/*	Explanation how the files work together:
	HVindex.css
		Contains all styles and is called in all headers by the line:
		<link rel="stylesheet" type="text/css" href="HVindex.css">.
	HVindex.js	
		Contains all scripts and is called in all html file headers by the line:
		<script src="HVindex.js"></script>. 
		Because the Records are loaded in the header they are never visible in the iFrames.
		Note: Everywhere the symbol " is being used in (the 'write' part of) functions a backslash
		has to be put in front like: \" otherwise functions will not work.
	Help.html, Info.html and WebBrowser.html.
		Contain info about general Help, background Info and WebBrowser compatibility.
	Resultaat.html
		Contains the start screen for the iFrame: Resultaat
	Zoekprogramma.html
		Loads at start-up two iFrames: Zoekterm.html and [Resultaat.html by function 
		StartResultaat()]. During each search the function: "findBeschrijving()" 
		generates the search result to be written to the Resultaat-iFrame. 
		Note: The start-up and search results are written as a complete HTML-pages. (including 
		<headers> and <bodies>)
	Zoekterm.html
		Contains the Search Form only. If I include the Form in Zoekprogramma.html the Form does not work anymore.
		So I had to make a extra iFrame.
	HVindex.zip
		Contains all HTML files (years 1-5) for download and local use without Internet connection.
	INDEXHV1-10jaren150dpi.pdf
		Contains the (searchable) index of the magazine 'Historisch Voorburg' of the first ten (10) years.
	JavaScript code (ECMA-262 is the official name) ECMAScript 5 (version 1.8.5 - July 2010) was the latest standard in June 2014. 
	HTML code is according the HTML5 standard and CSS style sheets are used and some CSS3 styles like: resizable=yes.
	All html files were checked for HTML5-code by: http://validator.w3.org
*/
	// Index van Historisch Voorburg jaargangen 1 t/m 5
//{alert("Enter key pressed" + searchField);} // for testing code and show var.
// 		{alert("Enter key pressed");}

	function StartResultaat() {
		document.getElementById("Resultaat").src="Resultaat.html";
	}

	function CheckKey(e)	{
		var code = e.keyCode ? e.keyCode : e.which;
		if(code === 13)	{document.searchform.findButton.click();}
	}

	function doSearch() {	//Deze functie bepaalt ook welke RadioButton is geset.
		var searchField = "";
		if (document.searchform.searchBy[0].checked)
			{searchField = "Persoon";}
		else if (document.searchform.searchBy[1].checked)
			{searchField = "Zaak";}
		else if (document.searchform.searchBy[2].checked)
			{searchField = "Afbeelding";}
		else if (document.searchform.searchBy[3].checked)
			{searchField = "Archieven";}
		if (document.searchform.searchByText.value == null || document.searchform.searchByText.value == "")
			{alert("Voer eerst een zoekterm in voor u verder gaat.");
			document.searchform.searchByText.focus();		// after pressing the yellow button 'Zoek' or ENTER (without searchWord) the cursor will stay located in the searchfield.
		}
		else parent.findHVfields(searchField, document.searchform.searchByText.value);
	}

	// Global variables
	var i = 1;
	var n = 1;

	// Create Array objects
	var HVrecord = new Array();

	// show() - HVfields object method
	function field_show(searchField)	{
		Resultaat.document.write("<tr><td><span class=\"c8\">" + this.J + "</span></td>");
		Resultaat.document.write("<td><span class=\"c8\">" + this.N + "</span></td>");
		Resultaat.document.write("<td><span class=\"c8\">" + this.Blz + "</span></td>");
		if (searchField == 'Persoon')
			{Resultaat.document.write("<td><span class=\"c8\">" + this.Persoon + "</span></td></tr>");}
		else if (searchField == 'Zaak')
			{Resultaat.document.write("<td><span class=\"c8\">" + this.Zaak + "</span></td></tr>");}
		else if (searchField == 'Afbeelding')
			{Resultaat.document.write("<td><span class=\"c8\">" + this.Afbeelding + "</span></td></tr>");}
		else if (searchField == 'Archieven')
			{Resultaat.document.write("<td><span class=\"c8\">" + this.Archieven + "</span></td></tr>");}
 	}

	// HVfields object constructor
	function HVfields(J, N, Blz, Persoon, Zaak, Afbeelding, Archieven) {
		this.J = J;
		this.N = N;
		this.Blz = Blz;
		this.Persoon = Persoon;
		this.Zaak = Zaak;
		this.Afbeelding = Afbeelding;
		this.Archieven = Archieven;
		this.show = field_show;
	}
	// Search for HVfields based on field and word
	function findHVfields(searchField, searchWord)	{
		var str = "";
		Resultaat.document.open();
		Resultaat.document.close();	//Extra code for Mavericks-Safari (7.0.3) to open a search at page top after Help.html or Help.html was loaded and scrolled to bottom!
		Resultaat.document.open();	//Extra code for Mavericks-Safari (7.0.3) to open a search at page top after Help.html or Help.html was loaded and scrolled to bottom!
		Resultaat.document.write("<!DOCTYPE html><html><head><title>Resultaat</title><meta charset=\"UTF-8\">" + 
		"<link rel=\"stylesheet\" type=\"text/css\" href=\"HVindex.css\"></head><body style=\"margin-left:15px\">" + 
		"<strong>Gevonden pagina's voor de zoekterm:</strong>&emsp;&emsp;<span class=\"c11\">" + searchWord + "</span><br><br>" + 
		"<strong>J=Jaargang, N=Nummer, Blz.=Bladzijde.</strong><br><br>Let op: .....en <strong>3</strong>" + 
		",<strong>3</strong>,23/24 betekent: ...en Jaargang <strong>3</strong>, Nummer <strong>3</strong>, Blz. 23 en 24.");
		Resultaat.document.write("<table><tr><td><span class=\"c8\"><strong>J</strong></span></td><td><span class=\"c8\"><strong>N</strong></span></td>" + 
		"<td><span class=\"c8\"><strong>Blz.</strong></span></td>");
		if (searchField == 'Persoon')
			{Resultaat.document.write("<td><span class=\"c8\"><strong>Persoon</strong></span></td></tr>");}
		else if (searchField == 'Zaak')
			{Resultaat.document.write("<td><span class=\"c8\"><strong>Zaak</strong></span></td></tr>");}
		else if (searchField == 'Afbeelding')
			{Resultaat.document.write("<td><span class=\"c8\"><strong>Afbeelding</strong></span></td></tr>");}
		else if (searchField == 'Archieven')
			{Resultaat.document.write("<td><span class=\"c8\"><strong>Archieven</strong></span></td></tr>");}
                searchStrUpper = searchWord.toUpperCase();
	        somethingfound = false;
		for (var i=1; i<= HVrecord.length-1; i++)
	        {
		str = "if (HVrecord[" + i + "]." + searchField + ".toUpperCase().indexOf('" + searchStrUpper +
			"') != -1) { HVrecord[" + i + "].show(searchField); somethingfound = true; }";
			eval(str);
		}
	        if (somethingfound == false)	{
		Resultaat.document.write("<tr><td><span class=\"c8\">-</span></td>");
		Resultaat.document.write("<td><span class=\"c8\">-</span></td>");
		Resultaat.document.write("<td><span class=\"c8\">-</span></td>");
		Resultaat.document.write("<td><span class=\"c8\">Geen resultaat gevonden.</span></td></tr>");
	        }
		Resultaat.document.write("</table>");
		Resultaat.document.write("<p><span class=\"c12\">Bron van bovenstaand zoekresultaat:<br>Historische Vereniging Voorburg, </span><a href=\"http://www.historischeverenigingvoorburg.nl/images/index/Zoekprogramma.html\" target=\"_blank\"><span class=\"c5\">www.historischeverenigingvoorburg.nl</span></a><br>");
		Resultaat.document.write("<br>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;");
		Resultaat.document.write("&emsp;&emsp;&emsp;&emsp;&emsp;–––––––––––––––––<br><br><br><br><br><br><br></body></html>");
		Resultaat.document.close();
	}

//DECLARATION ARRAY LIST WITH ELEMENTS
HVrecord[1] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "4-6 en <strong>3</strong>,<strong>3</strong>,23/24", "Maduro, George John Lionel (reserve 2e luitenant van de cavalerie)", "", "", "");
HVrecord[2] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "4", "", "", "Maduro, George John Lionel", "");
HVrecord[3] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "4 en <strong>3</strong>,<strong>3</strong>,15/18/22-24", "", "Dorrepaal, huize", "", "");
HVrecord[4] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "5", "", "", "Dorrepaal, Huize", "");
HVrecord[5] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "5", "", "Heeswijk, villa", "", "");
HVrecord[6] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "5 en <strong>3</strong>,<strong>1</strong>,19 en <strong>3</strong>,<strong>3</strong>,23", "", "Oude Tolbrug", "", "");
HVrecord[7] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6/18/19 en <strong>3</strong>,<strong>3</strong>,4/11/22-25", "", "Ypenburg, vliegveld", "", "");
HVrecord[8] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "", "", "Blitzkrieg, Duitse soldaat", "");
HVrecord[9] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "", "", "Junker-52 vliegtuig", "");
HVrecord[10] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,19", "Gobius, Marianne", "", "", "");
HVrecord[11] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "", "Martha, villa", "", "");
HVrecord[12] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "", "", "Park Leeuwenbergh, monument voor gesneuvelden", "");
HVrecord[13] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "", "Laan Copes van Cattenburch", "", "");
HVrecord[14] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "Gilm, A.", "", "", "");
HVrecord[15] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "Manakker, P.", "", "", "");
HVrecord[16] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6", "", "Depot Cavalerie, 4e Afdeeling", "", "");
HVrecord[17] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "Oel, de heer Van", "", "", "");
HVrecord[18] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "", "zelfbescherming", "", "");
HVrecord[19] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "", "", "Deventerlaan, Van, schuilkelder", "");
HVrecord[20] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "Versteegh, J.J., aannemer", "", "", "");
HVrecord[21] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "", "", "Laan van Leeuwensteyn, betonnen kelder", "");
HVrecord[22] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "Oel, mevrouw W. van", "", "", "");
HVrecord[23] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "", "luchtbeschermingsplan, Voorburgs", "", "");
HVrecord[24] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "Hoed, W.L. den", "", "", "");
HVrecord[25] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "", "schuilkelders", "", "");
HVrecord[26] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "7", "", "", "", "Collectie Oud-archief Voorburg (verslag van de gemeente over de oorlogsjaren)");
HVrecord[27] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8/9/11/13/14", "Kruijtzer, Jos", "", "", "");
HVrecord[28] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8", "", "", "Kruijtzer, Jos en Marianne", "");
HVrecord[29] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8", "Kruijtzer, Marianne", "", "", "");
HVrecord[30] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8/13", "Kruijtzer, Godfried", "", "", "");
HVrecord[31] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8/10/11/13/14", "Kruijtzer, Thieu", "", "", "");
HVrecord[32] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "11", "Kruijtzer, Marietje", "", "", "");
HVrecord[33] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8/14", "", "Laan van Leeuwensteyn", "", "");
HVrecord[34] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8", "Boot, Pieter", "", "", "");
HVrecord[35] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8/28 en <strong>3</strong>,<strong>3</strong>,12/33-36", "", "Rodelaan", "", "");
HVrecord[36] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8", "Galen, kruidenier Van", "", "", "");
HVrecord[37] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16/19/39 en <strong>2</strong>,<strong>1</strong>,5 en <strong>3</strong>,<strong>3</strong>,4/6/14-18/30/31 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,29", "", "Antoniushove, ziekenhuis Sint", "", "");
HVrecord[38] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16/17 en <strong>3</strong>,<strong>3</strong>,17/18", "", "Westeinde", "", "");
HVrecord[39] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "17", "Tetteroo, familie", "", "", "");
HVrecord[40] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "17", "", "station Voorburg", "", "");
HVrecord[41] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "17", "", "", "Vink-Tetteroo, echtpaar", "");
HVrecord[42] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "17", "Vink, Krijn", "", "", "");
HVrecord[43] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "17", "", "Gend en Loos, Van", "", "");
HVrecord[44] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "17 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,24", "", "Voorhofstraat", "", "");
HVrecord[45] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "19", "", "Park Vreugd en Rust", "", "");
HVrecord[46] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "19", "", "Deventerlaan, Van", "", "");
HVrecord[47] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "19", "", "evacuees", "", "");
HVrecord[48] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "19", "", "", "noodziekenhuis in Van Deventerschool", "");
HVrecord[49] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "20 en <strong>2</strong>,<strong>1</strong>,4", "", "Wassenaer Hoffmanschool, Van", "", "");
HVrecord[50] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "20/26/27/38", "", "V-2", "", "");
HVrecord[51] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "20 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,4/6/16/19/21/50-53", "", "Martinuskerk, hervormde Oude of", "", "");
HVrecord[52] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "21/22/25", "", "razzia", "", "");
HVrecord[53] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "21 en <strong>3</strong>,<strong>3</strong>,29", "", "Rembrandtlaan", "", "");
HVrecord[54] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "21", "", "Dolle Dinsdag", "", "");
HVrecord[55] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "23", "", "Wijkerlaan", "", "");
HVrecord[56] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "23", "", "voedselpakketten", "", "");
HVrecord[57] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "23", "", "Ypenburg", "", "");
HVrecord[58] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "23", "", "", "voedselpakketten in weilanden rond Voorburg", "");
HVrecord[59] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "23", "", "", "Kerkstraat, vertrekkende Duitsers", "");
HVrecord[60] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "", "Bevrijding", "", "");
HVrecord[61] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "", "", "Wilhelminalaan, De Koningin, de bordjes worden verhangen", "");
HVrecord[62] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "", "", "Koningin Wilhelminalaan, aanplant jonge bomen", "");
HVrecord[63] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "Horringa-van Tussenbroek, P.", "", "", "");
HVrecord[64] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "Meyer-van de Bent, T.", "", "", "");
HVrecord[65] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "Udink ten Cate, M.", "", "", "");
HVrecord[66] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "Koopmanschap, Th.", "", "", "");
HVrecord[67] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "24", "Walderveen, Th. van 't", "", "", "");
HVrecord[68] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "25", "", "", "Oosterbegraafplaats, Duitse soldaten op weg naar", "");
HVrecord[69] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "25", "", "Oorlogsdagboek", "", "");
HVrecord[70] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "25", "Arnold-Mees, C.E.A.C.", "", "", "");
HVrecord[71] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "25", "", "Bilderdijklaan (nu Kon. Julianalaan)", "", "");
HVrecord[72] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "27", "", "Koningin Wilhelminalaan", "", "");
HVrecord[73] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "27", "", "Heurnstraat, Van", "", "");
HVrecord[74] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "26", "", "", "Bilderdijklaan, wegtrekkende Duitse troepen", "");
HVrecord[75] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "26", "", "", "Noorderkerk", "");
HVrecord[76] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "28", "", "bunkers", "", "");
HVrecord[77] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "28 en <strong>2</strong>,<strong>3</strong>,4/12/14/42", "", "Veen- en Binckhorstpolder", "", "");
HVrecord[78] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "28", "", "Oosterbegraafplaats", "", "");
HVrecord[79] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "28", "", "", "Rodelaan, zendstationterrein met Duits Kriegsmarine personeel", "");
HVrecord[80] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "", "Bescherming Bevolking", "", "");
HVrecord[81] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "Vogels, L.J.G.M.", "", "", "");
HVrecord[82] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "", "Grijze Kater, jongerenclub De", "", "");
HVrecord[83] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "Smeele, A.M.G.", "", "", "");
HVrecord[84] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "", "Essesteijn, plan", "", "");
HVrecord[85] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "", "tankgracht", "", "");
HVrecord[86] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "", "", "Rodelaan, ingang bunker", "");
HVrecord[87] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "29", "", "", "Rodelaan, bunkerterrein", "");
HVrecord[88] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "30", "", "", "Blauwe tram, 30 Juni 1945", "");
HVrecord[89] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "30", "", "", "Canadees, Trees heeft een", "");
HVrecord[90] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "30", "", "", "Koningin Wilhelminalaan, bevrijding", "");
HVrecord[91] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "31", "", "", "Forum, bevrijdingsspel 'Herwonnen Vrijheid'", "");
HVrecord[92] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "31", "", "", "Viaduct van de autoweg naar Utrecht, wachten op de bevrijders", "");
HVrecord[93] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "31", "", "", "Laan van Nieuw Oost-Einde, bevrijding", "");
HVrecord[94] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "32", "", "", "Deventerlaan, straatfeest en optocht in de Van", "");
HVrecord[95] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "33", "", "", "Bevrijders, welkom aan de", "");
HVrecord[96] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "33", "", "", "Rembrandtlaan, bevrijdingsoptocht", "");
HVrecord[97] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "33/34/35", "", "", "Herenstraat, bevrijdingsfeest", "");
HVrecord[98] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "34", "", "", "Laan van Haagvliet, muziektent", "");
HVrecord[99] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "34", "", "", "Laan van Haagvliet, bevrijdingsfeest", "");
HVrecord[100] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "34", "", "", "Oranjelust, bevrijdingsfeest", "");
HVrecord[101] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "35", "", "", "Oostvlietstraat, bevrijdingsfeest", "");
HVrecord[102] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "35", "", "", "Parkweg hoek Franse Kerkstraat, bevrijdingsfeest", "");
HVrecord[103] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "36", "", "Havenstraat", "", "");
HVrecord[104] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "36", "", "Kinderuitzending", "", "");
HVrecord[105] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "36", "Karres, dominee", "", "", "");
HVrecord[106] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "37", "", "Sondel", "", "");
HVrecord[107] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "37", "", "", "Sondel, Christelijke school", "");
HVrecord[108] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "38", "", "", "Viaduct Laan van Nieuw Oost-Einde, gezien vanaf de Nicolaas Beetslaan, 1944", "");
HVrecord[109] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "38 en <strong>3</strong>,<strong>3</strong>,5/28", "", "Luchtbeschermingsdienst Voorburg", "", "");
HVrecord[110] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "38", "", "Oude Kerk, toren", "", "");
HVrecord[111] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "38", "", "bombardement Bezuidenhout", "", "");
HVrecord[112] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "39", "", "vluchtelingen uit Bezuidenhout", "", "");
HVrecord[113] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "39", "", "Deventerlaan, noodziekenhuis Van", "", "");
HVrecord[114] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "39 en <strong>1</strong>,<strong>3</strong>,11 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,51", "", "Effatha, Doveninstituut", "", "");
HVrecord[115] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8", "", "", "Pamfletten, uitgeworpen door Duitse vliegers", "");
HVrecord[116] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "9", "Oudenhoven, Van den", "", "", "");
HVrecord[117] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "9", "", "Martinusparochie, St.", "", "");
HVrecord[118] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "9", "", "", "distributiebonnen", "");
HVrecord[119] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "10", "Janssens, Emelie", "", "", "");
HVrecord[120] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "10", "", "Canterbury", "", "");
HVrecord[121] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "10", "", "", "Lusthofstraat, school", "");
HVrecord[122] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "10", "Boer, rector De", "", "", "");
HVrecord[123] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "10", "", "Vronesteyn, uitdeelpost", "", "");
HVrecord[124] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "11", "Wit, tuinder De", "", "", "");
HVrecord[125] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "11", "", "", "Julianastraat, gaarkeuken met ploeg 'opscheppers'", "");
HVrecord[126] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "11", "Koot, boer", "", "", "");
HVrecord[127] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "11", "Pieck, dokter", "", "", "");
HVrecord[128] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "12", "", "Martinuskerkhof", "", "");
HVrecord[129] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "12", "", "", "gaarkeuken", "");
HVrecord[130] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "12", "Kolk, Janneke van de", "", "", "");
HVrecord[131] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "12", "Zalm, de heer Van de", "", "", "");
HVrecord[132] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "12", "", "Buitenrustplein", "", "");
HVrecord[133] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "Mundi Jusfabriek", "", "");
HVrecord[134] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13/14", "Kruijtzer, Suzanne", "", "", "");
HVrecord[135] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "Vis, hofje van", "", "");
HVrecord[136] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "Zalm, Kees van de", "", "", "");
HVrecord[137] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "Mariaschool", "", "");
HVrecord[138] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "Zalm, Sjaantje van de", "", "", "");
HVrecord[139] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "Bezuidenhout, bombardement", "", "");
HVrecord[140] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "Vincent, Jo", "", "", "");
HVrecord[141] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "Parkweg, voltreffer op de", "", "");
HVrecord[142] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "", "reclame voor Majo komfoor", "");
HVrecord[143] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "Jong, familie De", "", "", "");
HVrecord[144] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13/20", "", "Forum", "", "");
HVrecord[145] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "", "Parkweg, gedropte voedselpakketjes", "");
HVrecord[146] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "13", "", "", "Parkweg, voltreffer van Engelse bom op trambaan", "");
HVrecord[147] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "14", "", "", "Kruijtzer, vader, moeder en Eugenie", "");
HVrecord[148] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "14", "Walderveen, familie Van 't", "", "", "");
HVrecord[149] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "14", "", "Wilton, villa van", "", "");
HVrecord[150] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "14/18 en <strong>4</strong>,<strong>2</strong>,36/37/53", "", "Oosteinde", "", "");
HVrecord[151] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "14", "Heijnen", "", "", "");
HVrecord[152] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "14", "", "Rembrandtplein", "", "");
HVrecord[153] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "15", "", "paardentaxi", "", "");
HVrecord[154] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "15", "", "Koningin Wilhelminalaan, paardentaxi", "", "");
HVrecord[155] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "15", "", "Trianon-garage", "", "");
HVrecord[156] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16", "Dijkman, slager", "", "", "");
HVrecord[157] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16", "", "Arembergelaan, Van", "", "");
HVrecord[158] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16", "", "", "Vink, Krijn", "");
HVrecord[159] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16", "Vet, melkwinkel De", "", "", "");
HVrecord[160] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16", "", "Duvenvoordelaan, Van", "", "");
HVrecord[161] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "16", "", "Laan van Middenburg", "", "");
HVrecord[162] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "45", "", "", "gedenkplaat door de gemeenten Best en Oirschot aan Voorburg geschonken", "");
HVrecord[163] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "45", "", "", "gezin uit Best", "");
HVrecord[164] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "", "Nationaal Comité 5 mei 1955", "", "");
HVrecord[165] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "", "Nationale Feesten, Stichting", "", "");
HVrecord[166] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "Snip, G.", "", "", "");
HVrecord[167] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "", "Sionslust, terrein", "", "");
HVrecord[168] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "", "Burgerhulpdienst", "", "");
HVrecord[169] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "", "Koepel, De", "", "");
HVrecord[170] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "46", "", "", "herdenkingsbeker 10e bevrijdingsdag", "");
HVrecord[171] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "47", "", "", "praalwagen van Tonegido op hoek Van de Wateringelaan en de Van Arembergelaan", "");
HVrecord[172] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "47", "", "Bevrijdingsdag", "", "");
HVrecord[173] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "48", "", "", "bevrijdingsdag, versierde steps of fietsen voor tiende", "");
HVrecord[174] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "48", "", "", "Fietstaxi op Oosteinde, voor café-restaurant 'Vronesteyn'", "");
HVrecord[175] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "Verzetsmonument", "", "");
HVrecord[176] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "Oorlogsgedenkteken", "", "");
HVrecord[177] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "Remmen, Gerard", "", "", "");
HVrecord[178] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "Zwartelaan, verzetsmonument", "", "");
HVrecord[179] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "Prins Bernhardlaan, verzetsmonument", "", "");
HVrecord[180] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "Stille omgang", "", "");
HVrecord[181] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "", "Verzetsmonument Prins Bernhardlaan", "");
HVrecord[182] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "49", "", "", "Verzetsmonument Zwartelaan, onthulling in 1948", "");
HVrecord[183] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "50", "", "Tentoonstelling '50 jaar vrijheid'", "", "");
HVrecord[184] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "50 en <strong>3</strong>,<strong>2</strong>,6", "", "Museum Swaensteyn", "", "");
HVrecord[185] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "50", "", "", "knijpkat", "");
HVrecord[186] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "51", "", "", "voedsel-distributie, puntenkaart", "");
HVrecord[187] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "51", "", "", "persoonsbewijs", "");
HVrecord[188] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "52", "", "", "Davidsster", "");
HVrecord[189] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "52", "", "", "Aanplakbiljet voor arbeidsinzet", "");
HVrecord[190] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "52", "", "", "distributiestamkaart", "");
HVrecord[191] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "53", "", "", "postzegels met portretten van zeehelden", "");
HVrecord[192] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Vossenburcht, De", "", "");
HVrecord[193] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Dagblad, Het", "", "");
HVrecord[194] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Vlietstreek, De", "", "");
HVrecord[195] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Morgenpost, De", "", "");
HVrecord[196] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Nieuwsdienst Oranje", "", "");
HVrecord[197] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Pamphlet", "", "");
HVrecord[198] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Den Vaderlant Ghetrouwe", "", "");
HVrecord[199] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Aethernieuws", "", "");
HVrecord[200] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Zaterdagavondblad", "", "");
HVrecord[201] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "Gil, De", "", "");
HVrecord[202] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "", "Gil, De (door de Nazi's uitgegeven)", "");
HVrecord[203] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "54", "", "", "Majo, de wonderkachel", "");
HVrecord[204] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "39", "", "", "Louise de Colignyplein, standbeeld van Juliana van Stolberg met haar zonen", "");
HVrecord[205] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "39", "", "", "Koningin Marialaan, standbeeld van Juliana van Stolberg met haar zonen", "");
HVrecord[206] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "Algemene Begraafplaats", "", "");
HVrecord[207] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "", "Begraafplaats, algemene, herdenking slachtoffers bombardement Bezuidenhout", "");
HVrecord[208] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "", "gevelsteen van bewoners Bezuidenhout als dank voor de verleende hulp aan slachtoffers bombardement", "");
HVrecord[209] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "Speenhoff, Koos", "", "", "");
HVrecord[210] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "Gemeentehuis Herenstraat", "", "");
HVrecord[211] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "Martinus, Sint", "", "");
HVrecord[212] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "Onze Lieve Vrouw ten Hemelopneming", "", "");
HVrecord[213] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41 en <strong>4</strong>,<strong>1</strong>,17", "", "Hoekwaterstraat", "", "");
HVrecord[214] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41", "", "R.A.F. Film Production Unit", "", "");
HVrecord[215] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41", "Challis, Christopher J.", "", "", "");
HVrecord[216] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41", "Welch, George", "", "", "");
HVrecord[217] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41/42", "Veen, de heer", "", "", "");
HVrecord[218] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41", "", "", "Welch, Piloot George (Hoekwaterstraat)", "");
HVrecord[219] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41", "", "", "piloot en filmer werden toegezongen en met tulpen overladen", "");
HVrecord[220] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "42", "Jutte, Frans", "", "", "");
HVrecord[221] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "42", "Janssen, familie", "", "", "");
HVrecord[222] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "42/46 en <strong>3</strong>,<strong>1</strong>,16 en <strong>3</strong>,<strong>3</strong>,36", "Noteboom, dr. J.W., burgemeester van Voorburg", "", "", "");
HVrecord[223] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "42", "", "", "Auster legervliegtuig", "");
HVrecord[224] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "", "Basisstichtingen", "", "");
HVrecord[225] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "", "Nederlands Volksherstel, Stichting", "", "");
HVrecord[226] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "", "Slachtofferhulp", "", "");
HVrecord[227] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "", "Parkweg 332", "", "");
HVrecord[228] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "Breejen, de heer Den", "", "", "");
HVrecord[229] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "", "", "Inzamelingsactie: van bezem tot kinderwagens", "");
HVrecord[230] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "43", "", "Volksherstel Voorburg", "", "");
HVrecord[231] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "Voorburg, voetbalvereniging", "", "");
HVrecord[232] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "Wilhelmus, voetbalvereniging", "", "");
HVrecord[233] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "Tonegido, voetbalvereniging", "", "");
HVrecord[234] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "Archipel, voetbalvereniging", "", "");
HVrecord[235] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "hulpactie voor Best en Oirschot", "", "");
HVrecord[236] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "Best", "", "");
HVrecord[237] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "Oirschot", "", "");
HVrecord[238] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "Schreuder, P.A.", "", "", "");
HVrecord[239] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44 en <strong>3</strong>,<strong>3</strong>,35 en <strong>4</strong>,<strong>1</strong>,23 en <strong>4</strong>,<strong>3</strong>,16", "Nederbragt, dr. J.A., burgemeester van Voorburg", "", "", "");
HVrecord[240] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "44", "", "", "Inzamelingsstoet maakt ronde door Voorburg", "");
HVrecord[241] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "45", "", "Voorburgs Volksherstel, Stichting", "", "");
HVrecord[242] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "55", "", "", "wikkels van Zweedse pakjes margarine", "");
HVrecord[243] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "55", "", "", "Wervelwind, Bulletin de", "");
HVrecord[244] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "55", "", "", "Bevrijdingsroes", "");
HVrecord[245] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "58", "Coppen, Jan Willemsz", "", "", "");
HVrecord[246] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "58", "Bruijnseels, François", "", "", "");
HVrecord[247] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "58", "Claesz., Maarten", "", "", "");
HVrecord[248] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "58", "Jacobsz., Pieter", "", "", "");
HVrecord[249] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "58", "", "Loo, De", "", "");
HVrecord[250] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "58", "", "Bosvliet", "", "");
HVrecord[251] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "59", "Meulen, Catarina Henrica van der", "", "", "");
HVrecord[252] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "59", "", "", "Haer, Johan van der", "");
HVrecord[253] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "52/59", "Ockers, Levina", "", "", "");
HVrecord[254] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53/59", "Bleiswijk, Adriaan van", "", "", "");
HVrecord[255] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "56/57/59", "Fagel, Cornelis Gerrit", "", "", "");
HVrecord[256] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "60", "Fagel, Vrouwe Margaretha Rosina", "", "", "");
HVrecord[257] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "60", "Buys, Berent Willem", "", "", "");
HVrecord[258] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "60", "Schuijlenburgh, Anthonetta van", "", "", "");
HVrecord[259] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "60", "Beeke, Cornelis van der", "", "", "");
HVrecord[260] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "60", "", "", "Schuijlenburgh, Anthonetta van, met familie", "");
HVrecord[261] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "60", "Veen, Jan Gerritsz van", "", "Schuijlenburgh, Antohonetta van", "");
HVrecord[262] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29/35/37/61", "Bouwens, Jan (1725-1788), eigenaar van Rusthof", "Rusthof, Jan Bouwens (1725-1788), eigenaar van", "", "");
HVrecord[263] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "", "", "Hoop, Jan van der", "");
HVrecord[264] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "", "Tedingerbroekpolder", "", "");
HVrecord[265] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "Zanten, Arij van", "", "", "");
HVrecord[266] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "Haga, Magdalena Jacoba", "", "", "");
HVrecord[267] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "Patijn, Johan", "", "", "");
HVrecord[268] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "Hoop, Jan van der", "", "", "");
HVrecord[269] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "Kortenbach, Anthony", "", "", "");
HVrecord[270] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61", "Hoop, Jacoba Maria van der", "", "", "");
HVrecord[271] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "62", "Vogel van Aalst, Maria Theresia Catharina de", "", "Ven, Hendrik Mattheus Antonius van der, met zijn drie kinderen", "");
HVrecord[272] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "62", "Hoop, Adriaan van der", "", "", "");
HVrecord[273] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "", "", "Lintz jr., Johan Hendrik", "");
HVrecord[274] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63/86", "", "", "Rusthof, Klein", "");
HVrecord[275] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Hoffman, de heer", "", "", "");
HVrecord[276] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Kan, erven Van", "", "", "");
HVrecord[277] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Ven, Hendrik Mattheus Antonius van der", "", "", "");
HVrecord[278] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Hooijmans Janszoon, Jacobus Johannes", "", "", "");
HVrecord[279] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Oosterlaan, Joanna", "", "", "");
HVrecord[280] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Ven, Johannes Antonius Marie van der", "", "", "");
HVrecord[281] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Camerling, Anthonij", "", "", "");
HVrecord[282] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Koning, Christiaan de", "", "", "");
HVrecord[283] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Camerling Anthonijzoon, Anthonij, eigenaar van de Overplaats van Noordervliet", "Noordervliet, Anthonij Camerling Anthonijzoon, eigenaar van de Overplaats van", "", "");
HVrecord[284] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Klink, Dirk Jacobus", "", "", "");
HVrecord[285] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Spoor, Matthijs Willem", "", "", "");
HVrecord[286] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63", "Schagen, Gerbrand van", "", "", "");
HVrecord[287] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "64", "", "Nabij, buitenplaats en bouwmanswoning", "", "");
HVrecord[288] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "64", "", "Loo, het", "", "");
HVrecord[289] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "64", "Lintz jr., J.H.", "", "", "");
HVrecord[290] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "64", "Kuperus, H.", "", "", "");
HVrecord[291] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "65", "", "", "Noordervliet, koepel", "");
HVrecord[292] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "62,64,65", "", "", "Noordervliet, gezien vanaf de Vliet", "");
HVrecord[293] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "65/66/84", "", "Voorweg", "", "");
HVrecord[294] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "66", "", "Roomsch Catholieke gemeente, Pastorie der", "", "");
HVrecord[295] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63/67", "", "Noordervliet, Overplaats van", "", "");
HVrecord[296] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "8 en <strong>4</strong>,<strong>2</strong>,60/61/65/67", "", "Weverslaan", "", "");
HVrecord[297] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "67", "", "", "", "");
HVrecord[298] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "67", "", "Achterweg", "", "");
HVrecord[299] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "67/87", "", "", "Noordervliet, hek", "");
HVrecord[300] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "67", "Hooymans, J.H.", "", "", "");
HVrecord[301] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "67/70", "", "Leeuwensteyn", "", "");
HVrecord[302] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "4 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,4", "", "Kerklaan", "", "");
HVrecord[303] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "4", "", "Kerkstraat", "", "");
HVrecord[304] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "Raadhuisstraat", "Kerkstraat 34, voorgevel", "");
HVrecord[305] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "", "Kerkstraat 38, dwarsdoorsnede vanuit de poort", "");
HVrecord[306] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "Kerksloot", "", "");
HVrecord[307] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "Havensloot", "", "");
HVrecord[308] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "Vliethavens", "", "");
HVrecord[309] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "Westlandertje", "", "");
HVrecord[310] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "", "", "");
HVrecord[311] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6", "", "Kerkstraat, haven", "", "");
HVrecord[312] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "7", "", "", "Kerkstraat 38, poort", "");
HVrecord[313] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "7", "", "", "Kerkstraat 34 en deels 38", "");
HVrecord[314] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "8", "", "", "Kerklaan e.o., kadastrale kaart 1893/1903", "");
HVrecord[315] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "", "Ottenweer", "", "");
HVrecord[316] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "", "Goowetering", "", "");
HVrecord[317] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "", "Tedingerweer", "", "");
HVrecord[318] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "", "Molenweer", "", "");
HVrecord[319] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8 en <strong>4</strong>,<strong>3</strong>,9", "", "turfwinning", "", "");
HVrecord[320] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9/12/13", "In de Veen, schipper", "", "", "");
HVrecord[321] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "7/9", "", "Middendorp", "", "");
HVrecord[322] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "", "", "Vliet bij Voorburg, detail van kaart van Graafschap Holland (door J.A. Colom, 1639)", "");
HVrecord[323] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "", "Kerklaan, brug", "", "");
HVrecord[324] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9/10", "", "Wijkerbrug", "", "");
HVrecord[325] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "Nieuwveen", "", "");
HVrecord[326] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "Nootdorp", "", "");
HVrecord[327] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "Dobben (veenpoelen)", "", "");
HVrecord[328] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "Leidse dam", "", "");
HVrecord[329] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "Wijsenland", "", "");
HVrecord[330] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "Sionstraat", "", "");
HVrecord[331] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10", "", "", "Kerkbrug, de sloten ten noordoosten daarvan, in 1648 (schetskaartje)", "");
HVrecord[332] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "11", "Backers, Machtelt", "Raadhuisstraat 53 en 55", "Kerkstraatarchief, Transportakte 20 juli 1578", "");
HVrecord[333] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "11", "Pieterszoon, Jan, gen. Timmerman", "", "", "");
HVrecord[334] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "11/12", "Valckenzoon, Jef", "", "", "");
HVrecord[335] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "12", "Thijszoen, Cornelis", "", "", "");
HVrecord[336] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "12", "Jansz., Pieter", "", "", "");
HVrecord[337] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "12", "", "", "Kerkstraat 34, akte van 30 maart 1845", "");
HVrecord[338] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "13", "Meischke, Ruud", "", "", "");
HVrecord[339] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "10/15", "Archeologische Werkgroep Voorburg", "", "", "");
HVrecord[340] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "15", "Couwenhoven, Pieternelletje", "", "", "");
HVrecord[341] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "15", "Coster, Pieter", "", "", "");
HVrecord[342] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "15", "Rademaker, Jan", "", "", "");
HVrecord[343] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "16", "", "schilderwedstrijd", "", "");
HVrecord[344] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "16", "Bakker, Jan", "", "", "");
HVrecord[345] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "16", "Sluis, W. van der", "", "", "");
HVrecord[346] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "16", "Bron, Louis", "", "", "");
HVrecord[347] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "16", "Sluiter, Willy", "Vlietstraat", "", "");
HVrecord[348] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "21", "Vettewinkel, H.", "", "", "");
HVrecord[349] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "16", "Kemper, Charles J.", "", "", "");
HVrecord[350] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "17", "", "", "Kemper, Charles, Dorpsgezicht", "");
HVrecord[351] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "17", "", "Woudekade, Van", "", "");
HVrecord[352] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "18", "Rol, Henricus", "", "", "");
HVrecord[353] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "18", "", "", "Bruggen, Gerrit van, 'Grijs'", "");
HVrecord[354] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "19", "Petri, Johannes", "", "", "");
HVrecord[355] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "19/21", "Akkeringa, Jan E.H.", "Wullings, Instituut", "", "");
HVrecord[356] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "19", "", "Willink van Collenprijs", "Rust in Vreugd", "");
HVrecord[357] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "20", "Eysselsteijn, Ben van", "", "Kerkbrug, Wintergezicht met de", "");
HVrecord[358] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "20", "", "", "Kikkert, Ad; De Vlieger", "");
HVrecord[359] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "19/20", "Kikkert, Adriaan (Ad)", "", "", "");
HVrecord[360] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "21", "", "'Gulden Boek' van Voorburg", "", "");
HVrecord[361] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "21", "Pabon, drs. R.J.", "", "Vlietgezicht bij Waldeck", "");
HVrecord[362] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "4", "", "", "Kerkstraat 38, doorsnede", "");
HVrecord[363] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "5", "", "", "Kerkstraat 38, raam achterzijde", "");
HVrecord[364] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "5", "", "", "Kerkstraat 34 en 38, na restauratie in 1976", "");
HVrecord[365] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "4", "", "Kluchtspel 'Het Voorburghs SnoepReysje'", "", "");
HVrecord[366] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "4", "", "Klught van 't Gestoorde Paertje", "", "");
HVrecord[367] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "4", "Teunisse, Jan", "", "", "");
HVrecord[368] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "4 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,4", "", "", "Swaen, herberg De ca. 1840", "");
HVrecord[369] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "5", "Andriessen, Jacob", "", "", "");
HVrecord[370] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "5/10 en <strong>4</strong>,<strong>2</strong>,82 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,4", "", "Swaen, (dorps)herberg De", "", "");
HVrecord[371] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "5", "", "Buys, herberg De", "", "");
HVrecord[372] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "5", "", "Engel, herberg Den", "", "");
HVrecord[373] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "6", "", "", "Snoep-Reysje, het Voorburghs, titelpagina tweede druk", "");
HVrecord[374] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "7", "", "", "Swaensteyn, jaren tien 19e eeuw", "");
HVrecord[375] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "8", "Zutphen, Bernhard van", "", "", "");
HVrecord[376] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Burchje", "", "", "");
HVrecord[377] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "5/10/15", "Overbeke, Aernout van", "", "", "");
HVrecord[378] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Cornelisz., Cornelis", "", "", "");
HVrecord[379] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Verloo, Nicolaas", "", "", "");
HVrecord[380] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Romers, Maria", "", "", "");
HVrecord[381] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Schortis, Willem", "", "", "");
HVrecord[382] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Verboon, Huijch Pietersz.", "", "", "");
HVrecord[383] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Son, Jan van", "", "", "");
HVrecord[384] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10", "Dijck, Maria van", "", "", "");
HVrecord[385] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "11", "", "", "Swaensteyn in 1958", "");
HVrecord[386] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "13", "", "Geestige Werken, De (van Overbeke)", "", "");
HVrecord[387] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "14", "Vloten, J. van", "", "", "");
HVrecord[388] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "14", "Moerkerken, P.H. van", "", "Swaensteyn in 1972", "");
HVrecord[389] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "15", "", "", "Overbeke, Aernout van", "");
HVrecord[390] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "16", "", "annexatie", "Tuyll van Serooskerken, mr. Hendrik Nicolaas Cornelis Baron van", "");
HVrecord[391] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "17", "", "grenswijziging", "", "");
HVrecord[392] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "17", "", "Maatschappij 's-Gravenhage-Voorburg", "", "");
HVrecord[393] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "17", "", "Wassenaerstraat, Van", "stratenplattegrond van 1938", "");
HVrecord[394] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "18", "Lessen, Van", "", "", "");
HVrecord[395] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "18", "Struycken, professor", "elektriciteitsconcessie", "", "");
HVrecord[396] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "18", "Zwart, gemeentearchitect De", "", "annexatie-comité, anti-; programma voor vergadering in 1931", "");
HVrecord[397] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "20", "", "Voorburg Noord (West)", "", "");
HVrecord[398] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "20", "", "Voorburgs Volkslied", "", "");
HVrecord[399] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "21", "Mastenbroek, J. van", "", "annexatie-comité, anti-; spotprent uitgegeven in 1926", "");
HVrecord[400] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13/14", "Nau-Rocques, Suzanne", "", "", "");
HVrecord[401] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "22", "Kemper, gemeentesecretaris", "opheffing Voorburg en Rijswijk", "Nederbragt, dr. Johan Albrecht, burgemeester van Voorburg 1940-1949", "");
HVrecord[402] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "23", "Grinten, prof.mr.dr. J.H.P.M. van der", "", "", "");
HVrecord[403] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "1/24", "", "", "Herenstraat, dertiger jaren", "");
HVrecord[404] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "24", "", "", "Laan van Nieuw Oostindië vanaf Koningin Wilhelminaplein, 1954", "");
HVrecord[405] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "24", "", "", "annexatie is van alle tijden", "");
HVrecord[406] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "24", "", "", "", "");
HVrecord[407] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "", "", "Graef, Sara van der", "");
HVrecord[408] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Dijck, Jacob Arents van", "", "Vredenburch, Adriaen van", "");
HVrecord[409] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Vliet, Cornelisz. Van", "", "Adrichem, Jacob van", "");
HVrecord[410] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Backer, Cornelis Dircs", "", "", "");
HVrecord[411] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Santen, Joris van", "", "", "");
HVrecord[412] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Pieters, Jannitgen", "Lijtwech", "", "");
HVrecord[413] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Floris, Ary Dircs", "Heerwech", "", "");
HVrecord[414] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Mijst, Johan de", "", "", "");
HVrecord[415] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15 en <strong>3</strong>,<strong>2</strong>,11/12/18 en <strong>4</strong>,<strong>2</strong>,34", "Huygens, Constantijn", "", "", "");
HVrecord[416] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Graef, Sara van der", "", "", "");
HVrecord[417] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Vredenburch, Adriaen van", "", "", "");
HVrecord[418] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34", "Uttenhage de Mijst, Dirck", "", "", "");
HVrecord[419] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35", "Walburch van den Brouck, Joffr.", "", "Does, Hendrik van der", "");
HVrecord[420] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35", "Utenhage van Mijst, Johan", "", "Reynst, Cornelia", "");
HVrecord[421] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28 e.v. /35/56/60/57", "Rammelman, Hendrik, eigenaar Rusthof", "", "", "");
HVrecord[422] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35", "Kerbij, Josina", "", "", "");
HVrecord[423] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35", "Does, Hendrik van der", "", "", "");
HVrecord[424] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29/34/35/37", "", "Onder de Linden, boerderij", "", "");
HVrecord[425] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35", "Spek, Bastiaan van", "Agterweg", "", "");
HVrecord[426] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35", "Schagen, Nicolaas van", "Vinkecroft", "", "");
HVrecord[427] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "36", "", "", "Oranjerie", "");
HVrecord[428] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "36", "", "Prins Albertlaan", "", "");
HVrecord[429] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "36/37", "", "", "Linden, Onder de", "");
HVrecord[430] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "37", "", "", "Grobben, familie", "");
HVrecord[431] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "36/37/81/88", "", "Oranjerie, 1906", "", "");
HVrecord[432] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "38/93/47", "Keijzer, Bertus Adrianus", "", "", "");
HVrecord[433] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "18/38/39/47/91/92", "Keijzer, Catharina Wilhelmina", "", "", "");
HVrecord[434] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "38", "Does, Catharina van der", "", "", "");
HVrecord[435] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17/38", "Tammerijn, Maria", "", "", "");
HVrecord[436] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "38", "Rossum, Wilhelmina Hendrina van", "", "", "");
HVrecord[437] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "39", "Rossum, Dirck van", "", "", "");
HVrecord[438] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "39/93", "Keijzer, Christina Adriana", "", "", "");
HVrecord[439] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "39", "Rossum, W.F.L.C.M. van", "Openbare School", "", "");
HVrecord[440] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "40", "Scheer, aannemer", "", "Vreugd en Rust, boerderij", "");
HVrecord[441] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "40", "", "", "Loo, boerderij op het", "");
HVrecord[442] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "41", "Lintz, Johan Hendrik", "Rusthof, boerderij", "", "");
HVrecord[443] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12 en <strong>3</strong>,<strong>2</strong>,17 en <strong>4</strong>,<strong>2</strong>,8/9/10/32/41", "Zegwaard, notaris Hermanus van", "", "", "");
HVrecord[444] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "41", "Berg, Simon van den", "", "Kadastrale kaart, fragment ca. 1870", "");
HVrecord[445] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "42", "", "", "Marianne, Prinses voor haar villa Carlotta", "");
HVrecord[446] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "43", "", "Sommariva, villa", "", "");
HVrecord[447] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "43/49", "", "", "Rossum, Johannes van", "");
HVrecord[448] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "43", "", "", "Koelman, Johan Philip", "");
HVrecord[449] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "44", "", "Rustwijk", "Reinhartshausen, kasteel", "");
HVrecord[450] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "44", "Lintz, administrateur", "", "", "");
HVrecord[451] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "42/43/44", "Rossum, Johannes Willem van", "", "", "");
HVrecord[452] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "Baud, J.Ch.", "", "Reinhartshausen, Johannes Willem von", "");
HVrecord[453] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "Rochussen, J.J.", "", "", "");
HVrecord[454] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "Casembroot, jhr. E.A.O. de", "", "", "");
HVrecord[455] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "Willem III, kroonprins", "", "", "");
HVrecord[456] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "", "Paauw, Huize de", "", "");
HVrecord[457] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "Pruisen, Louise van", "", "", "");
HVrecord[458] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "46", "Nassau, hertog Adolf van", "", "", "");
HVrecord[459] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "46", "", "", "", "");
HVrecord[460] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "46/70", "", "Erbach", "", "");
HVrecord[461] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "47", "", "", "Keijzer, Catharina Wilhelmina, overlijdensbericht", "");
HVrecord[462] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17/38/39/43/44/47/48/51", "Rossum, Johannes van", "", "", "");
HVrecord[463] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "10/12/16/19/48/73/75", "", "", "Marianne, Prinses (1828-1846)", "");
HVrecord[464] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "49/50", "Veen, Johannes ten", "", "", "");
HVrecord[465] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "49", "Donkersloot, Joost", "", "", "");
HVrecord[466] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "12/49", "Koelman, J.P.", "", "", "");
HVrecord[467] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "49", "Philippeau, C.F.", "", "", "");
HVrecord[468] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "50", "", "", "Delft, gezicht vanuit Rusthof op", "");
HVrecord[469] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "50", "Sande Bakhuyzen, H. van de", "", "", "");
HVrecord[470] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "48/51", "Kleijn, Pieter", "", "", "");
HVrecord[471] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "51", "", "", "Rusthof, gezien vanaf de Voorweg", "");
HVrecord[472] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "52", "", "", "Ockers, Levina", "");
HVrecord[473] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "52-75", "", "Noordervliet", "", "");
HVrecord[474] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "52/59", "Haer, Johan van der", "", "", "");
HVrecord[475] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27/52", "Schenk, Cornelis", "", "", "");
HVrecord[476] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "26 e.v. /52/58/59", "Bosvliet, Mourits Gerrits", "", "", "");
HVrecord[477] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "26/27/52/58", "Sallen, landmeter Pieter Floris van der", "", "", "");
HVrecord[478] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53-67", "", "Welgelegen", "", "");
HVrecord[479] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53", "Oosterwijk, Leendert Adriaansz van", "", "", "");
HVrecord[480] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53/54", "Ouwendijck, Cornelis van", "", "", "");
HVrecord[481] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53", "Tielman, Trijntje", "", "", "");
HVrecord[482] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53/54", "Dircxz, Meinsge", "", "", "");
HVrecord[483] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53", "", "", "Welgelegen, kaartdetail 1649", "");
HVrecord[484] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54", "", "Heerenweg", "", "");
HVrecord[485] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54", "", "Bijvliet", "", "");
HVrecord[486] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54", "Nierop, Klaas Jopze van", "", "", "");
HVrecord[487] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54", "Roose, François", "", "", "");
HVrecord[488] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54", "Spek, Anna en Catharina van der", "", "", "");
HVrecord[489] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54", "Crivitz, Vrouwe Maria Elisabeth von", "", "", "");
HVrecord[490] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54/60/61", "Verbeek, Cornelis", "", "", "");
HVrecord[491] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54/55/59", "Velde, Pieter van der", "", "", "");
HVrecord[492] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28/55", "Visscher, Andries de", "", "", "");
HVrecord[493] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13 en <strong>4</strong>,<strong>2</strong>,55", "Leeuwen, Jacob van", "", "", "");
HVrecord[494] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "35-40/48-67/80", "", "Rusthof", "", "");
HVrecord[495] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "52/55", "Paauw de Bije, Frederick", "", "", "");
HVrecord[496] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "55", "", "", "Rusthof, verklaring over speelhuis, 1686", "");
HVrecord[497] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "56", "", "", "Fagel, Cornelis Gerrit", "");
HVrecord[498] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12/28", "", "onderwiel", "", "");
HVrecord[499] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "3", "Velsen, Paul van", "", "", "");
HVrecord[500] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "3", "Jacobs, Anne", "", "", "");
HVrecord[501] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15 en <strong>1</strong>,<strong>3</strong>,15 en <strong>3</strong>,<strong>1</strong>,1/4/10/16/19/20/21/24/25 en <strong>3</strong>,<strong>2</strong>,9/19/20/21/22/23/24/26/27/28 en <strong>3</strong>,<strong>3</strong>,17/18/28/32/34/36 en <strong>4</strong>,<strong>2</strong>,16/25", "", "", "", "Collectie Oud-archief Voorburg");
HVrecord[502] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "4", "", "", "annexatiespook, het (Het Vaderland, 10 sept.)", "");
HVrecord[503] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "5/11/16", "", "", "Noteboom, burgemeester J.W. (1954)", "");
HVrecord[504] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "5", "", "", "Bezoek van de Haagse gemeenteraad aan Voorburg", "");
HVrecord[505] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "7", "", "", "annexatieplannen, spotprent van strijdbare burgemeesters tegen", "");
HVrecord[506] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "7/8", "", "Voorburg, ambachtsheerlijkheid", "", "");
HVrecord[507] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11 en <strong>3</strong>,<strong>1</strong>,8", "Caan, jhr. mr. Hendrik Johan", "", "", "");
HVrecord[508] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "8", "", "", "Koepel, De; tekening in Park Vreugd en Rust", "");
HVrecord[509] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "9", "", "servituut, het (betreft groenstrook)", "", "");
HVrecord[510] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "9/10", "", "Binckhorstpolder, annexatie van de (1907)", "", "");
HVrecord[511] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "9", "", "", "spotprent van de Haagse raad", "");
HVrecord[512] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "10 en <strong>4</strong>,<strong>1</strong>,17", "Tuyll van Serooskerken, mr. Hendrik Nicolaas Cornelis baron van", "", "", "");
HVrecord[513] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "10 en <strong>4</strong>,<strong>1</strong>,18", "Mackay, baron Daniël (Burgemeester van Voorburg)", "", "", "");
HVrecord[514] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "10", "", "", "Mackay, Burgemeester Daniël Baron", "");
HVrecord[515] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "10", "", "Café-restaurant 'De Kroon' te Den Haag", "", "");
HVrecord[516] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "10", "", "Anti-Annexatie-Comités", "", "");
HVrecord[517] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "10/11", "", "Annexatie-feesten", "", "");
HVrecord[518] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "11", "Bergsma, gemeenteraadslid", "", "", "");
HVrecord[519] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "11", "", "", "Wijnbergen, dr. S. Baron van", "");
HVrecord[520] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "11", "", "", "Bogaards, A.Th., burgemeester van Rijswijk", "");
HVrecord[521] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "11", "", "", "Banning, C.W., burgemeester van", "");
HVrecord[522] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "12 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,9", "Dudok, W.M., architect en stedebouwkundig adviseur", "", "", "");
HVrecord[523] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "13", "", "", "Haagse gemeenteraadsleden op het terras van Middenburg", "");
HVrecord[524] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "14", "Beel, minister", "", "", "");
HVrecord[525] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "15", "Meide, gemeentesecretaris Van der", "", "", "");
HVrecord[526] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "16", "Vahrenkamp, W.E.", "", "", "");
HVrecord[527] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "14/16", "Quay, prof. dr. J.E. de", "", "", "");
HVrecord[528] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "17", "", "Annexatie Comité, Voorburgse Anti- (V.A.A.C.)", "", "");
HVrecord[529] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "17", "", "Wilsveen, gemeente", "", "");
HVrecord[530] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19-26", "", "Nieuwe Tolbrug", "", "");
HVrecord[531] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19", "", "", "Stoomwasch & Bleekerij Burchvliet (1892)", "");
HVrecord[532] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19", "", "", "Kaart van grenswijziging uit 1812", "");
HVrecord[533] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "20/21", "", "", "Jaagpad langs de Vliet (1932)", "");
HVrecord[534] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "22", "", "", "Nieuwe Tolbrug (ca. 1910)", "");
HVrecord[535] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "23", "", "", "Nieuwe Tolbrug (1980)", "");
HVrecord[536] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "24/25", "", "", "Nieuwe Tolbrug (1970), ontwerp voor", "");
HVrecord[537] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "26", "", "", "Nieuwe Tolbrug (nov. 1994)", "");
HVrecord[538] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19", "", "Kippetjesbrug", "", "");
HVrecord[539] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19-26", "", "Brugwachtershuisje bij Nieuwe Tolbrug", "", "");
HVrecord[540] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19-22", "", "jaagpad langs de Vliet (= Westvlietweg)", "", "");
HVrecord[541] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19/22", "", "jaagpad langs de Trekvaart (= Geestbrugkade)", "", "");
HVrecord[542] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "22", "", "Vriesen, buitenplaats De", "", "");
HVrecord[543] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "22", "Ouwelant, Joost van (1556)", "", "", "");
HVrecord[544] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34/35", "", "Opmijst", "", "");
HVrecord[545] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "22", "", "wasserij 'Burchvliet'", "", "");
HVrecord[546] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "22", "", "Binckhorst, industrieterrein De", "", "");
HVrecord[547] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19/23", "", "Drievliet", "", "");
HVrecord[548] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "23", "", "Meyvliet, boerderij", "", "");
HVrecord[549] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "23", "", "Welstandscommissie", "", "");
HVrecord[550] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "1", "", "", "In de Wereldt is veel Gevaer, winter 1991", "");
HVrecord[551] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4", "", "", "reclameplaat voor parfum Eau de Voorburg", "");
HVrecord[552] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "5", "", "", "gevelsteen parfumfabriek Keyzer (1843)", "");
HVrecord[553] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "5", "", "", "lakstempel van parfumerie R.A. Savalle", "");
HVrecord[554] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4", "", "Kerkstraat 60 (parfumeriefabriek)", "", "");
HVrecord[555] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4/8 en <strong>3</strong>,<strong>3</strong>,13", "Wilhelmina, koningin", "", "", "");
HVrecord[556] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4/5", "Keyzer-Stibbe, weduwe Theodora", "", "", "");
HVrecord[557] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4/5", "Stibbe (zie ook weduwe Th. Keyzer-Stibbe)", "", "", "");
HVrecord[558] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4/5/7", "Flandin, Louis", "", "", "");
HVrecord[559] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4/5", "Janssens, Henri Laurent", "", "", "");
HVrecord[560] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4", "", "Keyzer en Cie, firma (in zeep en parfum)", "", "");
HVrecord[561] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4-9", "", "Hoeckvliet, buitenhuis", "", "");
HVrecord[562] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "zeep- en parfumfabriek", "", "");
HVrecord[563] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "parfumfabriek, zeep- en", "", "");
HVrecord[564] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "5", "", "exportvergunning", "", "");
HVrecord[565] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "5/7", "Savalle, Robert Adolphe (1819-1986)", "", "", "");
HVrecord[566] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "6/7", "", "", "reclame van P.J.A. Savalle", "");
HVrecord[567] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "Savalle-IJserman, Catharina Maria Petronella", "", "", "");
HVrecord[568] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "IJserman, C.M.P. (zie ook Savalle)", "", "", "");
HVrecord[569] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "", "", "Savalle-IJserman, Catharina Maria Petronella", "");
HVrecord[570] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8/9", "Savalle, Pierre Jean Armand", "", "", "");
HVrecord[571] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "", "", "Savalle, Robert Adolphe", "");
HVrecord[572] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "", "", "Savalle, zoon van P.J.A.", "");
HVrecord[573] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "Bleuland van Oordt, Adriana M.H. (1862-1944)", "", "", "");
HVrecord[574] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4", "Spanier, E., lithograaf", "", "", "");
HVrecord[575] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "8", "", "koninklijk (predikaat)", "", "");
HVrecord[576] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "Savalle(-Tollus) Everdina Johanna Antoinetta", "", "", "");
HVrecord[577] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "Flint, mevrouw", "", "", "");
HVrecord[578] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "", "gemeentewerf (op buitenplaats Hoeckvliet)", "", "");
HVrecord[579] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "", "levensmiddelengroothandel", "", "");
HVrecord[580] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "", "Sunlight zeep", "", "");
HVrecord[581] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "", "", "Hoeckvliet, G. van (1942)", "");
HVrecord[582] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9 en <strong>4</strong>,<strong>3</strong>,16/18/20", "Bruggen, Gerrit van, schilder", "", "", "");
HVrecord[583] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9/10", "", "", "reclame van R.A. Savalle voor Eau de Voorburg", "");
HVrecord[584] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "Guiget, L., aquarelist", "", "", "");
HVrecord[585] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "11/18", "", "", "In de Wereldt is veel Gevaer", "");
HVrecord[586] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "6 en <strong>3</strong>,<strong>2</strong>,11-13/18 en <strong>4</strong>,<strong>2</strong>,34", "", "Hofwijck", "", "");
HVrecord[587] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "12", "", "", "Hofwijck aan de Vliet (1846)", "");
HVrecord[588] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "12", "", "", "In de Wereldt is veel Gevaer (1846)", "");
HVrecord[589] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "12", "Christ, J.F. lithograaf", "", "", "");
HVrecord[590] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "12", "Andriesse, C.D.,vertaler", "", "", "");
HVrecord[591] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "12/19-27", "", "Huize de Vliet = 'In de Wereldt is veel Gevaer'", "", "");
HVrecord[592] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "12/13", "Reiziger, Jacques", "", "", "");
HVrecord[593] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13/19-28", "", "Instituut Reiziger (= kostschool)", "", "");
HVrecord[594] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13", "Nau, Jean", "", "", "");
HVrecord[595] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13/14", "Nau, Abraham Louis", "", "", "");
HVrecord[596] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13", "Werve, heer van De", "", "", "");
HVrecord[597] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13/14", "Rocques, Suzanne Nau-", "", "", "");
HVrecord[598] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13", "", "", "gevelstenen uit 1790 van 'In de Wereldt is veel Gevaer'", "");
HVrecord[599] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "13", "Hugenoten", "", "", "");
HVrecord[600] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "Opwijck, logement", "", "");
HVrecord[601] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "Middenburg, stoomwasserij op", "", "");
HVrecord[602] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "Middendorp, gasfabriek bij", "", "");
HVrecord[603] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "Hoeckvliet, zeep- en parfumfabriek", "", "");
HVrecord[604] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "", "Vlietgezicht met 'In de Wereldt is veel Gevaer'", "");
HVrecord[605] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "Hilverdink, Ezra", "", "", "");
HVrecord[606] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "Drunen, Johannes van", "", "", "");
HVrecord[607] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14/15/17", "Schreuders, kostschoolhouder Bart", "", "", "");
HVrecord[608] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "", "Nut van het Algemeen, Departement Voorburg", "", "");
HVrecord[609] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14", "Voorst, Dirk van der", "", "", "");
HVrecord[610] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "15/16", "Voogd, Eva Schreuders-de", "", "", "");
HVrecord[611] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "15", "", "", "Raadt, instituteur dr. Petrus de", "");
HVrecord[612] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "16/17", "Raadt, dr. Petrus de", "", "", "");
HVrecord[613] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "16", "", "Noorthey, instituut te Leidschendam", "", "");
HVrecord[614] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "17-19", "Bruijnings Ingenhoes, Christoffel Willem", "", "", "");
HVrecord[615] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "17", "", "Schreuders, instituut", "", "");
HVrecord[616] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "17", "Lutgers, P.J., tekenaar", "", "", "");
HVrecord[617] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "17", "", "", "Bruijnings Ingenhoes, Christoffel Willem", "");
HVrecord[618] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "17", "", "", "Veen, Catharina Hendrica van der", "");
HVrecord[619] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Hofdijk, W.J.", "", "", "");
HVrecord[620] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Ingenhoest, Jan", "", "", "");
HVrecord[621] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Buijnings, Gerritje", "", "", "");
HVrecord[622] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18/19/23/27", "Bruijnings Ingenhoes, dr. Pieter Hendrik", "", "", "");
HVrecord[623] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Bruijnings Ingenhoes, Jan Adrianus Gerardus", "", "", "");
HVrecord[624] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Messchaert, leraar", "", "", "");
HVrecord[625] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Esch, v.d., leraar Duits", "", "", "");
HVrecord[626] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Bethe, leraar Frans", "", "", "");
HVrecord[627] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Kok, leraar", "", "", "");
HVrecord[628] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Wettem, Van, leraar", "", "", "");
HVrecord[629] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "Bijleveld, leraar", "", "", "");
HVrecord[630] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18/19", "Wieringa, leraar", "", "", "");
HVrecord[631] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19", "Hack, leraar", "", "", "");
HVrecord[632] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19", "Gisolf, leraar gymnastiek", "", "", "");
HVrecord[633] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19", "Laarman, leraar", "", "", "");
HVrecord[634] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "", "", "", "");
HVrecord[635] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "", "", "Johanna, villa", "");
HVrecord[636] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "18", "", "", "Bruijnings Ingenhoes, Pieter Hendrik", "");
HVrecord[637] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19", "", "", "Instuuut Reiziger - Huize de Vliet", "");
HVrecord[638] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19-28", "Reiziger, Jacobus Anne Hendrikus", "", "", "");
HVrecord[639] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "20/21", "", "", "Reiziger, 7 foto's van instituut (in- en exterieurs)", "");
HVrecord[640] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "22", "", "", "Reiziger, Jacobus Anne Hendrikus", "");
HVrecord[641] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "23", "", "", "Reiziger, gezin in de tuin", "");
HVrecord[642] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "22/24-27", "Reiziger, 'dichter' Jacobus Nicolaas ('Jacques')", "", "", "");
HVrecord[643] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "22", "Budde, houtzagerij G.F. (in de Voorhofstraat)", "", "", "");
HVrecord[644] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "22/23", "", "Schoolstraat, straatverlichting in de", "", "");
HVrecord[645] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19", "", "Kleine Laan, de (= Schoolstraat)", "", "");
HVrecord[646] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "23", "Waldeck, Friedrich Wilhelm Christiaan", "", "", "");
HVrecord[647] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "24", "", "", "Reiziger, plattegrond-tekeningen van het instituut", "");
HVrecord[648] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "24", "Waldeck, stoomwasserij", "", "", "");
HVrecord[649] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "10 en <strong>3</strong>,<strong>2</strong>,24", "Kloos, Willem (1859-1938), dichter", "", "", "");
HVrecord[650] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "22/24", "Perk, dichter Jacques", "", "", "");
HVrecord[651] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "27", "Heel, Maartje", "", "", "");
HVrecord[652] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "27", "Verweij, Leonora Josefine Reiziger-", "", "", "");
HVrecord[653] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "25/26", "", "", "Instituut Reiziger", "");
HVrecord[654] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "27", "", "", "Reiziger, Jacques", "");
HVrecord[655] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "28", "", "", "Reiziger, directeur J.A.H. (in zijn werkkamer)", "");
HVrecord[656] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "", "Tweede Wereldoorlog", "", "");
HVrecord[657] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "Lith, Hans van", "", "", "");
HVrecord[658] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4/22-25", "", "", "", "");
HVrecord[659] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "Hitler, Adolf", "", "", "");
HVrecord[660] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "Colijn, premier van Nederland", "", "", "");
HVrecord[661] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4/30", "", "Burgerwacht Voorburg, schietbaan bij de Rodelaan van de", "", "");
HVrecord[662] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "Reynders, opperbevelhebber van de Nederlandse Land- en Zeemacht generaal I.H.", "Mantel, verzorgingshuis De", "", "");
HVrecord[663] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "", "Sint Antoniushove, ziekenhuis (zie ook Antoniushove)", "", "");
HVrecord[664] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4", "", "Commando Luchtverdediging", "", "");
HVrecord[665] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "5", "Sluijs, directeur Gemeentewerken Voorburg W. van der", "Algemene Mobilisatie (in 1939)", "Ypenburg, het geblakerde stationsgebouw van vliegveld", "");
HVrecord[666] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "5/35", "Keijser, administrateur Gemeentewerken Voorburg A.H.", "", "", "");
HVrecord[667] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6", "Weert, majoor R. de", "Westeinde 8, gebouw", "Herenstraat 15", "");
HVrecord[668] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6", "", "Luchtbescherming, consultatiebureau van de Nederlandsche Vereeniging voor", "Bijloos, gynaecoloog dr. J.", "");
HVrecord[669] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6", "", "Schuilplaatsen, openbare", "", "");
HVrecord[670] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6/15", "", "Herenstraat 15, verbandplaats van het 1e Legerkorps", "", "");
HVrecord[671] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6/14", "", "Geneeskundige Dienst Voorburg", "", "");
HVrecord[672] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6/30", "", "Oude Kerk, toren als uitkijkpost", "", "");
HVrecord[673] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6", "", "Sophia-kleuterschool", "", "");
HVrecord[674] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6", "", "Heeswijk, villa bij de Oude Tolbrug", "", "");
HVrecord[675] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "7", "Richthofen, Duitse jachtvlieger Manfred Freiherr von", "Wereldoorlog, Eerste", "Bijloos als officier van gezondheid in 1940, dr. J.", "");
HVrecord[676] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "7", "Mannock, Mick, commandant van het 40 Squadron", "Squadron 40ste van de Royal Air Force", "", "");
HVrecord[677] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "8/21-38", "Roberton, sergeant-vlieger Alfred John (Rob)", "", "", "");
HVrecord[678] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "8", "", "Blenheim IV bommenwerper", "Holmes, John", "");
HVrecord[679] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "8/21-26", "Stevenson, flying officer tweede luitenant Jo", "", "", "");
HVrecord[680] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "8", "Holmes, sergeant-waarnemer John", "", "", "");
HVrecord[681] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "9", "Harris, sir Arthur", "", "Stevenson, Jo", "");
HVrecord[682] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "9", "Peacock, radioman-schutter R.", "", "", "");
HVrecord[683] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "10", "Molenaar, kolonel b.d. F.J.", "", "Blenheim bommenwerper tijdens de vlucht", "");
HVrecord[684] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "18", "", "", "Gemeentewerf nabij de Voorburgse Kerkbrug", "");
HVrecord[685] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "10", "", "", "Blenheim bommenwerpers op vliegbasis Wyton", "");
HVrecord[686] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "10/22", "Winkelman, opperbevelhebber generaal H.G.", "", "", "");
HVrecord[687] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "10/12", "Sas, majoor G.J.", "", "", "");
HVrecord[688] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "11", "Dijk, KLM-vlieger E. van", "", "Ypenburg, luchtfoto", "");
HVrecord[689] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4/11/20", "Best, commandant van het Commando Luchtverdediging generaal-majoor", "", "", "");
HVrecord[690] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "11", "", "", "Ypenburg, stationsgebouw", "");
HVrecord[691] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "12", "Bock, luitenant-generaal F. von", "", "Messerschmitt Me 109 op vliegveld", "");
HVrecord[692] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "12/23/24", "", "Leeuwenbergh te Leidschendam, Park", "", "");
HVrecord[693] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "12", "Rundstedt, kolonel-generaal G. von", "", "", "");
HVrecord[694] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "13", "Goering, Hermann", "", "Messerschmitts en Henkel bommenwerpers tijdens de vlucht", "");
HVrecord[695] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "13", "Student, generaal-majoor K.", "", "", "");
HVrecord[696] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "13/16", "Sponeck, generaal-majoor L.W. Graf von", "", "", "");
HVrecord[697] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "14", "Beermann, 1e luitenant", "", "Slot, mevrouw T.", "");
HVrecord[698] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "14", "Vonk, reserve 2e luitenant-waarnemer J.", "Vreugd en Rust, Park", "", "");
HVrecord[699] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "14", "Slot, mevrouw T.", "", "", "");
HVrecord[700] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "14/15/18", "Sebastiana, zuster Augustines", "", "", "");
HVrecord[701] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "14/15", "", "Middendorp, Laan van", "", "");
HVrecord[702] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17 en <strong>3</strong>,<strong>3</strong>,14/15/29/32", "", "Parkweg", "", "");
HVrecord[703] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "15", "", "station, Leidschendam-Voorburg", "Sebastiana en Dagoberta, zusters Augustinessen", "");
HVrecord[704] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "15", "Weert, majoor A. de", "", "", "");
HVrecord[705] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "16", "Mayer, piloot A.", "", "Junker transporttoestellen op vliegveld Ypenburg", "");
HVrecord[706] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "17", "", "", "Antoniushove, ziekenhuis Sint", "");
HVrecord[707] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "17/18/30/31", "Dagoberta, zuster Augustines", "", "", "");
HVrecord[708] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "17", "", "", "Vlietwijk, wooncomplex op plaats van Sint Antoniushove", "");
HVrecord[709] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "17", "Groot, dr. S.B. de", "Deventerlaan, ziekenzaal (in de school) aan de Van", "", "");
HVrecord[710] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "17", "Koogh, dr. N. van der", "", "", "");
HVrecord[711] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "17", "", "Rode Kruis afdeling Voorburg", "", "");
HVrecord[712] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "18", "Timmermans, J.F., ziekenverpleger", "", "Heeswijk met Oude Tolbrug, villa", "");
HVrecord[713] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "18", "", "", "Fonteinkerk op de plaats van villa Heeswijk", "");
HVrecord[714] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "18", "", "Heeswijkstraat", "", "");
HVrecord[715] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15 en <strong>1</strong>,<strong>2</strong>,8/12 en <strong>2</strong>,<strong>1</strong>,4 en <strong>3</strong>,<strong>3</strong>,18", "", "Herenstraat", "", "");
HVrecord[716] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19", "Snouck Hurgronje, secretaris-generaal van Buitenlandse Zaken jhr. mr. A.M.", "Verrekijker, illegaal blad De", "", "");
HVrecord[717] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19", "Michiels van Verduynen, Nederlands gezant in Londen jhr. mr. E.F.M.J.", "", "", "");
HVrecord[718] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19", "Booij, luitenant-ter-zee der 1e klasse A. de", "", "", "");
HVrecord[719] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Koets, Juffrouw", "", "", "");
HVrecord[720] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19/20", "Halifax, Britse minister van Buitenlandse Zaken lord E.F.L.W.", "", "", "");
HVrecord[721] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19", "Kleffens, minister van Buitenlandse Zaken mr. E.N. van", "", "", "");
HVrecord[722] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19", "Welter, minister van Koloniën Ch.J.I.M.", "", "", "");
HVrecord[723] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "19", "Verhagen, J.", "", "", "");
HVrecord[724] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "20", "", "Waalhaven te Rotterdam, vliegveld", "", "");
HVrecord[725] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "20", "Paddon, Squadronleader majoor B.", "", "", "");
HVrecord[726] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "20", "Burns, flying officer 1e luitenant R.M.", "", "", "");
HVrecord[727] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "20", "Brooker, sergeant J.R.", "", "", "");
HVrecord[728] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "20", "Hurford, corporal G.", "", "", "");
HVrecord[729] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "21/25-26", "Gleed, squadronleader Gerry", "", "", "");
HVrecord[730] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "21", "", "", "Blenheims op vliegveld Wyton", "");
HVrecord[731] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "21/25-38", "Checkley, sergeant-observer Francis", "", "", "");
HVrecord[732] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "21/25-34", "Webster, gunner/radioman, aircraftsman, Jack", "", "", "");
HVrecord[733] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "22", "", "", "Operational Record Book, blz. uit het", "Public Record Office te Londen");
HVrecord[734] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "", "Hoonaard aan de Westvlietweg, boerderij Den", "", "");
HVrecord[735] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "", "Nootdorp, zoeklichtopstelling in", "", "");
HVrecord[736] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Andel, luitenant-generaal J.A. van", "", "", "");
HVrecord[737] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Alting von Geusau, generaal-majoor jhr. J.T.", "", "", "");
HVrecord[738] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Bischoff van Heemskerck, kolonel W.F.K.", "", "", "");
HVrecord[739] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "6 en <strong>3</strong>,<strong>1</strong>,22 en <strong>3</strong>,<strong>3</strong>,23/25/27 en <strong>4</strong>,<strong>3</strong>,9", "", "Hoornbrug te Rijswijk", "", "");
HVrecord[740] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Grotenhuis van Onstein, reservemajoor jhr. T.W.M. van", "", "", "");
HVrecord[741] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23/27", "", "Johannahoeve aan de Molentocht, boerderij", "", "");
HVrecord[742] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Moulijn, reservekapitein W.J.", "", "", "");
HVrecord[743] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Haaf, reservemajoor E.C.F. ten", "", "", "");
HVrecord[744] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "23", "Nosta, Bataljonsführer Hauptmann", "", "", "");
HVrecord[745] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "24", "Mioch, sergeant", "Madurodam", "Ypenburg, vernielde stationsgebouw van vliegveld", "");
HVrecord[746] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "24", "Burg, sergeant v.d.", "", "", "");
HVrecord[747] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Batt, flight lieutenant B.", "Zeerust, villa", "", "");
HVrecord[748] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25/26", "Smeddle, flight lieutenant H.", "", "", "");
HVrecord[749] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Usher, sergeant waarnemer", "", "", "");
HVrecord[750] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Wolf, Aad de", "", "", "");
HVrecord[751] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Rowan, flying officer P.H.", "", "", "");
HVrecord[752] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Beardwood, sergeant-observer G.", "", "", "");
HVrecord[753] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Clark, radio-operator/gunner corporal T.F.S.", "", "", "");
HVrecord[754] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25/26", "Thomas, sergeant-pilot I.L.", "", "", "");
HVrecord[755] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25/26", "Spurr, sergeant-observer V.", "", "", "");
HVrecord[756] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25/26", "Bridson, radio-operator/gunner lance corporal M.", "", "", "");
HVrecord[757] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "25", "Lipman, J.A.", "", "", "");
HVrecord[758] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "26", "Quinn, radio-operator/gunner lance corporal G.P.D.", "tuinderij van familie Duivesteijn aan de Uithoflaan te Wateringen", "", "");
HVrecord[759] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "26", "Wooldridge, waarnemer sergeant B.H.", "", "", "");
HVrecord[760] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "26", "Corney, radioman/schutter lance corporal", "", "", "");
HVrecord[761] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "26/27", "Wakeford, flight lieutenant Peter", "", "", "");
HVrecord[762] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "26/27/29", "", "Ypenburg, hoeve", "", "");
HVrecord[763] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "27", "Kuyper, dienstplichtig korporaal J.", "", "", "");
HVrecord[764] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "27", "Talen, reservekapitein dr. H.W.", "", "Messerschmitt Bf 110", "");
HVrecord[765] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "27/28", "Havelaar, cadet, vaandrig", "", "", "");
HVrecord[766] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "16 en <strong>3</strong>,<strong>3</strong>,28", "Tesink, reservekapitein B.", "", "", "");
HVrecord[767] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "28", "Valstar, P.", "Oude Kerk, waarnemingspost in de toren van de", "", "");
HVrecord[768] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "28", "Geerts, D.F.", "", "verslag van de Luchtbeschermingsdienst Voorburg", "");
HVrecord[769] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "29", "McLeod, J.W.B.", "Rotterdamse Weg", "Bomkrater op het vliegveld Ypenburg", "");
HVrecord[770] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "16/28/29", "Warnaars, reserve 1e luitenant ir. F.H.", "", "", "");
HVrecord[771] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "29/33", "Hogendijk, J.", "", "", "");
HVrecord[772] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "29/30/32", "", "Hofpleinspoorlijn", "", "");
HVrecord[773] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "29", "Nol, groenteboer", "Martinuskerk, Sint (aan het Oosteinde)", "", "");
HVrecord[774] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "29/33", "Molenbeek, huisarts J.", "", "", "");
HVrecord[775] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "", "Koningin Julianaplein", "Molenbeek, J., huisarts in ruste", "");
HVrecord[776] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "", "", "Zonderop, molenaar Piet", "");
HVrecord[777] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30-33", "Zonderop, molenaar P. (= Piet)", "", "", "");
HVrecord[778] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30 en <strong>4</strong>,<strong>1</strong>,10 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,39", "", "Werve, huize De", "", "");
HVrecord[779] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30 en <strong>4</strong>,<strong>2</strong>,70", "", "Loo, boerderij De", "", "");
HVrecord[780] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "Beerstecher, brigade-generaal arts dr. H.J.P.", "Essesteijnstraat", "", "");
HVrecord[781] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "Togt, J. van der", "", "", "");
HVrecord[782] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "Zaat, H.", "", "", "");
HVrecord[783] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "Knegt, J. de", "", "", "");
HVrecord[784] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "30", "Togt, tante Cor van der", "", "", "");
HVrecord[785] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "31", "Gerlings, reservekapitein dr. P.G.", "", "Blenheim P 6901 bij de Rodelaan, wrak van de", "");
HVrecord[786] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "31", "Herk, reservekapitein C.G.G. van", "", "", "");
HVrecord[787] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "32", "", "", "luchtfoto van Voorburg (Damsigt en Essesteijn) uit 1944", "");
HVrecord[788] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "32/36", "", "Radiostation, Duits", "", "");
HVrecord[789] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "32", "", "Bunkerterrein", "", "");
HVrecord[790] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "33", "Guijt, politieman H.", "", "", "");
HVrecord[791] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "33", "Girbig, Duitse historicus W.", "", "Mantel, foto genomen in de buurt van (verzorgingshuis) De", "");
HVrecord[792] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "33", "Ring, H., Duits historicus", "", "", "");
HVrecord[793] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4/34-38", "", "Oosterbegraafplaats aan de Rodelaan", "", "");
HVrecord[794] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "34", "", "Commissie voor Geestelijke Zorg en Ontspanning voor Militairen te Voorburg", "", "");
HVrecord[795] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "35/38", "Gool, steenhouwer L. van", "", "", "");
HVrecord[796] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "35", "Christiansen, General der Flieger F.C.", "", "", "");
HVrecord[797] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "35", "Roebroeck, directeur-generaal van landbouw ir. A.L.H.", "", "", "");
HVrecord[798] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "35", "Modrow, Ortskommandant in Den Haag majoor G.", "Heldengedenktag (= 16 maart)", "", "");
HVrecord[799] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "35", "Varenkamp, raadslid mr. G.G.J.", "", "", "");
HVrecord[800] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "36", "Melai, J.M.", "", "", "");
HVrecord[801] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "36", "Ziere-Melai, mevrouw J.M.", "", "", "");
HVrecord[802] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "36", "Neurdenburg, tuinarchitecte mej. S.", "", "", "");
HVrecord[803] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "37 en <strong>4</strong>,<strong>1</strong>,23", "Jonkergouw, wethouder mr. L.A.J.M.", "", "", "");
HVrecord[804] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "37", "Mourits, verzetsstrijder Dirk", "", "", "");
HVrecord[805] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "38", "Binyon, Engelse dichter Robert Laurence", "", "", "");
HVrecord[806] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "38", "", "", "geving", "");
HVrecord[807] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "39", "", "", "Ypenburg en omgeving en Voorburg", "");
HVrecord[808] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "41", "", "", "RAF-embleem op grafzerk op de Oosterbegraafplaats", "");
HVrecord[809] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "1", "", "", "Constantijn Huygens met gasten op Hofwijck (eind 17e eeuw)", "");
HVrecord[810] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "4/9/10", "", "", "Eau de Voorburg, reclame", "");
HVrecord[811] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "passim", "Huygens, Constantijn, (1596-1687)", "Hofwijck", "", "");
HVrecord[812] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "3", "", "", "", "");
HVrecord[813] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4", "Boer, Marjolein de", "", "", "");
HVrecord[814] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4/9", "", "Hofwijck, ligging van", "", "");
HVrecord[815] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4/8-11//2043/74/77", "Campen, Jacob van (1595-1657), schilder en architect", "", "", "");
HVrecord[816] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "5", "", "Voorburg, bezongen door Const. Huygens", "Constantijn Huygens (1625)", "");
HVrecord[817] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "5", "", "Hofwijck, naamsbetekenis", "", "");
HVrecord[818] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4-6/9/11/14-17/20/23/27/29 e.v. /79/80", "Vitruvius, bouwmeester", "Hofwijck, hofdicht van Const. Huygens", "", "");
HVrecord[819] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/44/54 e.v. /61 e.v. /63/76/81 en <strong>3</strong>,<strong>2</strong>,11/12", "Huygens, Constantijn jr. (geb. 1628)", "", "", "");
HVrecord[820] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/24/27/28/64/76/81 en <strong>3</strong>,<strong>2</strong>,11/13", "Huygens, Christiaen (1629-1695)", "", "", "");
HVrecord[821] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/63/76/81", "Huygens, Lodewijck (geb. 1631)", "", "", "");
HVrecord[822] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/77/81", "Huygens, Suzanne (geb. 1637)", "", "", "");
HVrecord[823] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/76/81", "Huygens, Philips (geb. 1633)", "", "", "");
HVrecord[824] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/24/75/77 e.v.", "Baerle, Suzanne (Sterre) van (1599-1637)", "", "", "");
HVrecord[825] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "7", "Worp, dr. J.A.", "", "Constantijn Huygens (ca. 1639)", "British Museum Londen");
HVrecord[826] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "8-14", "", "Hofwijck, een herschepping van het paradijs", "", "");
HVrecord[827] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "8", "", "", "Constantijn Huygens ca. 1639", "");
HVrecord[828] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "8", "", "", "Nieuburg, Het Huis ter (ca. 1643)", "");
HVrecord[829] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "8", "", "", "Honselersdijk, Het Huis te (ca. 1664)", "");
HVrecord[830] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "9", "", "", "gezicht op Den Haag", "");
HVrecord[831] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "9", "", "", "Huis van Constantijn Huygens in Den Haag", "");
HVrecord[832] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "9", "", "Clingendael, Het Huis", "", "");
HVrecord[833] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10", "", "", "Doublet, Philips (1590-1660)", "");
HVrecord[834] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10", "", "", "Randenbroeck, Het Huis bij Amersfoort (ca. 1675)", "Rijksdienst voor de Monumentenzorg Zeist");
HVrecord[835] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "21", "Girard de Mielet van Coehoorn, A.R.Ph.V. de", "", "", "");
HVrecord[836] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10 e.v. /14 e.v.", "", "Hofwijck, samenwerking Const. Huygens en Jacob van Campen", "", "");
HVrecord[837] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10 e.v.", "", "brieven Const. Huygens over bestelling koets", "", "");
HVrecord[838] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11", "", "", "Constantijn Huygens jr. (1635)", "Teylers Museum Haarlem");
HVrecord[839] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11", "", "Randenbroeck bij Amersfoort, Het Huis", "", "");
HVrecord[840] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11", "", "", "Landschap met bomen", "");
HVrecord[841] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11", "", "arboretum, Nederlands eerste", "", "");
HVrecord[842] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "12", "Hendrik Casimir (1612-1640), graaf van Nassau", "briefwisseling Const. Huygens en Hendrik Casimir van Nassau over aankoop paarden", "Nassau, Hendrik Casimir van (1612-1640)", "");
HVrecord[843] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "12", "Speck, Maerten Cornelisz. van der, schepen", "", "", "Collectie Oud-archief Voorburg (rechterlijk)");
HVrecord[844] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "12", "Maertensz., Jan, schepen", "", "", "");
HVrecord[845] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "12", "Vliet, Cornelis van, schout", "", "", "");
HVrecord[846] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "12 e.v. /82 en <strong>4</strong>,<strong>2</strong>,34", "Adrichem, Jacob van (17e eeuw)", "", "", "");
HVrecord[847] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "13", "Jacobs, Floris (17e eeuw), landmeter", "", "Hofwijck, plattegrond van door Const. Huygens aangekochte percelen", "");
HVrecord[848] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "13", "Jonghe, Jvr. Dorothea Clara de (17e eeuw)", "", "", "");
HVrecord[849] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "13", "Cornelis Claesz. (17e eeuw)", "", "", "");
HVrecord[850] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "12-14", "", "", "", "");
HVrecord[851] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "14", "Nestman, Cornelis Claesz.", "", "", "");
HVrecord[852] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "14", "", "Hofwijck, de natuur van - als spiegel Gods", "", "");
HVrecord[853] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "14-21", "", "Hofwijck, totstandkoming", "", "");
HVrecord[854] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "15", "", "Hofwijck, plan van indeling", "Hooft, Pieter Cornelisz. (1581-1647)", "");
HVrecord[855] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "15/78", "Tesselschade, Maria", "", "", "");
HVrecord[856] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "16", "", "", "Hofwijck, weerspiegeling van het menselijk lichaam", "");
HVrecord[857] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "16", "", "Hofwijck, afspiegeling van het menselijk lichaam", "", "");
HVrecord[858] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "16 e.v.", "", "Hofwijck, synthese van heidense en bijbelse idealen", "", "");
HVrecord[859] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "17", "", "", "Frederik Hendrik (1584-1647)", "");
HVrecord[860] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "5/8/17 e.v. /21/32/45/77", "Frederik Hendrik (1584-1647), prins van Oranje en graaf van Nassau", "", "", "");
HVrecord[861] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "18", "", "", "Post, Pieter (1608-1669) (1643)", "");
HVrecord[862] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "18", "", "", "Hof aan het Noordeinde, Het Oude (ca. 1730)", "");
HVrecord[863] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "18 e.v.", "", "Hofwijck, samenwerking Pieter Post en Jacob van Campen", "", "");
HVrecord[864] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "19", "Moucheron, Frederik de (1633-1686), schilder", "", "Bruno, Hendrick", "");
HVrecord[865] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "19", "", "", "Huygens' huis aan het Plein, voorgevel van (1639)", "");
HVrecord[866] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "19 e.v. /47", "Bruno, Hen(d)rick (1617-1664), dichter, huisleraar der kinderen Huygens", "", "", "");
HVrecord[867] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "20", "Lansame, Marie, douairière van Zomerghem", "Hofwijck, geen Hollands huis", "tuin van het Huygenshuis aan het Plein (ca. 1668)", "");
HVrecord[868] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "20", "", "Huis te Honselersdijk, Het", "", "");
HVrecord[869] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "20", "", "bouwstijl ontwikkeld door Jacob van Campen", "", "");
HVrecord[870] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "20 e.v.", "", "Hofwijck, tuinaanleg", "", "");
HVrecord[871] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "21", "", "", "Hofwijck, tuin met uitzichttoren (1653)", "");
HVrecord[872] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "21", "", "", "Constantijn Huygens ca. 1641", "");
HVrecord[873] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "21", "", "Hofwijck, naamgeving en feestelijke ingebruikneming", "", "");
HVrecord[874] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "21-25", "", "Hofwijck, hof des levens", "", "");
HVrecord[875] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22", "", "", "Huygens, Maurits (1595-1642) (1632)", "Kunsthalle Hamburg");
HVrecord[876] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22", "Willem II (1628-1650), stadhouder", "", "", "");
HVrecord[877] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22", "", "", "Leu de Wilhelm, David le (1587-1658) (1646)", "");
HVrecord[878] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22/61", "", "", "Huygens, Constantia (1602-1667)", "");
HVrecord[879] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "23", "", "", "Huwelijk van Willem II en Maria Stuart", "");
HVrecord[880] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "23/26/35", "Ogle, Utricia (1617-1674), hofdame", "", "", "");
HVrecord[881] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "23/27/31/70-72/74", "Huygens, Maurits (1595-1642)", "", "", "");
HVrecord[882] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "23-25", "", "Hofwijck, tuin als afspiegeling van de kosmos", "", "");
HVrecord[883] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "24", "", "Mastbos Breda", "Vitaulium-Hofwijck (detail van de gravure bij het hofdicht Hofwijck 1653)", "");
HVrecord[884] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "14/16/17/21/24-26/28/31-38/41/42 e.v. /58", "", "Hofwijck, hofdicht van Const. Huygens, citaten", "", "");
HVrecord[885] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "25", "", "", "Groen-kabinet in de hof van Huis ten Bosch (1655)", "");
HVrecord[886] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "25", "", "", "Hofwijck aan de Vliet (1653)", "Museum Boymans van Beuningen Rotterdam");
HVrecord[887] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "26-28", "", "Hofwijck, vogelparadijs", "", "");
HVrecord[888] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "26", "", "", "Voorhout, drukte op het", "");
HVrecord[889] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "26", "Huygens, Constantijn, de musicus", "Pathodia Sacra et Profana occupati, composities van Const. Huygens", "", "");
HVrecord[890] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "27", "Casembroot, Maria", "Vlyenburch, buitenplaats", "Casembroot, Maria (1621-?)", "");
HVrecord[891] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "27", "Casembroot, Reijnier", "", "Ogle, Utricia (1617-1674)", "Bibliotheek Turijn");
HVrecord[892] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "27", "Duarte, Antwerpense familie (17e eeuw)", "", "", "");
HVrecord[893] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "27/29", "Cusance, Beatrix de (gest. 1663), hertogin van Lotharingen", "", "", "");
HVrecord[894] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4/27", "Pythagoras van Samos (6e eeuw v. Chr.)", "", "", "");
HVrecord[895] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "27/28", "", "Hofwijck, spiegel van de Harmonie der sferen", "", "");
HVrecord[896] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "28", "Fludd, Robert (17e eeuw)", "", "Hofwijck, Het Huis (1653)", "");
HVrecord[897] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "28", "Stevin, Simon (1548-1620), wiskundige en ingenieur", "", "", "");
HVrecord[898] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "29", "Wilhelm, Constance le Leu de (1633-1713)", "", "Cusance, Beatrix de (?-1663)", "");
HVrecord[899] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "29", "", "", "Leu de Wilhelm, Constance le (1633-1713)", "");
HVrecord[900] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "21/24/28/29-31", "", "Hofwijck, boomaanplant", "", "");
HVrecord[901] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "30", "Buysero, eigenaar der buitenplaats Duynzight", "", "Hofwijck, plattegrond van (1653)", "");
HVrecord[902] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4/18 e.v. /21/30/43/79", "Post, Pieter (1608-1669), architect", "", "", "");
HVrecord[903] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "31", "", "", "Hofwijck ca. 1660", "");
HVrecord[904] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "15/23/31", "Hooft, Pieter Cornelisz. (1581-1647), dichter, toneelschrijver en historicus", "", "", "");
HVrecord[905] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "32", "", "Pasgeld, buitenplaats", "Muiderkring, leden van de (1863)", "");
HVrecord[906] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "32", "", "", "Frederik Hendrik, sterfbed van (1647)", "");
HVrecord[907] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "32-37", "", "Hofwijck, paradijs van vermaak en bezinning", "", "");
HVrecord[908] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "33", "", "", "Constantijn Huygens met gasten op Hofwijck (eind 17e eeuw)", "");
HVrecord[909] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "34", "Bohemen, Elisabeth van (1618-1680)", "", "Bohemen, Elisabeth van (1618-1680)", "National Portrait Gallery Londen");
HVrecord[910] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "34", "", "", "Stuart, Elisabeth (de Winterkoningin) (1596-1662)", "");
HVrecord[911] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "35", "", "", "Vaert bij Voorburch", "Collection Frits Lugt, Institut Néerlandais Parijs");
HVrecord[912] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "35", "", "Hofwijck, uitzit in de Vliet", "", "");
HVrecord[913] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "31/35", "", "Muiderkring, de", "", "");
HVrecord[914] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "36", "Hoonert, Rochus van den (17e eeuw), tragedieschrijver", "Honaert, hofstede De", "houten naald bij Hofwijck (1653)", "");
HVrecord[915] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "36", "Hoonert, Thomas van den", "", "", "");
HVrecord[916] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "36", "Linden, Diane van der", "hofstede De Honaert", "", "");
HVrecord[917] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "36", "", "Hofwijck, berg en gedenknaald", "", "");
HVrecord[918] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "37", "", "", "uitzichttoren bij Hofwijck (1653)", "");
HVrecord[919] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "37/38", "", "Hofwijck, beelden bij", "", "");
HVrecord[920] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "38", "", "", "Momenta Desultoria, ontwerp titelblad (1644)", "");
HVrecord[921] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "38", "", "", "Hofwijck, Opgang naar (ca. 1660)", "");
HVrecord[922] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "39", "", "", "Familiewapens van Constantijn Huygens en Suzanne van Baerle (1897)", "");
HVrecord[923] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "39", "", "", "Zuylichem, kasteel (1657)", "Museum Maarten van Rossum, Zaltbommel");
HVrecord[924] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "39/40", "Huygens, Constantijn, afkomst en maatschappelijke status", "", "", "");
HVrecord[925] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "40-43", "", "Hofwijck, voorwerp van lof en kritiek en bron van levenslessen", "", "");
HVrecord[926] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "40/53/57/60/61/62/63", "", "Korenbloemen, dichtbundel van Const. Huygens, citaat", "", "");
HVrecord[927] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "41", "", "", "Vliet, De (bij Leidschendam, 1664)", "");
HVrecord[928] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "43", "", "", "Hofwijck, titelblad manuscript hofdicht (1651)", "");
HVrecord[929] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "43", "", "Huis ten Bosch", "Oranjezaal Huis ten Bosch, dwarsdoorsnede (1654)", "");
HVrecord[930] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "43/44", "Huygens, Constantijn, diensten verleend aan het Huis van Oranje", "", "", "");
HVrecord[931] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44-48", "", "hofdicht, het -- in de 17e eeuw", "", "");
HVrecord[932] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "43-48", "", "Hofwijck, hofdicht van Const. Huygens, beschouwingen over -- en citaten", "", "");
HVrecord[933] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44", "", "", "zinneprent ter ere van Willem III (ca. 1672)", "");
HVrecord[934] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44", "", "", "zinneprent op de geboorte van Willem III (1650)", "");
HVrecord[935] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44", "", "Sorghvliet, hofdicht van Jacob Cats", "", "");
HVrecord[936] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44/45", "", "Ockenburgh, hofdichten op", "", "");
HVrecord[937] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44/45", "Westerbaen, Jacob (ca. 1599-1670), geneesheer", "Ockenburgh, buitenplaats", "", "");
HVrecord[938] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "45", "", "brief van Jacob Westerbaen aan Const. Huygens", "Ockenburgh, buitenplaats van Jacob Westerbaen (ca. 1654)", "");
HVrecord[939] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "46", "", "", "Westerbaen, Jacob (ca. 1599-1670) (ca. 1654)", "");
HVrecord[940] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "47", "", "", "gezicht op Hofwijck (1658)", "Universiteitsbibliotheek Leiden");
HVrecord[941] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "47/48", "", "Hofwijck, lofdichten op", "", "");
HVrecord[942] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "48-59", "", "Hofwijck, Voorburg en -- in de 17e eeuw", "", "");
HVrecord[943] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "48-59", "", "Voorburg en Hofwijck in de 17e eeuw", "", "");
HVrecord[944] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "48-51", "", "Voorburg, locatie voor buitenplaatsen en lusthoven", "", "");
HVrecord[945] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/48", "", "", "gezicht op Voorburg (ca. 1645 en ca. 1662)", "");
HVrecord[946] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "49", "", "", "gezicht op Voorburg (1666)", "");
HVrecord[947] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "50 e.v.", "", "Voorburg, toegangswegen in de 17e eeuw", "Werve, kaart van hofstede De (1666)", "Westelijk Wegenbouw Centrum Voorburg");
HVrecord[948] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "50 e.v.", "", "Westeinde, aanleg", "", "");
HVrecord[949] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "50", "", "Laan van Werve", "Rijswijkseweg (1651)", "");
HVrecord[950] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "51", "", "", "Huis de Werve Voorburg (1668)", "");
HVrecord[951] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "51 e.v.", "", "Hofwijck, jaarlijkse en andere (grond)lasten in de 17e eeuw", "", "");
HVrecord[952] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "52 e.v. /59 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,50", "", "Oude Kerk te Voorburg, toren en torenklok", "", "");
HVrecord[953] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "52", "", "", "gezicht op Voorburg (1667)", "");
HVrecord[954] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "50/52/58", "Halewijn, François van (17e eeuw), Heer van De Werve", "", "", "");
HVrecord[955] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "53", "Calckman, Jan Jansz.", "orgelmuziek in de kerk, pennenstrijd over", "preekstoel in de Oude Kerk van Voorburg", "");
HVrecord[956] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "53", "Oosterwijck, dominee Jacobus van", "", "", "");
HVrecord[957] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "53", "Boudaen, gezusters Constantia en Suzanne (17e eeuw)", "", "", "");
HVrecord[958] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "53 e.v.", "Oosterwijck, Maria van (1630-1693)", "", "", "");
HVrecord[959] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "54", "Spinoza, Benedictus (Baruch) de (1632-1677)", "briefwisseling Christiaan en Constantijn jr. Huygens betreffende Spinoza", "Spinoza, gravure 1667 Benedictus (Baruch) de", "");
HVrecord[960] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "54", "Tydeman, meester-schilder", "", "Bloemen in vaas (schildering Maria van Oosterwijck)", "");
HVrecord[961] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "55", "Bartolotti, Constantia, gehuwd met Jacob Rijckaert", "", "Huis De Loo onder Voorburg (1738)", "");
HVrecord[962] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "55", "Rijckaert, Suzanne (Santje)", "Loo, hofstede De", "Oosterwijck, Maria van (1630-1693)", "");
HVrecord[963] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "55", "Dedel, Isabella (17e eeuw)", "hofstede De Loo", "", "");
HVrecord[964] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "55/80", "Sweers, Catharine (gest. 1680)", "", "", "");
HVrecord[965] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56-58", "", "Hofwijck, tuinonderhoud", "", "");
HVrecord[966] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56 e.v.", "", "Hofwijck, tuinlieden in de 17e eeuw", "", "");
HVrecord[967] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56", "", "", "Santje, echtgenote van Constantijn jr. op Hofwijck", "Staatliche Museen Preussicher Kulturbesitz Berlijn");
HVrecord[968] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56", "Verschouw, Aelbrecht, hovenier op Hofwijck", "Vossenburch, het huis", "Constantijn jr. en zijn tante Catharine Sweers", "");
HVrecord[969] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56", "Rotteveel, Cornelis Jasperszn., schepen te Voorburg", "", "", "");
HVrecord[970] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56", "Smael, Job Corn., hovenier op Hofwijck", "", "", "");
HVrecord[971] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "57", "Kleine, Laurens (Louwtje) de, hovenier op Hofwijck", "", "grafsteen van Aelbrecht Verschouw", "");
HVrecord[972] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "57", "", "boedelhuisboek van Voorburg, het", "", "");
HVrecord[973] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "57", "Busche, Carel van den (gest. 1680), hovenier op Hofwijck", "", "", "");
HVrecord[974] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "57 e.v.", "", "korenmolen aan de Lytwegh te Voorburg", "", "");
HVrecord[975] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "2,57 e.v.", "", "Hofwijck, verschuldigde erfpachtscanons", "", "");
HVrecord[976] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "58", "", "", "korenmolen, Voorburg met de (1730)", "Koninklijk Oudheidkundig Genootschap Amsterdam");
HVrecord[977] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "59", "", "", "Korenbloemen, titelblad dichtbundel (gravure 1658)", "");
HVrecord[978] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "59 en <strong>4</strong>,<strong>3</strong>,9", "", "Memorieboek Voorburg", "", "");
HVrecord[979] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "59 e.v.", "", "Trijntje Cornelis, blijspel van Const. Huygens", "", "");
HVrecord[980] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "60", "Brederode, Amalia Margaretha van (1626-1663)", "", "", "");
HVrecord[981] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "60", "", "Ordre de l'union de la Joye", "Brederode, Amalia Margaretha van (1626-1663)", "");
HVrecord[982] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "61", "Amalia, gravin von Solms-Braunfels (1602-1675), gemalin van stadhouder Frederik Hendrik", "", "Constantijn Huygens tijdens de 'Eed van getrouwigheijt' door de ingezetenen van", "");
HVrecord[983] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "61", "Huygens, Suzanne", "", "", "");
HVrecord[984] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "61", "Huygens, Constantijn, diplomatieke missie naar Orange", "Orange, het Prinsdom", "", "");
HVrecord[985] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "61/71", "Huygens, Constantia (1602-1667)", "", "", "");
HVrecord[986] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "60/62/63/67/75/77", "", "", "Constantijn Huygens", "");
HVrecord[987] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22/62", "", "", "Huygens, Geertruyd (1599-1680)", "");
HVrecord[988] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "62", "Huygens, Constantijn, diplomatieke missie naar Engeland", "", "", "");
HVrecord[989] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "62 e.v.", "", "Rampjaar, het (1672)", "", "");
HVrecord[990] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "63", "Teding van Berkhout, Jacoba", "", "Willem III, verheffing tot kapitein-generaal (1672)", "");
HVrecord[991] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "63", "", "Propria, De Vita, gedicht van Const. Huygens", "", "");
HVrecord[992] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "64", "", "Cluyswerk, dichtwerk van Const. Huygens", "Ruyter, begrafenisstoet Michiel de (1672)", "");
HVrecord[993] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "64-67", "Huygens, Constantijn, levensavond en overlijden", "", "", "");
HVrecord[994] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "65 e.v.", "Huygens, Constantijn, testamentaire beschikkingen", "", "", "");
HVrecord[995] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "66", "Huygens, Constantijn, dienstverlening aan het Huis van Oranje", "", "Willem III (1650-1702)", "");
HVrecord[996] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16 en <strong>2</strong>,<strong>2</strong>,66", "", "", "Stuart, Mary (1662-1695)", "");
HVrecord[997] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "67", "Huygens, Constantijn, begrafenis", "begrafenis van Const. Huygens", "", "");
HVrecord[998] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "67", "", "", "Grote of St. Jacobskerk van Den Haag (ca. 1697)", "");
HVrecord[999] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68-70", "", "Nobelstraat Den Haag, geboorteplek Const. Huygens", "", "");
HVrecord[1000] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68-70", "Huygens, Constantijn, geboorteplek", "", "", "");
HVrecord[1001] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68", "", "", "Nobelstraat Den Haag (plattegrond C. Bos en J.J. van Harn, 1616)", "Collectie R. Jongepier");
HVrecord[1002] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68", "", "", "Huygens, Christ(i)aan (1551-1624) (eind 17e eeuw)", "");
HVrecord[1003] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "69", "Huygens, Constantijn, veelzijdigheid en talenten", "", "Hoefnagel, Susanna (1561-1633)", "");
HVrecord[1004] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "70-73", "Huygens, Constantijn, jeugdjaren en opvoeding", "", "", "");
HVrecord[1005] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68/70/71", "Hoefnagel, Susanna (1561-1633)", "", "", "");
HVrecord[1006] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "70", "Bolle, jonker Aernt (16e/17e eeuw), burgemeester in Den Haag", "", "", "");
HVrecord[1007] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "70", "", "", "Nobelstraat Den Haag, nrs. 18 en 16 (1957)", "");
HVrecord[1008] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "71-73", "Huygens, Constantijn, familieleven in het huis 'opten Vijverbergh'", "", "", "");
HVrecord[1009] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68/71-74", "Huygens, Christiaan (1551-1624)", "", "", "");
HVrecord[1010] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "71/73", "Huygens, Elisabeth (gest. 1612)", "", "", "");
HVrecord[1011] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "1/13", "", "", "Wit, boer Gerrit de, en Kaatje de meid op het erf van boerderij Essesteijn", "");
HVrecord[1012] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4", "Sonderop, dhr. en mevr.", "Werkgroep 'Genealogie en Archiefonderzoek'", "", "");
HVrecord[1013] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4", "Vink, René", "", "Herenstraat (ca. 1900)", "");
HVrecord[1014] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4", "", "Hoekenburg, Stichting", "", "");
HVrecord[1015] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4", "", "Hoekenburg, tijdschrift", "", "");
HVrecord[1016] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "5", "Beek, Wiardus", "bibliografie van Voorburg", "Boerderij Overburg", "Collectie Voorburg in Openbare Bibliotheek Voorburg");
HVrecord[1017] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "5", "Beer, Joop de", "ziekenhuis Sint Antoniushove (zie ook Antoniushove)", "Tuinlust, tuinderij", "");
HVrecord[1018] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "5", "Weerdenburg, familie", "", "", "");
HVrecord[1019] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "5 e.v.", "", "Broeksloot, boerderijen aan de", "", "");
HVrecord[1020] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "5", "", "Tuinlust, tuinderij", "", "");
HVrecord[1021] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "meelfabriek van Koechlin", "Boerderij van famile De Vet", "");
HVrecord[1022] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "Kruyff, paardenboer De", "", "Vet, familie De (1930)", "");
HVrecord[1023] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "Raadt, familie De", "Haagzicht, boerderij", "Broeksloot, schuur aan de", "");
HVrecord[1024] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Overburg, boerderij", "", "");
HVrecord[1025] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Essesteijn, boerderij", "", "");
HVrecord[1026] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "Barnhorn, boerderij van boer", "boerderij van boer Barnhorn", "", "");
HVrecord[1027] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "West-Duivesteijn, boerderij", "", "");
HVrecord[1028] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Oost-Duivesteijn, boerderij", "", "");
HVrecord[1029] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Westerloo, boerderij", "", "");
HVrecord[1030] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Zuyderloo, boerderij", "", "");
HVrecord[1031] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Oosterloo, boerderij", "", "");
HVrecord[1032] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Vrede-oord, boerderij", "", "");
HVrecord[1033] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7", "", "stoomtram", "Broeksloot", "");
HVrecord[1034] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7", "Vet, boer De", "boerderij van boer De Vet", "tuinderij, onbekende", "");
HVrecord[1035] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7", "", "tuinderij 'Het Paradijs'", "", "");
HVrecord[1036] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7", "", "Nieuwe Weg, onbekende boerderijen aan de", "Broeksloot, boerderij aan de", "");
HVrecord[1037] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7", "", "Broeksloot, onbekende boerderijen aan de", "", "");
HVrecord[1038] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "Roon, Eddie van", "militaire dienstplicht in Nederland in de 19e eeuw", "", "");
HVrecord[1039] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "", "militaire dienstplicht in Voorburg in de 19e eeuw", "", "");
HVrecord[1040] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "", "algemene dienstplicht, wettelijke regeling van", "", "");
HVrecord[1041] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8/13", "", "dienstvervanging", "", "");
HVrecord[1042] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "", "legervorming, stelsel van -", "", "");
HVrecord[1043] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "", "schutterij", "", "");
HVrecord[1044] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "", "burgerwacht", "", "");
HVrecord[1045] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "8", "", "koloniaal leger", "", "");
HVrecord[1046] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "9", "", "schutterij, wettelijke regeling der", "Schutter", "Collectie Legermuseum Delft");
HVrecord[1047] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "9", "", "schutterijplicht in Voorburg en elders", "", "");
HVrecord[1048] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "9", "Vries, Jan de (1890-1964)", "", "", "");
HVrecord[1049] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "10", "", "", "lotingstrommel", "");
HVrecord[1050] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "10", "", "", "herberg 'Het Blesse Paard' (1915)", "");
HVrecord[1051] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "11", "", "", "", "Gemeentearchief Leischendam");
HVrecord[1052] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "11 e.v.", "", "herberg 'Het Blesse Paard'", "", "");
HVrecord[1053] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "11 e.v.", "", "Stompwijk, loting voor nationale militie te -", "", "");
HVrecord[1054] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "12", "", "", "staat van lotingplaatsen Zuid-Holland", "Rijksarchief Zuid-Holland");
HVrecord[1055] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Wit, Gerrit de", "", "", "");
HVrecord[1056] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13/15", "", "remplacantenstelsel", "", "");
HVrecord[1057] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Klink, notarisklerk Johannes", "", "", "");
HVrecord[1058] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Zwart, architect Pieter Willem de", "", "", "");
HVrecord[1059] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Klumper, architect Johannes Pieter", "", "", "");
HVrecord[1060] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Broekhuysen, onderwijzer Philip Antonie", "", "", "");
HVrecord[1061] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Hooymans, familie", "", "", "");
HVrecord[1062] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Ham, familie Van der", "", "", "");
HVrecord[1063] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Wit, familie De", "", "", "");
HVrecord[1064] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Akker, kleermaker Andries van den", "", "", "");
HVrecord[1065] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13", "Broekman, slager Jan Maurits", "", "", "");
HVrecord[1066] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "13 e.v.", "Gordijn, brandstoffenhandelaar Cornelis Gerardus", "", "", "");
HVrecord[1067] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "14", "Soonius, vogelkooimaker Cornelis Hendricus", "", "", "");
HVrecord[1068] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "14", "Hooymans, boer Adam Leonardus", "plaatsvervanging bij de nationale militie, bekostiging van", "Notariële acte van militaire plaatsvervanging (1891)", "");
HVrecord[1069] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "14 e.v.", "", "Amsterdamsche Algemeene Militie Verzekeringsmaatschappij", "", "");
HVrecord[1070] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "15", "", "", "militie, loting voor de nationale", "");
HVrecord[1071] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "15", "", "schutterij, afschaffing der -", "", "");
HVrecord[1072] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "10-15", "", "loting voor nationale militie", "", "");
HVrecord[1073] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Mary Stuart (1631-1660)", "huispersoneel van niet-Europese afkomst in Voorburg", "", "");
HVrecord[1074] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Hegerveldt, Johan", "", "doopregister Hervormde Kerk te Voorburg", "");
HVrecord[1075] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Collen, Constantia Hegerveldt - van", "Hervormde Kerk te Voorburg, doopregister", "", "");
HVrecord[1076] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Cornelis, West-Indische huisbediende", "Classis Hervormde Kerk Den Haag, besluit der", "", "");
HVrecord[1077] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Oosten, Arnoldina Wilhelmina Rosetta van, Filippijnse huisbediende", "", "", "");
HVrecord[1078] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Christiaan, jonge Indische huisbediende", "", "", "");
HVrecord[1079] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Tets, Arnoldus Adrianus van", "", "", "");
HVrecord[1080] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Hartingh, Wilhelmina Jacoba", "", "", "");
HVrecord[1081] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "Elst, dominee Van der", "", "", "");
HVrecord[1082] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "17", "Buisman - Versfeldt, mevrouw A.", "Prinses Mariannelaan", "Bowier, Jonkheer en kleinzoon wandelend op Prinses Mariannelaan", "");
HVrecord[1083] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "17", "Wermeskerken, mevrouw", "", "Delflandse Schoolvereeniging, Gebouw", "");
HVrecord[1084] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "17", "Bowier, jonkheer", "", "weilanden, uitzicht over (vanuit Prinses Mariannelaan 105)", "");
HVrecord[1085] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "9/44/62/71", "Huygens, Geertruyd (1599-1680)", "", "", "");
HVrecord[1086] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "71", "Huygens, Catharina (geb. 1601)", "", "", "");
HVrecord[1087] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "72", "", "", "Vijverberg, De ca. 1600 (ca. 1600)", "");
HVrecord[1088] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "68/72", "Louise de Coligny (1555-1620), vierde gemalin van Willem van Oranje", "", "", "");
HVrecord[1089] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "73", "", "Vaarwel aan het huis op de Vijverberg, afscheidsdicht van Const. Huygens", "", "");
HVrecord[1090] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "73 e.v", "Huygens, Constantijn, eerste vrijage", "", "", "");
HVrecord[1091] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "73/74", "Aerssen, François van (1572-1641), diplomaat", "", "", "");
HVrecord[1092] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "73/75", "Dorp, Dorothea van (17e eeuw)", "", "", "");
HVrecord[1093] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "73-75", "Huygens, Constantijn, studie te Leiden en eerste werkzaamheden", "Voorhout (Lange) Den Haag, ouderlijk woonhuis Const. Huygens", "", "");
HVrecord[1094] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "74", "", "", "Aerssen, François van (1572-1641)", "");
HVrecord[1095] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "74", "", "", "Lange Voorhout Den Haag (ca. 1690)", "");
HVrecord[1096] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "74", "", "Batava Tempe, dat is 't Voor-hout van 's-Gravenhage, dichtwerk van Const.", "", "");
HVrecord[1097] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44-45/74", "Cats, Jacob (1577-1660), dichter", "", "", "");
HVrecord[1098] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "74", "Huygens, Constantijn, geridderd door Jacobus I van Engeland", "", "", "");
HVrecord[1099] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "75", "", "", "Constantijn Huygens en Suzanne van Baerle (ca. 1635)", "");
HVrecord[1100] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "75-78", "Huygens, Constantijn, huwelijk met Suzanne van Baerle", "", "", "");
HVrecord[1101] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "76", "", "", "Lange Voorhout Den Haag (ca. 1614)", "");
HVrecord[1102] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "34/36/37", "", "", "Oorlogsmonument op de Oosterbegraafplaats ca. 1950", "");
HVrecord[1103] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "76", "", "", "Huygens, bladzijde uit de agenda van Constantijn", "");
HVrecord[1104] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "76/80 e.v.", "Huygens, Constantijn, vader en opvoeder", "", "", "");
HVrecord[1105] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "77", "", "Mauritshuis, bouw van het", "gezicht op Den Haag vanuit het noordoosten (ca. 1615)", "");
HVrecord[1106] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "78", "Vondel, Joost van den (1587-1679), dichter en toneelschrijver", "", "Muiderkring, de (1852)", "Amsterdams Historisch Museum");
HVrecord[1107] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "78", "", "", "Huis van Huygens aan het Plein", "");
HVrecord[1108] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "78", "Donne, John (1573-1631), theoloog en dichter", "Op de doot van Sterre, gedicht van Const. Huygens", "", "");
HVrecord[1109] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "79", "Jones, Inigo (1573-1651), bouwmeester", "", "Logement van Amsterdam aan het Plein, ontwerp voorgevel (ca. 1740)", "");
HVrecord[1110] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "79", "", "Plein te Den Haag, het Huygenshuis aan het", "", "");
HVrecord[1111] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "79", "Rubens, Peter Paul (1577-1640), schilder", "", "", "");
HVrecord[1112] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11/79", "Palladio, Andrea (1508-1580), Italiaans bouwmeester", "", "", "");
HVrecord[1113] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "19/77/79 e.v. /82", "", "Huygenshuis aan het Plein te Den Haag", "", "");
HVrecord[1114] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "80", "", "", "Huygenshuis en Mauritshuis aan het Plein (ca. 1690)", "");
HVrecord[1115] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "80", "", "", "", "");
HVrecord[1116] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "81", "", "Haags hofleven in de 17e eeuw", "", "");
HVrecord[1117] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "81", "Huygens, Constantijn, Haags hofleven", "", "", "");
HVrecord[1118] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "82", "", "", "Oranje, drie generaties van", "");
HVrecord[1119] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "13/51/56/82", "", "Staat en Administratie der Goederen, boekhouding van Const. Huygens", "", "");
HVrecord[1120] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "83", "", "Kommerlijk ontwaken, gedicht van Const. Huygens", "", "");
HVrecord[1121] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "84", "", "Hofwijck, een nabeschouwing", "Hofwijck in de verte", "");
HVrecord[1122] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10/12-14/82/85-87", "", "Hofwijck, extracten uit akten van grondaankoop en transport", "", "");
HVrecord[1123] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "88", "", "", "Hofwijck aan de Vliet", "");
HVrecord[1124] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "89", "", "", "Constantijn Huygens en zijn vijf kinderen (1639)", "");
HVrecord[1125] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "13/19-21", "", "Marianne 1848 en 1849, berichtgeving 's-Gravenhaagsche Nieuwsbode", "", "");
HVrecord[1126] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "1", "", "", "Marianne, Prinses en Johannes van Rossum bij het Comomeer (1852)", "");
HVrecord[1127] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "3/4 en <strong>2</strong>,<strong>2</strong>,4/7", "Leer, Kees van der", "", "", "");
HVrecord[1128] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "4 en <strong>5</strong>,<strong>1</strong>,20/22", "", "", "Wapen van Voorburg", "");
HVrecord[1129] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "4", "", "", "Marianne, familiewapen van prinses", "Collectie Hoge Raad van Adel");
HVrecord[1130] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "4", "", "", "Mariannevignet", "");
HVrecord[1131] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "passim", "Marianne (Wilhelmina Frederika Louisa Charlotte Marianne) (1810-1883), prinses van Oranje-Nassau", "", "", "");
HVrecord[1132] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5", "", "", "Oud Eik en Duinen, kerkruïne van, ca. 1620", "");
HVrecord[1133] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5-7", "", "begraafplaats Oud Eik en Duinen", "", "");
HVrecord[1134] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5-7", "Sypesteyn, Jhr. Van", "", "", "");
HVrecord[1135] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "7 en <strong>4</strong>,<strong>2</strong>,5-7/92", "", "Oud Eik en Duinen, begraafplaats", "", "");
HVrecord[1136] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5", "Hekmeijer, eigenaar van de buitenplaats Heeswijk", "", "", "");
HVrecord[1137] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "18 en <strong>4</strong>,<strong>2</strong>,5 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,10", "", "Heeswijk, buitenplaats", "", "");
HVrecord[1138] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5", "", "Hoekenburg, buitenplaats", "", "");
HVrecord[1139] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5 e.v.", "", "Heeswijk, koepel van de buitenplaats", "", "");
HVrecord[1140] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "6", "", "", "Heeswijk, koepel van de buitenplaats", "");
HVrecord[1141] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "6 e.v. /10 e.v. /68", "", "Rusthof, buitenplaats", "", "");
HVrecord[1142] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "6 e.v.", "", "grafsteen m. opschr. 'TOOS' op Oud Eik en Duinen", "", "");
HVrecord[1143] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "8", "", "", "Dagblad van 's-Gravenhage, kopregel", "");
HVrecord[1144] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "8 e.v.", "", "Rusthof, openbare veiling in 1848", "", "");
HVrecord[1145] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9", "", "", "Swaensteyn-logement De Zwaan", "");
HVrecord[1146] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9/11/31/32/86", "Aalst, Maria Theresia Catharina de Vogel van, eigenaresse van Rusthof", "Rusthof, Maria Theresia Catharina de Vogel van Aalst, eigenaresse van", "", "");
HVrecord[1147] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9", "Kun, Jacobus Henricus Cornelius van der", "", "", "");
HVrecord[1148] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9/31", "Kun, Jean Emanuel Anthonij van der", "", "", "");
HVrecord[1149] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9 e.v.", "", "Rusthof, akte van verkoop aan prinses Marianne", "", "");
HVrecord[1150] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "10", "Dona, Meester Timmerman Johannes", "Rusthof, veiling der buitenboedel (1848)", "", "");
HVrecord[1151] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9/10", "", "", "Rusthof, advertentie openbare veiling buitenboedel (29 april 1848) in Dagblad van 's-Gravenhage", "");
HVrecord[1152] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "10 e.v. /30 e.v.", "Aalst, Henricus Gijsbertus Anthonius de Vogel van, eigenaar van Rusthof", "Rusthof, Henricus Gijsbertus Anthonius de Vogel van Aalst, eigenaar van", "", "");
HVrecord[1153] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "11", "Terlaak, dokter W.J.", "", "", "");
HVrecord[1154] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "11", "Meylink, A.A.J.", "", "", "");
HVrecord[1155] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "11 e.v.", "Marianne, prinses, intocht in Voorburg", "", "", "");
HVrecord[1156] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "12", "", "", "", "Collectie Geschiedkundige Vereniging Oranje-Nassau, Apeldoorn");
HVrecord[1157] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "12", "", "", "Zegwaard, burgemeester Hermanus van (carte-visite)", "");
HVrecord[1158] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "13", "", "", "Terlaak (carte visite), Assessor Dokter W.J.", "");
HVrecord[1159] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "43/45", "", "Carlotta, villa", "", "");
HVrecord[1160] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "13", "", "", "Mariannebank in Oude Kerk van Voorburg", "");
HVrecord[1161] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "14", "", "", "Koninklijke familie ca. 1840 (litho Soetens et Fils)", "");
HVrecord[1162] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "", "", "Marianne, Prinses met haar moeder (1816)", "");
HVrecord[1163] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "Wilhelmina (Mimi) (1774-1837), prinses van Pruisen", "paleis Unter den Linden", "", "");
HVrecord[1164] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "Marianne, prinses, jeugdjaren", "Unter den Linden, paleis", "", "");
HVrecord[1165] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15/17", "Willem II (1792-1849), koning der Nederlanden (1840-1849)", "", "", "");
HVrecord[1166] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "Frederik (Willem Frederik Karel) (1797-1881), prins van Oranje-Nassau", "", "", "");
HVrecord[1167] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15-17", "Marianne, prinses, huwelijksperikelen", "", "", "");
HVrecord[1168] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15 e.v.", "Marianne, prinses, verloving met Gustaaf Wasa", "", "", "");
HVrecord[1169] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16", "Marianne, prinses, huwelijk met Albert van Pruisen", "", "Zweden, Gustaaf Wasa prins van", "");
HVrecord[1170] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16", "Pruisen, Charlotte van (1831-1855)", "", "", "");
HVrecord[1171] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16/74", "Pruisen, Albert van (1837-1906)", "", "", "");
HVrecord[1172] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16", "Pruisen, Elisabeth van", "", "", "");
HVrecord[1173] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16/79", "Pruisen, Alexandrine van (1842-1906)", "", "", "");
HVrecord[1174] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16/78", "Rauch, Rosalie von", "", "", "");
HVrecord[1175] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17", "", "", "Pruisen, Charlotte van (1831-1855) (1832)", "Collectie kasteel Reinhartshausen");
HVrecord[1176] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17", "", "", "Albert en Marianne", "");
HVrecord[1177] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "18", "", "", "Pruisen, Albert van (1837-1906) en Alexandrine van Pruisen (1842-1906)", "");
HVrecord[1178] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "19", "", "", "Boitet, fragment plattegrond R. 1729, Den Haag in de 18e eeuw", "");
HVrecord[1179] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "19/25/38/76", "Senden, dominee G.H. van (1793-1851)", "", "", "");
HVrecord[1180] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "20", "", "", "Pruisen, Charlotte, Albert en Alexandrine van", "");
HVrecord[1181] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "21", "", "", "Senden, Dominee G.H. van (1793-1851)", "");
HVrecord[1182] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "21", "", "", "raderstoomschip Willem de Eerste, Het (1836)", "Collectie Nederlands Scheepvaartmuseum, Amsterdam");
HVrecord[1183] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "19-22", "Marianne, prinses, reis naar het Heilig Land", "", "", "");
HVrecord[1184] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "22", "Marianne, prinses, geboorte van zoon Johannes Willem", "", "", "");
HVrecord[1185] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "22/46", "Reinhartshausen, Johannes Willem van (1849-1861)", "", "", "");
HVrecord[1186] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "23 e.v.", "Hoffman, mevrouw, eigenaresse Vreugd en Rust", "Rusthof, omvang in 1848", "", "");
HVrecord[1187] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "23 e.v.", "", "Rusthof, akte van overdracht aan prinses Marianne", "", "");
HVrecord[1188] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "23", "Hoop, mej. Van der, eigenaresse Noordervliet", "Noordervliet, eigenaresse mej. Van der Hoop", "Kadastrale kaart, fragment Voorburg 1819", "");
HVrecord[1189] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "24", "Kester, Adrianus", "", "", "");
HVrecord[1190] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "24", "Jochems, mej.", "", "", "");
HVrecord[1191] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "25", "Hartman, Jacobus (1812-1877), hofmeester van prinses Marianne", "", "Hartman, Jacobus (1812-1877)", "");
HVrecord[1192] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "25", "", "", "Marianne, Prinses in rijkostuum", "");
HVrecord[1193] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "25", "Marianne, prinses, verblijf in Egypte", "", "", "");
HVrecord[1194] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "26-32", "", "Rusthof, lotgevallen van", "", "");
HVrecord[1195] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "26", "", "", "Vliet, kaart van de, door Pieter Floris van der Sallen (1649)", "Hoogheemraadschap van Delfland, Collectie Delft");
HVrecord[1196] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "26-28/30", "", "Noordervliet, buitenplaats", "", "");
HVrecord[1197] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "26 e.v.", "", "Nabij, buitenplaats", "", "");
HVrecord[1198] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27", "Reeck, de heer De, eigenaar van de buitenplaats Nabij", "", "", "");
HVrecord[1199] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27", "", "", "Rammelman, Johan (1641-1684) (ca. 1679)", "");
HVrecord[1200] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27 e.v.", "Bije, mr. Frederick Paauw de", "", "", "");
HVrecord[1201] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28", "", "", "Dussen, Cornelia Elisabeth van der (1721-1776)", "");
HVrecord[1202] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28", "Gijs, Adriaan", "", "Bouwens, Jan (1725-1788)", "");
HVrecord[1203] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28", "Koster, Dirk Claasz.", "Rusthof, akte uit 1686 met naamsvermelding", "", "");
HVrecord[1204] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28/36", "Vink, A.W. de", "", "", "");
HVrecord[1205] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28/31/36/47 en <strong>5</strong>,<strong>1</strong>,21", "Voorhoeve, C.H.", "", "", "");
HVrecord[1206] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28", "Lange, Alida de", "", "", "");
HVrecord[1207] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28/29", "Royen, Eleonora van", "", "", "");
HVrecord[1208] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27-32", "", "Rusthof, eigenaren in de 17e, 18e en 19e eeuw", "", "");
HVrecord[1209] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29", "", "Rusthof, grondaankopen door Hendrik Rammelman", "Eendenkooi uit de bezittingen van Jan Bouwens", "");
HVrecord[1210] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29", "Emilius, Maria", "", "", "");
HVrecord[1211] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29", "", "Rusthof, akte van verkoop aan Jan Bouwens", "", "");
HVrecord[1212] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29", "Kien, Willemina Aletta (1738-1806)", "", "", "");
HVrecord[1213] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29", "", "Rusthof, akte van verkoop aan Jacob Staets van Hoogstraten", "Kien, Willemina Aletta (1738-1806)", "");
HVrecord[1214] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30", "", "", "Treveij de Charmail, baron Jean (1757-1840) (1816)", "");
HVrecord[1215] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30/61", "Aerssen van Sommelsdijk, François Cornelis, baron van (eigenaar van Noordervliet)", "", "", "");
HVrecord[1216] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "56 en <strong>4</strong>,<strong>2</strong>,30/35/56", "", "Zijdervliet, buitenplaats", "", "");
HVrecord[1217] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30", "Treveij de Charmail, Jean baron (1757-1840), eigenaar van Rusthof", "", "", "");
HVrecord[1218] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30 en <strong>1</strong>,<strong>3</strong>,4", "Groen van Prinsterer, Petrus Jacobus, eigenaar van Vreugd en Rust", "", "", "");
HVrecord[1219] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30", "Bommel, Jhr. Andreas Martinus van (1770-1832), eigenaar van Rusthof", "Rusthof, uitbreidingen in de 19e eeuw", "", "");
HVrecord[1220] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30 e.v.", "", "Rusthof, akte van verkoop aan Henri de Vogel van Aalst", "", "");
HVrecord[1221] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30 e.v.", "Kun, Cornelia Maria Petronella van der (1784-1832)", "", "", "");
HVrecord[1222] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "31", "Schiefbaan, notaris", "", "Bommel, Gerardus Andreas Martinus van (1770-1852) (schilderij C.H. Hodges)", "Stedelijk Museum De Lakenhal, Leiden");
HVrecord[1223] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "31", "", "", "Kun, Cornelia Maria Petronella van der (1784-1832)", "");
HVrecord[1224] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "31", "Bax, Christina Gerarda Maria", "", "", "");
HVrecord[1225] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "32", "Korsten, boedelschatster Petronella", "Rusthof, inventaris 1848", "", "");
HVrecord[1226] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "32", "Bax, Christianus Franciscus", "", "", "");
HVrecord[1227] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Patijn, Henriëtte", "", "", "");
HVrecord[1228] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Bommel, familie van", "steendruk", "", "");
HVrecord[1229] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Jong van Rodenburg", "", "", "");
HVrecord[1230] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Heijden, Van der", "", "", "");
HVrecord[1231] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Palm, Van der", "", "", "");
HVrecord[1232] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Lutgers, P.T.", "", "", "");
HVrecord[1233] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Steuerwald", "", "", "");
HVrecord[1234] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "6", "Hoop, Elisabeth van der", "Oud Wassenaar", "Essesteijn, boerderij", "");
HVrecord[1235] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "6", "Hoffman", "", "", "");
HVrecord[1236] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "6", "Philipse", "Montessorischool", "", "");
HVrecord[1237] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "6", "", "verpleegkundigen, opleiding voor", "", "");
HVrecord[1238] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "6", "", "Damsigt, theekoepel", "", "");
HVrecord[1239] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "7", "Sypesteyn, Jonkheer Henri van", "", "Oud Eik en Duinen, ruïne van", "");
HVrecord[1240] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "7", "Sypesteyn, Jonkheer Jan Willem van", "", "Boitet, R. Gravure", "");
HVrecord[1241] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "7", "Vredenburch, Jonkvrouwe Adriana Wilhelmina van", "kapelruïne", "", "");
HVrecord[1242] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15 en <strong>2</strong>,<strong>2</strong>,5/10/14/22/27/29/46/62 en <strong>2</strong>,<strong>3</strong>,8/9 en <strong>3</strong>,<strong>2</strong>,15 en <strong>4</strong>,<strong>2</strong>,10-30", "", "", "", "Iconografisch Bureau Den Haag");
HVrecord[1243] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "8", "Sypesteyn, Cornelis Ascanius", "", "", "");
HVrecord[1244] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "8", "Mijnden, burgemeester Hacke van", "tuinkunst, oud Nederlandse", "", "");
HVrecord[1245] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "9", "", "boomgaard, Middeleeuwse", "", "");
HVrecord[1246] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "9", "", "doolhof", "", "");
HVrecord[1247] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "9", "", "kruidentuin", "", "");
HVrecord[1248] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "9", "", "beukenhagen", "", "");
HVrecord[1249] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "11", "", "", "Hoekenburg, buitenplaats", "Archief instituut Effatha");
HVrecord[1250] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "11/12", "", "koetshuis", "", "");
HVrecord[1251] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "11", "", "serre", "", "");
HVrecord[1252] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "11", "", "Jonkman, firma", "", "");
HVrecord[1253] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "11", "", "tuinmanswoning", "", "");
HVrecord[1254] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "portierswoning", "tolhuis, het oude", "");
HVrecord[1255] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "Hoekenburg, herenhuis", "", "");
HVrecord[1256] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "stal", "", "");
HVrecord[1257] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "trekvaart", "", "");
HVrecord[1258] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "Geestbrug", "", "");
HVrecord[1259] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "Hollandschen IJzeren Spoorweg", "", "");
HVrecord[1260] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "kribben", "", "");
HVrecord[1261] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "palfrenierswoning", "", "");
HVrecord[1262] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "12", "", "druivenlessenaar", "", "");
HVrecord[1263] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "13", "Voogt, Jan Daniël Martinus", "tolhuis", "Brusselse Hoekenburg-hek", "");
HVrecord[1264] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "13", "", "Brusselse hek", "", "");
HVrecord[1265] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "13", "", "Loosdrecht, Nieuw", "", "");
HVrecord[1266] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "14", "Boers, Josefine", "hekmerk", "", "");
HVrecord[1267] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "14", "Hofstede de Groot", "merkteken", "", "");
HVrecord[1268] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "8/12/14", "", "Hoekenburg-hek", "", "");
HVrecord[1269] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "14 en <strong>2</strong>,<strong>2</strong>,4", "", "Hofwijck, tuin van", "", "");
HVrecord[1270] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15", "", "hondenkerkhof", "", "");
HVrecord[1271] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15", "", "Nimrod", "", "");
HVrecord[1272] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15", "", "", "", "");
HVrecord[1273] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15", "Sypesteyn, Jonkheer C.H.C.A. van", "", "", "");
HVrecord[1274] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15", "", "", "", "Oud Nederlandse tuinkunst (boek uit 1910)");
HVrecord[1275] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15", "", "", "", "Stichting Mooi Voorburg");
HVrecord[1276] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "persgasfabriek", "Middendorp, koepel of speelhuisje van", "");
HVrecord[1277] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "petroleumgas", "", "");
HVrecord[1278] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "", "", "");
HVrecord[1279] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "Hofwyck, zie ook Hofwijck", "", "");
HVrecord[1280] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16 en <strong>3</strong>,<strong>2</strong>,11-28", "", "In de Wereldt is veel Gevaer = Huize de Vliet", "", "");
HVrecord[1281] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "Monumentenlijst", "", "");
HVrecord[1282] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "", "", "");
HVrecord[1283] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "16", "", "Schieboezem", "", "");
HVrecord[1284] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "16", "", "seinmolen", "", "");
HVrecord[1285] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "16", "", "seinlamp", "", "");
HVrecord[1286] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "16", "", "historisch erfgoed", "", "");
HVrecord[1287] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "16", "", "Stichting De Nieuwe Veenmolen", "", "");
HVrecord[1288] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "16", "", "Stichting Molen de Vlieger", "", "");
HVrecord[1289] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "17", "", "", "", "");
HVrecord[1290] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "", "wapenschilden Hoogheemraden Rijnland en Delfland", "");
HVrecord[1291] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "Hoogheemraad Rijnland", "", "");
HVrecord[1292] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "cartografische kaarten", "", "");
HVrecord[1293] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "landkaarten", "", "");
HVrecord[1294] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "waterschapskaarten", "", "");
HVrecord[1295] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "stadsplattegronden", "", "");
HVrecord[1296] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "waterschappen", "", "");
HVrecord[1297] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11/18", "", "Dijkgraaf", "", "");
HVrecord[1298] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "polderkaarten", "", "");
HVrecord[1299] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "Haagse plattegrond", "", "");
HVrecord[1300] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "manuscriptkaart", "", "");
HVrecord[1301] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "Delflandkaart", "", "");
HVrecord[1302] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "Rijnlandkaart", "", "");
HVrecord[1303] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18", "", "kadasterkaart van Voorburg", "", "");
HVrecord[1304] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/24", "", "Smulders, Fa.", "", "");
HVrecord[1305] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/22", "", "binnenwatering", "", "");
HVrecord[1306] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/25", "", "Essepad", "", "");
HVrecord[1307] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "", "wiskundige", "Haga Comitis, 1560", "");
HVrecord[1308] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "Karel V", "geneesheer", "", "");
HVrecord[1309] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "Philips II", "kaarttekenaar", "", "");
HVrecord[1310] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "", "geograaf", "", "");
HVrecord[1311] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "", "militaire kaarten", "", "");
HVrecord[1312] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19/21", "", "driehoeksmeting", "", "");
HVrecord[1313] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "", "stadskartering", "", "");
HVrecord[1314] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "", "Madrid, Nationale Bibliotheek", "", "");
HVrecord[1315] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6/9/18/19/20/43", "", "Trekvliet", "", "");
HVrecord[1316] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "20", "", "graveur", "waterschapskaart 1611, Delfland", "");
HVrecord[1317] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "20", "Been, Matthijs de", "goudsmid", "Delfland, waterschapskaart 1611", "");
HVrecord[1318] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "20", "", "landmeter", "", "");
HVrecord[1319] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "20", "", "kartering", "", "");
HVrecord[1320] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "7/14/20", "", "poldermolen(s)", "", "");
HVrecord[1321] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "20", "", "Waterijng, De Middel", "", "");
HVrecord[1322] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "21", "", "", "waterschapskaart 1647, Rijnland", "");
HVrecord[1323] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "21", "Broekhuijsen, Steven van", "Hoogheemraadschap", "Rijnland, waterschapskaart 1647", "");
HVrecord[1324] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "21", "", "waterstaatcartografie", "", "");
HVrecord[1325] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "21", "Bolstrat, Melchior", "", "", "");
HVrecord[1326] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "22", "", "", "waterschapskaart 1712, Delfland", "");
HVrecord[1327] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "22/24", "Kruikius, Jacob", "", "", "");
HVrecord[1328] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "22", "Cruquius", "heinsloten", "", "");
HVrecord[1329] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "22", "", "Haagse Vliet", "", "");
HVrecord[1330] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4/8/9/10/14/18/19/22/26", "", "Binckhorstmolen", "", "");
HVrecord[1331] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "23", "", "Franse bezettingstijd", "Kadasterkaart Voorburg 1812", "");
HVrecord[1332] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "23", "", "Franse Keizerrijk", "", "");
HVrecord[1333] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "23", "", "kadaster", "", "");
HVrecord[1334] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "23", "", "kohieren", "", "");
HVrecord[1335] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "23", "", "topografie", "", "");
HVrecord[1336] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "23", "", "Vliegersloot", "", "");
HVrecord[1337] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12/14/15/18/22/23/43/47 en <strong>2</strong>,<strong>1</strong>,5", "", "Broeksloot", "", "");
HVrecord[1338] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "24", "", "", "Gravenhage, stadsplattegrond 's- 1908", "");
HVrecord[1339] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "25", "", "", "Voorburg, stadsplattegrond 1990", "Dienst Openbare Werken Voorburg");
HVrecord[1340] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "25", "", "Openbare Werken", "", "");
HVrecord[1341] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "25", "", "luchtkartering", "", "");
HVrecord[1342] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "26", "", "Welzijn en Bestuur, Bureau Cultuur van de", "", "Hoogheemraadschap van Delfland, Oud-archief van het");
HVrecord[1343] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "26", "", "bestek", "", "");
HVrecord[1344] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "gilden", "", "");
HVrecord[1345] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "lijstenmakersgilde", "", "");
HVrecord[1346] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "Cornelisz. Symon", "", "");
HVrecord[1347] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "Cornelisz. Jasper", "", "");
HVrecord[1348] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "Leytsche steen", "", "");
HVrecord[1349] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "houtbestek", "", "");
HVrecord[1350] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "hijpalen", "", "");
HVrecord[1351] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "waterloopmuren", "", "");
HVrecord[1352] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "Bleiswijkse droogmakerij", "", "");
HVrecord[1353] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "", "Vlieger, doorsnede (verticaal) van Molen De", "");
HVrecord[1354] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27", "", "boezempeil", "", "");
HVrecord[1355] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27/39", "", "polderpeil", "", "");
HVrecord[1356] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "28", "", "wielbak", "onderwiel, plaatsing van het", "");
HVrecord[1357] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "28", "", "", "gaande werk", "");
HVrecord[1358] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "28", "", "onderas", "", "");
HVrecord[1359] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "28", "", "grondwater", "", "");
HVrecord[1360] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "29", "", "", "slagstijl", "");
HVrecord[1361] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "29", "", "boezemwater", "", "");
HVrecord[1362] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "29", "", "waterdeur", "", "");
HVrecord[1363] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "29", "", "wachtdeur", "", "");
HVrecord[1364] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "29", "", "sluis", "", "");
HVrecord[1365] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "29", "", "gorgelsponge", "", "");
HVrecord[1366] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "30", "", "pen- en gatverbinding", "blokkeeltafelement", "");
HVrecord[1367] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "30", "", "", "boventafelelement", "");
HVrecord[1368] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "31", "", "Haagse IJsclubweg", "", "");
HVrecord[1369] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "31/33", "", "Hondsdijkse molen", "", "");
HVrecord[1370] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "31/33", "", "Koudekerk aan de Rijn", "", "");
HVrecord[1371] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "27/31/34", "", "binnenkruier", "", "");
HVrecord[1372] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "31", "", "kruikrammen", "", "");
HVrecord[1373] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "31", "", "buitenkruier", "", "");
HVrecord[1374] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "31", "", "katrol", "", "");
HVrecord[1375] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "32", "Moerbeke, Lief Jansz. Andries van", "Standerdmolen", "Hert, molen Het Vliegend", "Provincie Zuid-Holland");
HVrecord[1376] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "32/54", "", "kruirad", "", "");
HVrecord[1377] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "32", "", "kruisysteem", "", "");
HVrecord[1378] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "32", "", "kruipalen", "", "");
HVrecord[1379] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "32", "", "kruirol", "", "");
HVrecord[1380] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "32", "", "rolring", "", "");
HVrecord[1381] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "", "wipmolen de Westermolen te Langerak", "");
HVrecord[1382] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "Dikke Molen bij Zwammerdam", "", "");
HVrecord[1383] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "Zwammerdam", "", "");
HVrecord[1384] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "Nieuwe Veenmolen", "", "");
HVrecord[1385] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "Buikslotermeer", "", "");
HVrecord[1386] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "vijzelmolens", "", "");
HVrecord[1387] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "Tweemanspolder", "", "");
HVrecord[1388] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "Boele, Korstiaan", "Kinderdijk", "", "");
HVrecord[1389] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "Zevenhuizen", "", "");
HVrecord[1390] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "zwartemanszoldertje", "", "");
HVrecord[1391] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "wipmolen", "", "");
HVrecord[1392] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33", "", "spil", "", "");
HVrecord[1393] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "34", "", "kruischoren", "", "");
HVrecord[1394] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33/34", "Wildeboer, molenaar Jan", "", "", "");
HVrecord[1395] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "34", "", "kruivloer", "", "");
HVrecord[1396] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "34/35", "", "iepenhout", "", "");
HVrecord[1397] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "35", "", "", "Vlieger, kruiwerk van molen De", "");
HVrecord[1398] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "35", "Natrus, Van", "middenring", "", "");
HVrecord[1399] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "35", "Polly", "", "", "");
HVrecord[1400] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "35", "Vuuren, Van", "rollenwagens", "", "");
HVrecord[1401] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "35", "Zyl, Johannis van", "", "", "");
HVrecord[1402] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "", "Vlaamse vang", "");
HVrecord[1403] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "hefboomstelsel", "bovenwiel, smeren van het, met bijenwas", "");
HVrecord[1404] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "sabelijzer", "", "");
HVrecord[1405] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "bijenwas", "", "");
HVrecord[1406] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "bovenas, gietijzeren", "", "");
HVrecord[1407] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "Enthoven & Co Fa.", "", "");
HVrecord[1408] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "kruisarmen, dubbele", "", "");
HVrecord[1409] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36", "", "Roosendaal, standerdmolen van", "", "");
HVrecord[1410] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "Keunen, G.H.", "wiekenkruis", "", "");
HVrecord[1411] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "windborden", "", "");
HVrecord[1412] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "prenten", "", "");
HVrecord[1413] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37/39", "", "oudhollands wieksysteem", "", "");
HVrecord[1414] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "hekwerk", "", "");
HVrecord[1415] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "voorhek", "", "");
HVrecord[1416] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "Rijp, molen De", "", "");
HVrecord[1417] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "hennepkloppermolen", "", "");
HVrecord[1418] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "kammen en staven", "", "");
HVrecord[1419] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "mispelhout", "", "");
HVrecord[1420] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "doornenhout", "", "");
HVrecord[1421] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "Middelste molen bij Cabauw", "", "");
HVrecord[1422] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "Lopikerwaard", "", "");
HVrecord[1423] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "vang", "", "");
HVrecord[1424] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36/37", "", "wilgenhout", "", "");
HVrecord[1425] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "37", "", "klompen", "", "");
HVrecord[1426] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "stutvang", "", "");
HVrecord[1427] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "lipvang", "", "");
HVrecord[1428] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "vangbalk", "", "");
HVrecord[1429] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "Vlaamse vang", "", "");
HVrecord[1430] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "35/38", "", "volmolen te Leiden", "", "");
HVrecord[1431] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "spinnekopmolen", "", "");
HVrecord[1432] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "Haensmolen te Grou(w)", "", "");
HVrecord[1433] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "Polen", "", "");
HVrecord[1434] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "38", "", "DDR", "", "");
HVrecord[1435] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "Sterkman & Zn., weduwe A.", "", "Vlieger, lipvang van molen De", "");
HVrecord[1436] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "", "sintelstuk", "", "");
HVrecord[1437] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "", "kruisarmen", "", "");
HVrecord[1438] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "", "oxydatieproces", "", "");
HVrecord[1439] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "", "klei", "", "");
HVrecord[1440] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "", "trappen", "", "");
HVrecord[1441] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "40", "", "", "Vlieger, restauratie molen De", "Voorburgse Courant");
HVrecord[1442] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "40", "", "", "Vlieger, vang, vernieuwde in molen De", "");
HVrecord[1443] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "42", "Biesma, Jelmer", "", "gemaal uit 1872", "");
HVrecord[1444] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "43", "", "Delflands boezem", "Centrifugaalpomp", "");
HVrecord[1445] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "43", "", "NAP", "", "");
HVrecord[1446] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "43", "", "Van Woudekade", "", "");
HVrecord[1447] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "44", "", "Machinesloot", "vacuüminstallatie", "");
HVrecord[1448] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "45", "", "", "Afsluiter", "");
HVrecord[1449] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "45", "", "", "Pabstlaan, duiker bij de van", "");
HVrecord[1450] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "47", "", "", "schuifafsluiter 1990", "");
HVrecord[1451] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "48", "", "", "Binckhorstpolder, polderkaart van de Veen- en", "");
HVrecord[1452] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "50", "", "Hollandse Molen De", "", "");
HVrecord[1453] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "51", "Gelder, J. de", "Hofpleinlijn, verplaatsing molen", "molenromp, verplaatsing", "");
HVrecord[1454] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "1/5/6 en <strong>2</strong>,<strong>3</strong>,28/40/51/52/57 en <strong>3</strong>,<strong>1</strong>,23", "", "", "", "Collectie D.W. van den Engh");
HVrecord[1455] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "52", "", "", "molenkap", "");
HVrecord[1456] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "53", "", "Museum De Vlieger", "rietdekker aan het werk", "");
HVrecord[1457] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "53", "", "voeghouten", "", "");
HVrecord[1458] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "53", "", "staartbalk", "", "");
HVrecord[1459] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "53", "", "windpeluw", "", "");
HVrecord[1460] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "53", "", "voorkeuvelens", "", "");
HVrecord[1461] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "54", "Gorkum, J. van", "buikstuk", "Vlieger, De, overdracht sleutel", "");
HVrecord[1462] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "54", "", "korte spruit", "", "");
HVrecord[1463] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "54", "", "schoren", "", "");
HVrecord[1464] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "54", "Roling, Piet", "", "", "");
HVrecord[1465] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4/54/56", "Krimpen, Aart van", "", "", "");
HVrecord[1466] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "55", "", "", "Vlieger, huiskamer, museum De", "");
HVrecord[1467] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "56", "", "vangtouw", "kruiwiel", "");
HVrecord[1468] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "56", "", "Groot Ammers", "", "");
HVrecord[1469] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "57", "", "spilbalk", "Vlieger, De, molen begin 20ste eeuw", "");
HVrecord[1470] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "Schoolstraat 25", "", "");
HVrecord[1471] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,6/20", "", "Rijksmonument(en)", "", "");
HVrecord[1472] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "17", "Bleuland van Oordt", "industrieel erfgoed", "", "");
HVrecord[1473] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "17 en <strong>3</strong>,<strong>2</strong>,5", "", "gasfabriek  (van Bleuland van Oordt)", "", "");
HVrecord[1474] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "17", "Eck, Martine van", "Middendorp, buitenplaats", "", "");
HVrecord[1475] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "17", "", "Sionslust, buitenplaats", "", "");
HVrecord[1476] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "17", "", "Wijkvereniging oud Voorburg", "", "");
HVrecord[1477] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "18", "", "", "Schoolstraat 25", "");
HVrecord[1478] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "1/17/34 en <strong>4</strong>,<strong>3</strong>,20", "", "", "Vlieger, molen De", "");
HVrecord[1479] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "3/30/33/36/46/47/53", "Lagas, Pieter C.", "", "", "");
HVrecord[1480] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4", "", "boezemsloot", "", "");
HVrecord[1481] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4", "Patijn, burgemeester S.", "molenvliet", "", "");
HVrecord[1482] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4/14/23/30/33/45", "", "Vlieger, molen De", "", "");
HVrecord[1483] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4", "", "Mooi Voorburg, stichting", "", "");
HVrecord[1484] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4", "", "Molen De Vlieger, stichting", "", "");
HVrecord[1485] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "5", "", "schoepenrad", "", "");
HVrecord[1486] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "5", "", "watermolen", "", "");
HVrecord[1487] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "5", "", "kapwiel", "", "");
HVrecord[1488] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "5", "", "wieken", "", "");
HVrecord[1489] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "5", "", "watermolen, hooglied van den", "", "");
HVrecord[1490] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6", "", "", "Gravenhage-1760, gezicht op 's-", "");
HVrecord[1491] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6/9/14", "", "Veenmolen, Oude", "", "");
HVrecord[1492] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6", "Liesveldt, Cornelis van", "", "", "");
HVrecord[1493] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6", "Schup", "", "", "");
HVrecord[1494] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6", "", "Museum, molen", "", "");
HVrecord[1495] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,17", "", "Jacobskerk te Den Haag, St.", "", "");
HVrecord[1496] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6", "", "marskramer", "", "");
HVrecord[1497] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6", "", "Haagse Vaart", "", "");
HVrecord[1498] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "7", "Gabriël, P.", "", "Oude Veenmolen 1900, schuurtje bij de", "");
HVrecord[1499] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "7", "", "", "veen, Leven en werken in het", "");
HVrecord[1500] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "Graaf van Holland", "", "", "");
HVrecord[1501] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "Dussen, Jacob Huygens van der", "veengrond", "Dussen, Jacob Huygens van der", "");
HVrecord[1502] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "Elandts C.", "Hofturf", "Binckhorst, kasteel", "");
HVrecord[1503] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8/46", "", "Schenk", "", "");
HVrecord[1504] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8/15", "", "waterpeil", "", "");
HVrecord[1505] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "scheisloot", "", "");
HVrecord[1506] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8/14", "", "Scheij-watering", "", "");
HVrecord[1507] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8/13", "", "Haagvliet", "", "");
HVrecord[1508] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "Landscheiding", "", "");
HVrecord[1509] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8/18/43", "", "Hoogheemraadschap van Delfland", "", "");
HVrecord[1510] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "waterbeheersing", "", "");
HVrecord[1511] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "veengebied", "", "");
HVrecord[1512] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "sluizen", "", "");
HVrecord[1513] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "polder", "", "");
HVrecord[1514] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "Veenpolder", "", "");
HVrecord[1515] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "Benedictijner-abdij", "", "");
HVrecord[1516] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "Castra Herculis", "", "");
HVrecord[1517] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8", "", "Romeinse legerplaats", "", "");
HVrecord[1518] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "Zwieten, Aert van", "", "Wassenaar en Duivenvoorde, Jonkheer Anthonius van", "");
HVrecord[1519] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "Zwieten, Heer Dirk van", "molenbouwer, Dirck Eyngel", "Vliet, gezicht op de Haagse", "");
HVrecord[1520] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "", "Binckhorst, kasteel", "", "");
HVrecord[1521] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "Hermansz., Claes", "Broekslootmolen", "", "");
HVrecord[1522] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "Kercke, Jan van der", "", "", "");
HVrecord[1523] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "Velde, J. van der", "", "", "");
HVrecord[1524] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "", "Laakmolen", "", "");
HVrecord[1525] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "", "galgemolen", "", "");
HVrecord[1526] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "", "Londerseel, gravure", "", "");
HVrecord[1527] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Meursen, Jacob Claesz. van", "", "", "");
HVrecord[1528] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "", "Leidse vroedschap", "", "");
HVrecord[1529] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Nes, Johan IJsnoutsz. van der", "Loo, De Groote", "", "");
HVrecord[1530] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "", "Loo, De Kleine", "", "");
HVrecord[1531] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Jacobs, Walling", "Westkade", "", "");
HVrecord[1532] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Neesz., Cornelis Dirck", "", "", "");
HVrecord[1533] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10/11", "", "Oostkade", "", "");
HVrecord[1534] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Buijck, Cornelisz.", "", "", "");
HVrecord[1535] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Steck, Henrick", "", "", "");
HVrecord[1536] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Tielman, Jacobsz.", "", "", "");
HVrecord[1537] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10", "Jacobsz., schipper Pieter", "", "", "");
HVrecord[1538] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Francken, Claes", "", "", "");
HVrecord[1539] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Claesz., Jacob", "molenkade", "", "");
HVrecord[1540] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Boonsz., Adriaen Jan", "", "", "");
HVrecord[1541] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Cornelisz., Jasper", "", "", "");
HVrecord[1542] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Dircksz., Dirck", "Schout van het Ambacht Voorburg", "", "");
HVrecord[1543] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Pietersz., Blasius", "", "", "");
HVrecord[1544] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Cornelisz., Pieter", "", "", "");
HVrecord[1545] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Gerritsz., Pouwels", "", "", "");
HVrecord[1546] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Cornelisz., Symon", "", "", "");
HVrecord[1547] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Ariensz., Adriaen", "", "", "");
HVrecord[1548] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10/11", "Willemsz., Bastiaen", "", "", "");
HVrecord[1549] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Ottensz., Jan", "", "", "");
HVrecord[1550] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Dircsz., Arendt", "", "", "");
HVrecord[1551] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Wiggersz., Cornelis", "", "", "");
HVrecord[1552] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Koerts, Gerrit", "", "", "");
HVrecord[1553] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Mije, Phillips Ottensz. van der", "", "", "");
HVrecord[1554] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Lenarts, Willem", "", "", "");
HVrecord[1555] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Boutensteijn, Leenert Claes", "", "", "");
HVrecord[1556] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11/12", "", "", "", "");
HVrecord[1557] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "11", "Vliet, Joachim Cornelisz. van", "", "", "");
HVrecord[1558] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10/11", "Verschou(w), Aelbrecht Aelbrechtsz.", "", "", "");
HVrecord[1559] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10, 11", "Leeuwen, Jan van", "", "", "");
HVrecord[1560] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12", "", "", "Mijle, Adriaen van der", "Collectie Pieter Lagas jr.");
HVrecord[1561] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12", "Jacobsz., Symon", "", "", "");
HVrecord[1562] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12", "Ewoutsz., Cornelis", "Kermis, Rijswijkse", "", "");
HVrecord[1563] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12/36", "", "roeden", "", "");
HVrecord[1564] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12", "Symonsz., Claes", "", "", "");
HVrecord[1565] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12", "Jansz., Arendt", "", "", "");
HVrecord[1566] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "Fargue, P.C. La", "tolvrije weg", "Trekvliet 2e helft 18e eeuw, gezicht op", "");
HVrecord[1567] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "Mijle, Adriaen van der", "Haagse Vaart of Veenkade", "Oude Veenmolen", "");
HVrecord[1568] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "", "Veenkade of Haagse Vaart", "", "");
HVrecord[1569] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "", "Werve, Oost", "", "");
HVrecord[1570] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "Wilde, Jan van der", "", "", "");
HVrecord[1571] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "", "schijffloopen", "", "");
HVrecord[1572] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "", "onder- en bovenwielen", "", "");
HVrecord[1573] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13/28/39", "", "scheprad", "", "");
HVrecord[1574] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "", "Buijs, herberg de", "", "");
HVrecord[1575] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "14", "Wassenaar, Cornelis Jacobsz.", "rietdekker", "Laakmolen", "");
HVrecord[1576] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "14", "Laan, Leenart Jansz. van der", "", "", "");
HVrecord[1577] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "14", "Huijsman, Everd Huijgen", "", "", "");
HVrecord[1578] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "14", "Vlieger, Ary de", "", "", "");
HVrecord[1579] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13/14/24/30", "", "Veenmolen, Nieuwe", "", "");
HVrecord[1580] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "Gedeputeerde Staten van Zuid Holland, Het College van", "Veenmolen, Nieuwe", "");
HVrecord[1581] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "Statenbesluiten", "IJsclubweg, Haagse", "");
HVrecord[1582] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "Veenpolder, Bezuidenhoutschen", "", "");
HVrecord[1583] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "Boven Veenpolder", "", "");
HVrecord[1584] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "4/6/12/15/29", "", "Binckhorst- of Binnenpolder", "", "");
HVrecord[1585] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "Provinciale Staten van Zuid-Holland", "", "");
HVrecord[1586] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "industriële revolutie", "", "");
HVrecord[1587] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "stoommachine", "", "");
HVrecord[1588] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "polderbemaling", "", "");
HVrecord[1589] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "stoomgemaal", "", "");
HVrecord[1590] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "voorboezem", "", "");
HVrecord[1591] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "15", "", "gemaal", "", "");
HVrecord[1592] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Erasmus", "Reformatie", "", "");
HVrecord[1593] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Aldegonde, Marnix van St.", "Geestelijk kantoor", "", "");
HVrecord[1594] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Comenius", "huisonderwijs", "", "");
HVrecord[1595] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Lockes, John", "gouverneur", "", "");
HVrecord[1596] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Rousseau, Jean Jacques", "Franse school", "", "");
HVrecord[1597] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Pestalozzi, Johann Heinrich", "", "", "");
HVrecord[1598] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Joppen, Jan", "", "", "");
HVrecord[1599] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Ouden, Albertus den", "", "", "");
HVrecord[1600] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Bloteling, Cornelis Adriaensz.", "", "", "");
HVrecord[1601] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Halewijn, Jacob", "", "", "");
HVrecord[1602] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "5", "Dorp, Adriaen Jansz.", "", "", "");
HVrecord[1603] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "6", "Palm, Johannes van der", "demografische ontw. Voorburg", "", "");
HVrecord[1604] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "6", "Ende, Adriaan van den", "landbezit", "", "");
HVrecord[1605] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "6", "", "ondertrouwakten", "", "");
HVrecord[1606] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "6", "", "Onderwijswetgeving", "", "");
HVrecord[1607] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "6", "", "Bataafse Republiek", "", "");
HVrecord[1608] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "6", "", "Reglement voor het Lager schoolwezen", "", "");
HVrecord[1609] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "7", "Tol, onderwijzer M. van", "", "Palm, J.H. van der", "");
HVrecord[1610] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "7", "Haas, onderwijzer Maurits de", "", "Hemkes, H., brief van", "");
HVrecord[1611] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "7", "Lee, Adrianus van der", "", "", "");
HVrecord[1612] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4/7", "Hemkes Kzn, Hemke", "", "", "");
HVrecord[1613] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "7", "Pruisen, HKH Prins Albert van,", "", "", "");
HVrecord[1614] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "8", "Wittenbrood, Hendrik", "Openbaar Onderwijs", "Mesker, pastoor J. Brief van", "");
HVrecord[1615] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "8", "Uhlenbeck, burgemeester", "", "", "");
HVrecord[1616] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "8", "Mulder, wethouder", "", "", "");
HVrecord[1617] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "8", "Mesker, pastoor J.", "", "", "");
HVrecord[1618] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "9", "Albertus, pastoor Henricus Reinerus", "ondermeester", "onderwijs, Commissie van Toevoorzicht op het, brief van het Gemeentebestuur", "");
HVrecord[1619] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "9", "Doornbos, gemeentesecretaris", "kostscholen", "", "");
HVrecord[1620] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "9", "", "mazelen", "", "");
HVrecord[1621] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "9", "", "Lager Onderwijs, Wet op het", "", "");
HVrecord[1622] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "10", "", "", "Openbare lagere school aan de Vlietstraat", "");
HVrecord[1623] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "10", "", "", "Kadastrale kaart Herenstraat uit 1875", "");
HVrecord[1624] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "10", "", "jongensschool, katholieke", "", "");
HVrecord[1625] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "11", "Schmal, Jacob", "", "Broekhuijsen, School van, 1888", "");
HVrecord[1626] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "10/11", "Broekhuijsen, meester Mozes", "", "", "");
HVrecord[1627] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "12", "", "", "leermiddelen en meubels, inventaris 1922", "");
HVrecord[1628] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "13", "Bakker, D.", "schoolverzuim", "Foreburg, gevelsteen van de Vlietschool", "");
HVrecord[1629] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "13", "Leede, juffrouw De", "epidemieën", "", "");
HVrecord[1630] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "13", "", "mazelenepidemie", "", "");
HVrecord[1631] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "13", "", "influenza-epidemie", "", "");
HVrecord[1632] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "10/13", "", "Joseph, katholieke jongensschool, St.", "", "");
HVrecord[1633] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "13", "", "Gemeentewapen", "", "");
HVrecord[1634] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "13-19", "", "School met de letter A, B en C", "", "");
HVrecord[1635] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "14", "Moltz, E. onderwijzer", "aardrijkskundeles", "Vlietschool, doorgang naar de 1898", "");
HVrecord[1636] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "14", "", "speelkwartier", "", "");
HVrecord[1637] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "15", "Priester, Leunis de", "schoolbel", "Moltz, (school)-brief van", "");
HVrecord[1638] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "15/16", "", "schoolarts", "", "");
HVrecord[1639] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "15", "", "gasverlichting", "", "");
HVrecord[1640] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "15", "", "Forum Hadriani, fanfare", "", "");
HVrecord[1641] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "16", "Spuyman, onderwijzeres mej.", "ziekteverzuim op scholen", "Vlietstraat, school aan de, 1ste Klas 1919", "Heemskerk-Groenheyde C., schenking");
HVrecord[1642] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "16", "", "Spaanse griep", "Vlietstraat, lagere school aan de", "Collectie J. Heemskerk");
HVrecord[1643] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "16", "", "herfstvakantie", "Vlietstraat, school aan de, 6e Klas 1923", "");
HVrecord[1644] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "16", "", "geelzuchtepidemie", "", "");
HVrecord[1645] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "16", "", "Sophia bewaarschool", "", "");
HVrecord[1646] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "17", "Leeuw, dr. De", "amandeloperaties", "Openbare lagere school met de letter C", "");
HVrecord[1647] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "17", "", "schoolplein", "Deventerschool, de Van", "");
HVrecord[1648] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "17", "", "Algebra en Meetkunde", "", "");
HVrecord[1649] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "17", "", "kleding op school", "", "");
HVrecord[1650] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "17", "", "Deventerschool, de Van", "", "");
HVrecord[1651] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "18", "Prins, onderwijzer", "", "Vlietschool, schoolpersoneel, 1929", "");
HVrecord[1652] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "18", "Houtkamp, D.", "Brugklasse (7e) 1929", "Brugklasse (7e) 1929", "");
HVrecord[1653] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "11/18", "", "schoolbibliotheek", "", "");
HVrecord[1654] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "18", "", "Sinterklaasfeest op school", "", "");
HVrecord[1655] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "18", "", "schoolreisje", "", "");
HVrecord[1656] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "18", "", "schooltuin", "", "");
HVrecord[1657] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "19", "", "Vlietschool, opheffing 1933", "Vlietschool, schoolpersoneel, 1931", "");
HVrecord[1658] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "19", "", "Delflandse school", "", "");
HVrecord[1659] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "18/19", "", "Schoolpersoneel Vlietschool, 1929 en 1931", "", "");
HVrecord[1660] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "20", "Dijkman, Bernhard", "Hoge Raad van Adel", "", "");
HVrecord[1661] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "20", "", "luifelbank", "Swaensteijn, wapens van Voorburg", "");
HVrecord[1662] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "20", "", "regeringsbank", "", "");
HVrecord[1663] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "21", "", "kansel", "kansel in de Oude Kerk", "");
HVrecord[1664] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "21", "", "", "Voorburg, gezicht van, Herenstraat, 18e eeuw", "");
HVrecord[1665] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "21", "Bakhuysen, graveur H.", "", "", "");
HVrecord[1666] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "21", "Pothoven, Hendrik", "", "", "");
HVrecord[1667] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "22", "Philips, J.C.", "wapenbrief", "", "");
HVrecord[1668] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "22", "", "Franse overheersing", "Vossenburch, gevelsteen wapen van Voorburg", "");
HVrecord[1669] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "22", "", "lakstempel", "", "");
HVrecord[1670] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "23", "", "Swaensteijn", "Wapen van Voorburg op gemeentebegroting", "");
HVrecord[1671] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "23", "", "", "Ooievaar, moderne Haagse", "");
HVrecord[1672] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "23", "", "", "Wapen van Voorburg, melkhandel, gevelsteen", "");
HVrecord[1673] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "24", "Heldoorn, P.", "Raad- en trouwzaal van Voorburg", "Wapen van Voorburg, moderne versies", "");
HVrecord[1674] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "24", "Tacitus", "heraldiek", "", "");
HVrecord[1675] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "24", "", "Corbulo, kanaal van", "", "");
HVrecord[1676] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "25", "", "", "Wapen van Voorburg volgens Basart, H.J.M.", "");
HVrecord[1677] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "26", "", "", "Wapen van Voorburg op het Gemeentehuis", "");
HVrecord[1678] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "68", "Marianne, Jaargang 4, Themanummer", "", "Pruisen, Albert van", "");
HVrecord[1679] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "68", "Alexandrine", "Reinhartshausen", "Camenz in Silezië, kasteel", "");
HVrecord[1680] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "68", "", "Dillenburg", "", "");
HVrecord[1681] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "68", "Saksen-Altenburg, Marie von", "", "", "");
HVrecord[1682] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "69", "Oranje, Willem van", "Wilhelmsturm, Dillenburg", "Mey, Eveline van der", "");
HVrecord[1683] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "69", "", "", "Hofs, Gerardus Johannes", "Collectie Voorhoeve, Oud-archief Voorburg");
HVrecord[1684] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "69", "", "", "Wilhelmsturm, Dillenburg", "");
HVrecord[1685] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "69", "Rossum, Johannes Willem van (overlijden)", "", "", "");
HVrecord[1686] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "40/70", "", "", "Loenen, vrouwtje van", "");
HVrecord[1687] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "70", "", "", "Marianne op latere leeftijd", "");
HVrecord[1688] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "71", "Oosterzee, Sophie van", "Villa Jeanette", "Marianne, brief uit 1874", "Heilig Landstichting, Collectie J. van Rossum");
HVrecord[1689] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "71/81", "", "Noordervliet, aankoop", "", "");
HVrecord[1690] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "72", "Kautzmann, Daniël", "", "Kautzmann, Daniël", "Collectie Lintz, Rotterdam");
HVrecord[1691] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "72", "Oosterzee, predikant Van", "Marianne, bibliotheek van", "Oosterzee, Sophie van", "");
HVrecord[1692] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "72", "Marianne, overlijden", "Weissenwasser, boerderijtje", "Marianne, catalogus boekenbezit", "");
HVrecord[1693] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "72", "", "Mausoleum Erbach", "", "");
HVrecord[1694] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "73", "", "", "", "Collectie kasteel Reinhartshausen, Hotel");
HVrecord[1695] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "73", "", "", "Marianne als vredebrenger", "");
HVrecord[1696] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "74", "", "", "Oude Kerk, plaquette onder het Marianneorgel", "");
HVrecord[1697] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "75", "", "Leeuwenstein, goederen", "", "");
HVrecord[1698] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63/67/75", "", "Rusthof, villa Klein", "", "");
HVrecord[1699] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "75", "", "orgel", "", "");
HVrecord[1700] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "75", "", "Raadhuis, gift van Marianne", "", "");
HVrecord[1701] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "76", "", "Heilige Land", "Kerk-lust, Voorburgse pastorie", "Collectie Koninklijk Huisarchief Den Haag");
HVrecord[1702] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "77", "", "toiletspiegel", "Marianne, toiletspiegel", "");
HVrecord[1703] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "77", "", "", "Marianne, foto rond 1860", "");
HVrecord[1704] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "77", "", "", "Raadhuis te Voorburg, 1904", "");
HVrecord[1705] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "Saksen-Meiningen, Marie van", "", "Marianne, 1859", "Collectie paleis Het Loo, Apeldoorn");
HVrecord[1706] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "Saksen-Meiningen, Bernhard van", "", "", "");
HVrecord[1707] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "", "", "Marianne, condoleances", "");
HVrecord[1708] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "Hohenau, gravin von", "", "", "");
HVrecord[1709] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "Klink, notaris te Voorburg", "", "", "");
HVrecord[1710] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "Alexander, Keizer", "", "", "");
HVrecord[1711] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "78", "Marianne, begrafenis", "", "", "");
HVrecord[1712] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Beijerman, kapiteijn", "", "Marianne, 1870", "");
HVrecord[1713] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Bucaille, Mr. J.N.A.", "", "", "");
HVrecord[1714] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Pruisen, Prins Albrecht van", "", "", "");
HVrecord[1715] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "68/79", "Mecklenburg-Schwerin, hertog Wilhelm von", "", "", "");
HVrecord[1716] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Saksen-Meiningen, hertog George van", "", "", "");
HVrecord[1717] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Pruisen, Prinses Charlotte van", "", "", "");
HVrecord[1718] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Maria Elisabeth, Prinses", "", "", "");
HVrecord[1719] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Altenburg, hertog van", "", "", "");
HVrecord[1720] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "79", "Deissmann, predikant", "", "", "");
HVrecord[1721] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "80", "", "Rusthof, kadastrale legger 1879", "", "");
HVrecord[1722] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "80", "", "Voorweg en Achterweg", "", "");
HVrecord[1723] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "80", "", "Achterweg en Voorweg", "", "");
HVrecord[1724] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "81", "", "", "", "Collectie A.M. Leroi, Tilburg");
HVrecord[1725] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "81", "", "Leifruitmuren", "", "");
HVrecord[1726] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "81", "", "Rusthof, gezien vanaf de vliet", "", "");
HVrecord[1727] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "81", "", "Leeuwensteyn, aankoop", "", "");
HVrecord[1728] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "81", "", "Rusthof, aankoop Klein", "", "");
HVrecord[1729] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "", "", "Leeuwensteyn, 1731", "");
HVrecord[1730] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "", "Oude Kerk, torenleeuw", "Oude Kerk, torenleeuw", "");
HVrecord[1731] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "", "Leeuwensteyn, 1731", "", "");
HVrecord[1732] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Does, familie van der", "", "", "");
HVrecord[1733] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Alckemade, geslacht Van", "", "", "");
HVrecord[1734] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Alckemade, Paulus van", "", "", "");
HVrecord[1735] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Steensel, kastelein Zeger van", "", "", "");
HVrecord[1736] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Moeskop, Johanna", "", "", "");
HVrecord[1737] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Prince, Jean Daniël", "", "", "");
HVrecord[1738] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Kuffeler, Joan", "", "", "");
HVrecord[1739] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Mouton, Pieter", "", "", "");
HVrecord[1740] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Beresteyn, Christiaan Paul van", "", "", "");
HVrecord[1741] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82/83", "Reede-Ginkel, Christina Reiniera van", "", "", "");
HVrecord[1742] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82/83", "Reede-Ginkel, Maria Wilhelmina van", "", "", "");
HVrecord[1743] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Huysinga, Elisabeth Constantia", "", "", "");
HVrecord[1744] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Avrincourt, Louise Paulina de Vignon d'", "", "", "");
HVrecord[1745] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Verweij, Abraham", "", "", "");
HVrecord[1746] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Does de Bye, Pieter Jacob van der", "", "", "");
HVrecord[1747] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Rose, Maria Elisabeth", "", "", "");
HVrecord[1748] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82/83", "Prehn, Wilhelm van", "", "", "");
HVrecord[1749] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82", "Renaud, Abraham Wijnand", "", "", "");
HVrecord[1750] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "46/69/70/82", "Hofs, Gerardus Johannes", "", "", "");
HVrecord[1751] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "69/82", "Mey, Eveline van der", "", "", "");
HVrecord[1752] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "83", "", "", "Prehn, Wilhelm van", "");
HVrecord[1753] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "83", "", "", "Reede-Ginkel, Maria Wilhelmina van", "");
HVrecord[1754] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "83", "", "", "Reede-Ginkel, Christina Reiniera van", "");
HVrecord[1755] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "84", "Bijleveld, W.J.J.C.", "", "", "");
HVrecord[1756] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "84", "Sluiter, dominee", "", "", "");
HVrecord[1757] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "20 en <strong>3</strong>,<strong>3</strong>,14/17 en <strong>4</strong>,<strong>2</strong>,61/84 en <strong>4</strong>,<strong>3</strong>,6", "", "Vliet", "", "");
HVrecord[1758] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "54/84/87", "", "Noordervliet, koepel", "", "");
HVrecord[1759] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "84", "", "Prinsesseboom", "", "");
HVrecord[1760] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "85", "Leeuw, tuinbaas De", "", "Leeuwensteijn, Huize 1905", "");
HVrecord[1761] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "85", "Meeter, Eilert", "", "Nabij, jachthuis", "");
HVrecord[1762] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "86", "", "Stompwijk, grondaankoop Marianne", "", "");
HVrecord[1763] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "87", "", "", "Noordervliet, vijverrestanten", "");
HVrecord[1764] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "87", "", "ezelwagentje", "ezelwagentje", "");
HVrecord[1765] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "87", "", "Noordervliet, hek van", "", "");
HVrecord[1766] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "88", "", "", "Marianne, drie kleinkinderen", "");
HVrecord[1767] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "88", "Wieseman, Pieter George", "Leeuwensteyn, afbraak", "", "");
HVrecord[1768] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "88", "Verheul Dzn, J.", "Leeuwensteyn, oude hek", "", "");
HVrecord[1769] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "89", "", "Leeuwensteyn, heraldische leeuwtjes", "Leeuwensteyn, heraldische leeuwtjes", "");
HVrecord[1770] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "89", "", "Horsten te Wassenaar", "Horsten te Wassenaar", "");
HVrecord[1771] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "89", "", "", "Leeuwensteijn, Het Huis 1910", "");
HVrecord[1772] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "89", "", "", "Leeuwensteijn, inrijhek", "");
HVrecord[1773] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "90", "Leibbrand, familie", "", "Reinhartshausen, 1998", "");
HVrecord[1774] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "90", "", "Erbach, graf Marianne", "", "");
HVrecord[1775] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "90", "", "oranje-appel", "", "");
HVrecord[1776] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "91", "", "borstbeeld, Willem I", "Reinhartshausen, kruidentuin", "");
HVrecord[1777] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "91", "", "kruidentuin, Reinhartshausen", "Reinhartshausen, oude zaal", "");
HVrecord[1778] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "91", "", "Erbach, kerkhof", "", "");
HVrecord[1779] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "91", "Marianne, Christusbeeld op het graf van", "", "", "");
HVrecord[1780] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "92", "", "", "Erbach, kerkje en kasteel Reinhartshausen", "");
HVrecord[1781] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "92", "", "", "Christusbeeld op het graf van Marianne", "");
HVrecord[1782] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "93", "", "", "Marianne, grafsteen", "");
HVrecord[1783] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "93", "", "", "Marianne, wapen op kerkbank te Erbach", "");
HVrecord[1784] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "94", "", "Erbach, rustplaats Johannes Willem", "Erbach, Protestantse kerk waar Johannes Willem rust", "");
HVrecord[1785] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "95", "", "", "Reinhartshausen, leeuwen zij-ingang", "Marianne, Overzicht archieven");
HVrecord[1786] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "96", "", "", "Leeuwensteyn, leeuw van", "");
HVrecord[1787] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "97", "", "", "Pruisen, gravure overlijden Wilhelmina van", "");
HVrecord[1788] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "Bakhuysen, H.", "", "Kerk te Voorburg, Oude", "");
HVrecord[1789] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "Kaninefaten", "", "");
HVrecord[1790] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "Heuvel, Wim J. van", "Forum Hadriani", "", "");
HVrecord[1791] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "Utrecht, archief bisdom van", "", "");
HVrecord[1792] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4/5", "", "strandwal", "", "");
HVrecord[1793] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "Grote Laan", "", "");
HVrecord[1794] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "insteekhaventje", "", "");
HVrecord[1795] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "Regtkamer", "", "");
HVrecord[1796] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "kantonrecht", "", "");
HVrecord[1797] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "eucheristie", "", "");
HVrecord[1798] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "4", "", "priester", "", "");
HVrecord[1799] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5", "", "hoogaltaar", "Ned. Herv. kerk met dienstgebouw", "");
HVrecord[1800] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5", "", "begraafplaats Oude Kerk", "", "");
HVrecord[1801] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5", "", "Schagenstraat, Van", "", "");
HVrecord[1802] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5/50", "", "Voorhof, De", "", "");
HVrecord[1803] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5", "", "Kerken in Voorburg", "", "");
HVrecord[1804] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5", "", "Utrechtse Baan", "", "");
HVrecord[1805] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5", "", "station", "", "");
HVrecord[1806] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "", "", "Fransche Kerk", "");
HVrecord[1807] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Karstkarel, drs. Peter", "", "", "");
HVrecord[1808] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Eendebak", "", "", "");
HVrecord[1809] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Meyster", "", "", "");
HVrecord[1810] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Pander, Pier", "", "", "");
HVrecord[1811] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Cleef, Rogier van", "", "", "");
HVrecord[1812] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "6/10", "", "Stinksloot", "", "");
HVrecord[1813] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Graaf, wijkpredikant I.M. de", "", "", "");
HVrecord[1814] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "40", "", "", "Noodkerk aan de Van Leeuwenstraat", "");
HVrecord[1815] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "40", "", "jongerencentrum", "Herder, De Goede", "");
HVrecord[1816] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "40", "Bosch, Van den, Hendriks en Campman", "", "", "");
HVrecord[1817] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "41", "", "", "Opstandingskerk, De", "");
HVrecord[1818] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "41", "", "biechtgang", "", "");
HVrecord[1819] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11/41-43/52/53", "", "Opstandingskerk, De hervormde", "", "");
HVrecord[1820] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "41", "", "verzorgingshuis 'Het Anker'", "", "");
HVrecord[1821] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "41", "", "kleuterschool", "", "");
HVrecord[1822] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "41", "", "bejaardensociëteit", "", "");
HVrecord[1823] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "41", "", "patio", "", "");
HVrecord[1824] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "", "Doura-Europos", "Doura-Europos, plattegrond kerk", "");
HVrecord[1825] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "Thiemann, Walter", "Eufraat", "Opstandingskerk, voorontwerp", "");
HVrecord[1826] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "Sijmons, Karel", "", "", "");
HVrecord[1827] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "", "Syrische stad", "", "");
HVrecord[1828] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "", "agapè zaal", "", "");
HVrecord[1829] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "", "preekkerken", "", "");
HVrecord[1830] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42-44", "", "Johanneskapel", "", "");
HVrecord[1831] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18/4247", "", "avondmaal", "", "");
HVrecord[1832] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "38/42", "", "Leeuwstichting, Prof. Dr. G. van der", "", "");
HVrecord[1833] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42/43", "", "Adventkerk, Den Haag", "", "");
HVrecord[1834] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "42", "", "kubische gebruik", "", "");
HVrecord[1835] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "43", "Augustinus", "", "Opstandingskerk, interieur", "");
HVrecord[1836] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "43", "Mozes", "loggia", "", "");
HVrecord[1837] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "43", "", "", "", "");
HVrecord[1838] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12/28/41/43/48/53", "", "glas-in-loodramen", "", "");
HVrecord[1839] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "43/44", "", "Koningen, Drie", "", "");
HVrecord[1840] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "44", "", "", "Johanneskapel, ontwerp ramen", "");
HVrecord[1841] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "44", "", "", "Vergadering van Gelovigen, ruimte", "");
HVrecord[1842] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "45", "", "", "Christus, De Verrezen (incl. plattegrond)", "");
HVrecord[1843] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17/45", "", "Sacristie", "", "");
HVrecord[1844] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "45", "Vaes, beeldhouwer Jan", "", "", "");
HVrecord[1845] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "45", "Spronken, beeldhouwer Arthur", "Madonna", "", "");
HVrecord[1846] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "45", "Moorsel-Asperslagh, Marijke van", "", "", "");
HVrecord[1847] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "46", "Quist, architect Wim", "", "Christus, De Verrezen (interieur)", "");
HVrecord[1848] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "46", "", "", "Koningkerk", "");
HVrecord[1849] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11/25/39/46", "", "Opgangkerk, gereformeerd", "", "");
HVrecord[1850] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/46", "", "Damsigt", "", "");
HVrecord[1851] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "46", "Hoeks en Reitsma", "", "", "");
HVrecord[1852] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "46", "Zwiers, H.T.", "", "", "");
HVrecord[1853] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "46", "Sutterland, H.", "", "", "");
HVrecord[1854] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13/46/47/53", "Zee, architect J.H. van der", "", "", "");
HVrecord[1855] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "46", "Zuiderhoek, D.", "", "", "");
HVrecord[1856] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "47", "", "", "Koningkerk, interieur", "");
HVrecord[1857] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "47", "", "", "Koningkerk, plattegrond", "");
HVrecord[1858] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "47", "Luthman, adviseur", "", "", "");
HVrecord[1859] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "47", "Valk, J.", "", "", "");
HVrecord[1860] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "48", "Frietman, Frits", "paaskaars", "Koningkerk, Drieluik", "");
HVrecord[1861] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "48", "Verschueren, orgelbouwer", "", "", "");
HVrecord[1862] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "48", "Steenbrugge, kunstenares mevr. Van", "Verschueren, orgel van", "", "");
HVrecord[1863] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "47/48/53", "", "Kruisheuvelkerk", "", "");
HVrecord[1864] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "49", "", "", "Opstandingskerk, binnentuin", "");
HVrecord[1865] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "50", "", "architecten van kerken in Voorburg", "", "");
HVrecord[1866] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "50", "", "Oude Kerk, Delft", "", "");
HVrecord[1867] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "50", "", "Nieuwe Kerk, Delft", "", "");
HVrecord[1868] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "50", "Essen, fam. Van", "", "", "");
HVrecord[1869] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "50", "Buskens, P.G.", "", "", "");
HVrecord[1870] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "50", "Berlage, H.P.", "Vijverhofschool", "", "");
HVrecord[1871] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "31/33/50/53", "", "Rustoord, verzorgingshuis Huize", "", "");
HVrecord[1872] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "51", "", "Robert Fleury Stichting, kapel", "", "");
HVrecord[1873] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "51", "", "architectuurpers", "", "");
HVrecord[1874] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "", "Dorp aan de Vliet", "Tromp, Harpert Maartensz.", "");
HVrecord[1875] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "Dussen, Ewout van der", "ambachtsheerlijkheid", "ambachtsheer", "");
HVrecord[1876] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "Ligne, prins Lamoraal de", "", "", "");
HVrecord[1877] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "Melun, Maria", "Delftse periode", "", "");
HVrecord[1878] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8/9/12", "", "charters", "", "");
HVrecord[1879] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "", "Perkamenten akten", "", "");
HVrecord[1880] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8/9/10/12", "", "verleibrieven", "", "");
HVrecord[1881] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "", "leenakten", "", "");
HVrecord[1882] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "", "Tachtigjarige oorlog", "", "");
HVrecord[1883] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "", "Twaalfjarig Bestand", "", "");
HVrecord[1884] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8", "", "schepenen", "", "");
HVrecord[1885] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "Lodensteyn, Johan van", "meij-lijst", "", "");
HVrecord[1886] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "magistraten", "", "");
HVrecord[1887] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9/14", "", "Staten van Holland en West Friesland", "", "");
HVrecord[1888] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "erfleen, onversterfelijk", "", "");
HVrecord[1889] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "Meerman, Dirck", "Wassenaar", "", "");
HVrecord[1890] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "Orange", "Katwijk", "", "");
HVrecord[1891] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9 en <strong>2</strong>,<strong>2</strong>,59/61/62 e.v.", "Willem III (1650-1702), stadhouder", "", "", "");
HVrecord[1892] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "Hoogeveen, Gerard van", "leenman", "", "");
HVrecord[1893] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "Philips II, koning van Spanje", "", "");
HVrecord[1894] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "leenverheffing", "", "");
HVrecord[1895] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "Leen - en Registratiekamer van Holland", "", "");
HVrecord[1896] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "heergewaden", "", "");
HVrecord[1897] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "Leenkamer, archief van de", "", "");
HVrecord[1898] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "handschoenen, witte", "", "");
HVrecord[1899] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "sperwer, rode", "", "");
HVrecord[1900] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "havik,rode", "", "");
HVrecord[1901] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "wijn, stopen", "", "");
HVrecord[1902] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "", "sterfman", "", "");
HVrecord[1903] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "Republiek der Verenigde Nederlanden", "Voorburg, gezicht vanuit het zuiden", "");
HVrecord[1904] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "Dorsman, A.", "Bataafse omwenteling", "", "");
HVrecord[1905] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "", "", "");
HVrecord[1906] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "vrijheid, gelijkheid en broederschap", "", "");
HVrecord[1907] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "Koninkrijk der Nederlanden", "", "");
HVrecord[1908] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10/11", "", "Grondwet, nieuwe 1848", "", "");
HVrecord[1909] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "veldwachter, Voorburgse", "", "");
HVrecord[1910] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "gemeenterekening", "", "");
HVrecord[1911] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "korentienden", "", "");
HVrecord[1912] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "smaltienden", "", "");
HVrecord[1913] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "windrecht", "", "");
HVrecord[1914] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10 en <strong>4</strong>,<strong>3</strong>,9/10", "", "Tedingerbroek", "", "");
HVrecord[1915] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10", "", "schout", "", "");
HVrecord[1916] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10/12/15 en <strong>1</strong>,<strong>2</strong>,46", "", "Oude Kerk", "", "");
HVrecord[1917] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10/11 en <strong>3</strong>,<strong>2</strong>,16 en <strong>5</strong>,<strong>1</strong>,21 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,5/20", "", "Franse Kerk", "", "");
HVrecord[1918] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "rouwmantels", "", "");
HVrecord[1919] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "begrafenis", "", "");
HVrecord[1920] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "marktschippers", "", "");
HVrecord[1921] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10/11/12/14", "", "Franse Tijd", "", "");
HVrecord[1922] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "begraafwet, nieuwe", "", "");
HVrecord[1923] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "kerkhof", "", "");
HVrecord[1924] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,6/53", "", "begraafplaats", "", "");
HVrecord[1925] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "belasting", "", "");
HVrecord[1926] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "schatkist van het Rijk", "", "");
HVrecord[1927] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "wedden", "", "");
HVrecord[1928] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11/12", "", "Gedeputeerde Staten", "", "");
HVrecord[1929] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10/11", "", "predikant, hervormde", "", "");
HVrecord[1930] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "beroepingsprocedure", "", "");
HVrecord[1931] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "verzoekschrift", "", "");
HVrecord[1932] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "kerkgenootschappen", "", "");
HVrecord[1933] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11", "", "kerkbestuur", "", "");
HVrecord[1934] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "", "stoelendans", "", "");
HVrecord[1935] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Lodensteyn, Johan Jansz. Van", "", "", "");
HVrecord[1936] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Dussen, ridder Ewout van der", "eigendomsrecht", "", "");
HVrecord[1937] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Dussen, Jacob Ewoutsz. van der", "Delft", "", "");
HVrecord[1938] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Hoogenhouk, Alida Jansdr. van", "", "", "");
HVrecord[1939] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Hoeff, Catharina van der", "regenten", "", "");
HVrecord[1940] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Lodesteyn, Cornelis van", "", "", "");
HVrecord[1941] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Meer, Sophia van der", "", "", "");
HVrecord[1942] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Voorburch, Maria", "Raad van State", "", "");
HVrecord[1943] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Meerman, Dirk Gerritz.", "Leiden, Universiteit van", "", "");
HVrecord[1944] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Pous, Adriana", "", "", "");
HVrecord[1945] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Molenaersgraef, Heer van", "", "", "");
HVrecord[1946] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9/12", "Vallensis, dr. Theodorus", "", "", "");
HVrecord[1947] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Dael, dr. Jacob van den", "", "", "");
HVrecord[1948] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Clootwijk, Margaretha", "", "", "");
HVrecord[1949] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12", "Beresteijn, Agatha van", "", "", "");
HVrecord[1950] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Duyst van Voorhout, mr. Hendrik Jansz.", "admiraliteit in Zeeland", "Berkhout, Pieter Teding van", "");
HVrecord[1951] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Duyst van Voorhout, Johan", "", "", "");
HVrecord[1952] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Burch, Geertruid van der", "", "", "");
HVrecord[1953] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Doublet, Cornelia", "", "", "");
HVrecord[1954] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Tromp, mr. Harpert Maartensz.", "", "", "");
HVrecord[1955] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8/13", "Tromp, admiraal Maarten Harpertsz.", "", "", "");
HVrecord[1956] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Haes, Dignum de", "", "", "");
HVrecord[1957] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Adrichem, Magdalena van", "", "", "");
HVrecord[1958] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Teding van Berkhout, mr. Pieter Paulusz.", "", "", "");
HVrecord[1959] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Teding van Berkhout, mr. Paulus", "", "", "");
HVrecord[1960] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Voorst, Jacomina van der", "", "", "");
HVrecord[1961] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Ruijsch, Elisabeth", "", "", "");
HVrecord[1962] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Bleiswijk, Maria Evertsdr. van", "", "", "");
HVrecord[1963] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Bleyswyck, mr. Ewout Evertsz. (II) van", "", "", "");
HVrecord[1964] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Bleyswyck, Evert van", "", "", "");
HVrecord[1965] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "13", "Briel, Catharina", "", "", "");
HVrecord[1966] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "", "", "Kinschot, Gaspar van", "");
HVrecord[1967] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "", "Hollandse Rekenkamer", "", "");
HVrecord[1968] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "Tromp, Sara", "Delfshaven", "", "");
HVrecord[1969] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "Kinschot, Catharina Cornelia van", "", "", "");
HVrecord[1970] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "Hoogeveen, mr. Gerard Adriaansz. Van", "", "", "");
HVrecord[1971] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "Hoogeveen, mr. Adriaen Gerardsz. Van", "", "", "");
HVrecord[1972] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14", "Röver, Catharina Elisabeth", "", "", "");
HVrecord[1973] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "10/14", "Overgaauw Pennis, mr. C.", "", "", "");
HVrecord[1974] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15", "", "", "wapens van Holland en Voorburg", "");
HVrecord[1975] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15", "", "", "", "Nederlands Hervormde Gemeente te Voorburg");
HVrecord[1976] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15", "", "noorderstrancept", "", "");
HVrecord[1977] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15 en <strong>1</strong>,<strong>3</strong>,6 en <strong>4</strong>,<strong>2</strong>,23", "", "", "", "Algemeen Rijksarchief Den Haag");
HVrecord[1978] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15", "", "wapens van Holland en Voorburg", "", "Archief van de Leen- en Registerkamer van Holland");
HVrecord[1979] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "Wassenaer Catwijck, O. baron van", "Hoffmanschool, Van Wassenaer", "Rozenboomlaan", "");
HVrecord[1980] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "gymzaal", "Christelijk-Nationale School", "");
HVrecord[1981] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "Onderwijswet, nieuwe van 1878", "", "");
HVrecord[1982] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "School met den Bijbel", "", "");
HVrecord[1983] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "Vereniging voor Christelijk Nationaal Schoolonderwijs", "", "");
HVrecord[1984] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "58", "", "Alblasserwaard", "Krimpen, Aart van", "");
HVrecord[1985] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17 en <strong>1</strong>,<strong>2</strong>,50 en <strong>1</strong>,<strong>3</strong>,4 en <strong>4</strong>,<strong>2</strong>,30", "", "Vreugd en Rust, buitenplaats", "", "");
HVrecord[1986] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "Rozenboomlaan", "", "");
HVrecord[1987] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "Gereformeerde Kerk", "", "");
HVrecord[1988] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "", "", "");
HVrecord[1989] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "17", "", "MULO", "", "");
HVrecord[1990] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "3/10/14", "", "", "Hoekenburg, oude hek van", "");
HVrecord[1991] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4", "Groen van Prinsterer, Guillaume", "Sypesteyn, kasteel", "Groen van Prinsterer, Guillaume", "");
HVrecord[1992] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4 en <strong>4</strong>,<strong>1</strong>,18 en <strong>4</strong>,<strong>2</strong>,35", "", "Vreugd en Rust", "", "");
HVrecord[1993] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4", "Caan, Adriana Hendrika", "Gouden Eeuw", "", "");
HVrecord[1994] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4", "Thorbecke", "Zeventiende Eeuw", "", "");
HVrecord[1995] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4", "", "Nôtre stijl, Le", "", "");
HVrecord[1996] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4", "", "Vijverberg, Korte", "", "");
HVrecord[1997] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4 en <strong>5</strong>,<strong>1</strong>,5", "", "Latijnse scholen", "", "");
HVrecord[1998] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "4", "", "Universiteit van Leiden", "", "");
HVrecord[1999] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Hogendorp, Freule", "Wykerbrug", "", "");
HVrecord[2000] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Hoffman, Hennie", "Looilaan", "", "");
HVrecord[2001] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Netelenkamp, dominee", "Franse comedy", "", "");
HVrecord[2002] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Caan van Hockenburg", "Kraynenburg", "", "");
HVrecord[2003] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "Caan van Cromvliet", "", "", "");
HVrecord[2004] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4", "Tuil, Klaartje van", "Dorpsschool", "Herenstraat 55", "");
HVrecord[2005] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4-19", "", "Onderwijs", "", "");
HVrecord[2006] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4-19", "", "Vlietschool", "", "");
HVrecord[2007] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4", "", "Wassenaar, de heren Van", "", "");
HVrecord[2008] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4", "", "Ligne, graven Van", "", "");
HVrecord[2009] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "4", "Gerritsz., Pieter", "", "", "");
HVrecord[2010] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "", "Rijksdienst voor de Monumenentenzorg", "", "");
HVrecord[2011] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "10 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,6", "", "Rooms-Katholieken", "", "");
HVrecord[2012] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "", "Bijvliet, buiten", "", "");
HVrecord[2013] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6/21", "", "Schuilkerk", "", "");
HVrecord[2014] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "", "Neo-Gotische kerk", "", "");
HVrecord[2015] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "", "pastorie", "", "");
HVrecord[2016] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "Goudeau, architect Joh. P.G.", "bewaarscholen", "", "");
HVrecord[2017] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6", "", "eeuwviering", "", "");
HVrecord[2018] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "Zwart, architect De", "beschermengel", "Martinuskerk, R.K. Sint", "");
HVrecord[2019] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "", "Voorhofstraat, Kerk aan de", "", "");
HVrecord[2020] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "", "Achterommetje", "", "");
HVrecord[2021] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "", "zaalkerkje", "", "");
HVrecord[2022] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "", "Oostenburgkerk, de Laan van", "", "");
HVrecord[2023] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "", "Oosterkerk", "", "");
HVrecord[2024] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "7", "", "Opgang, De", "", "");
HVrecord[2025] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8", "", "", "Oostenburgkerk, Gereformeerde", "");
HVrecord[2026] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8/28/50", "", "Tenhemelopneming, De Onze Lieve Vrouw", "", "");
HVrecord[2027] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8", "", "Fröbelschool, H. Theresia", "", "");
HVrecord[2028] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8", "", "Lusthofstraat", "", "");
HVrecord[2029] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8/12/29/46", "", "Noorderkerk", "", "");
HVrecord[2030] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8/53", "", "Kruispunt, Het", "", "");
HVrecord[2031] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9", "Versteegh, kerkvoogd C.P.", "", "", "");
HVrecord[2032] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/34/53", "", "Damsigtkapel, De", "", "");
HVrecord[2033] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9", "", "Hofpleinlijn", "", "");
HVrecord[2034] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/34", "", "Damsigtschool", "", "");
HVrecord[2035] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9", "", "Elsbergstraat", "", "");
HVrecord[2036] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9", "", "hulpkapel in het Damsigtkwartier", "", "");
HVrecord[2037] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/34", "", "Damsigtkwartier", "", "");
HVrecord[2038] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/35", "", "Vissenkerk, Damsigtkwartier", "", "");
HVrecord[2039] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/10/13/19/30/47/51", "", "Burchtkerk, De Vaste", "", "");
HVrecord[2040] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9", "", "Potgieterlaan", "", "");
HVrecord[2041] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "Px-monogram", "Burchtkerk, klokkentoren van de Vaste", "");
HVrecord[2042] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "Jacob Catsstraat", "", "");
HVrecord[2043] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10/13/14/31/45/47", "", "klokkenstoel", "", "");
HVrecord[2044] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "Gouverneurkade", "", "");
HVrecord[2045] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "Tollenskade", "", "");
HVrecord[2046] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "pylonen", "", "");
HVrecord[2047] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10/33", "", "Hoeksteenkerk, De Vrijzinnige", "", "");
HVrecord[2048] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "Zegtruststraat", "", "");
HVrecord[2049] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10", "", "Kippenbrug, Voorburgse", "", "");
HVrecord[2050] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11", "", "", "Fonteinkerk, voorgevel van de", "");
HVrecord[2051] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11", "Van den Bosch, Hendriks en Campman, architecten", "Herderkerk, De Goede", "", "");
HVrecord[2052] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11", "", "scholen, Katholieke", "", "");
HVrecord[2053] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11/44", "", "Protestantse kerkbouw", "", "");
HVrecord[2054] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11/41/42/52", "", "Anker, verzorgingshuis Het", "", "");
HVrecord[2055] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Johanneskapel, absis van de", "Opstandingskerk, zijgevel", "");
HVrecord[2056] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Opstandingskerk, koepel", "", "");
HVrecord[2057] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "Huszár, Vilmos", "", "", "");
HVrecord[2058] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12/31/33/50/52", "", "Emmaschool", "", "");
HVrecord[2059] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Wilhelminaschool", "", "");
HVrecord[2060] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Mulo, hervormde", "", "");
HVrecord[2061] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Ruimte voor Gelovigen", "", "");
HVrecord[2062] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Watervlietstraat", "", "");
HVrecord[2063] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8/12/13/32/46/53", "", "Koningkerk, De Gereformeerde Christus", "", "");
HVrecord[2064] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12", "", "Balen van Andelplein", "", "");
HVrecord[2065] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13", "", "", "Koningkerk, De Christus", "");
HVrecord[2066] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13", "", "Noorderkerk, sloop", "", "");
HVrecord[2067] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13", "", "Lyceum, Christelijk", "", "");
HVrecord[2068] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13", "Vlijm, drs.", "rijwielstalling", "", "");
HVrecord[2069] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11", "", "Fonteinkerk, voorgevel van de", "", "");
HVrecord[2070] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13", "", "", "", "");
HVrecord[2071] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13", "", "Verrezen Christus, De", "", "");
HVrecord[2072] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13/52", "", "Diaconessenhuis", "", "");
HVrecord[2073] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "14", "Oud, J.J.P.", "", "Christus, De Verrezen", "");
HVrecord[2074] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "14", "", "pastorie, De Verrezen Christus", "", "");
HVrecord[2075] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "14", "", "", "", "");
HVrecord[2076] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "14", "", "Kloosterkerk, Haagse Voorhout", "", "");
HVrecord[2077] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "14", "", "paardenstal", "", "");
HVrecord[2078] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "14", "", "geschutgieterij", "", "");
HVrecord[2079] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "15", "", "", "Oosterkerk, De", "Collectie Fonteinkerk");
HVrecord[2080] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "16", "", "", "Oude Kerk, plattegrond", "");
HVrecord[2081] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "16", "", "Gotische kruiskerk, laat", "", "");
HVrecord[2082] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "16/19", "", "Kunstreisboek (auteur Don)", "", "");
HVrecord[2083] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "16", "", "doopkapel", "", "");
HVrecord[2084] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "Leeuwen,Theodorus Petri van", "dwarsschip", "Martinuskerk, recente foto van de ingang", "");
HVrecord[2085] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "Timmerman, Samuel", "", "", "");
HVrecord[2086] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "Coeymans Jansdochter, Eliana", "", "", "");
HVrecord[2087] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "Katholieken, Hervormden", "", "");
HVrecord[2088] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "Hervormden, Katholieken", "", "");
HVrecord[2089] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "Coeymanskapel", "", "");
HVrecord[2090] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "mummificeren", "", "");
HVrecord[2091] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6/17/20", "", "consistoriekamer", "", "");
HVrecord[2092] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "Coeymanskamer", "", "");
HVrecord[2093] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "Lodewijk XVI-deuren", "", "");
HVrecord[2094] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "kerkenraadskamer", "", "");
HVrecord[2095] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "17", "", "grafkelders", "", "");
HVrecord[2096] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "Jacobsz., Floris", "Romaanse kerk", "Martinuskerk, interieur", "");
HVrecord[2097] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "Roodenberg, architect", "porceleynkast, de", "", "");
HVrecord[2098] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "Witte, J.F.", "", "", "");
HVrecord[2099] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "", "trancept", "", "");
HVrecord[2100] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "Geltinge, baron van", "doophek", "", "");
HVrecord[2101] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,18", "", "herenbank", "", "");
HVrecord[2102] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "", "gebogenbank, Marianne", "", "");
HVrecord[2103] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "", "windziekte", "", "");
HVrecord[2104] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "", "Tien Gebodenbord", "", "");
HVrecord[2105] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "18", "", "engelen, houten", "", "");
HVrecord[2106] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "14 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,18", "", "Oostindische Compagnie", "", "");
HVrecord[2107] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "19", "", "", "Martinuskerk, ingangen aan de Parkweg", "");
HVrecord[2108] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "19", "", "charter van Venetië", "", "");
HVrecord[2109] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "25 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,19", "Basart, H.J.M.", "", "", "");
HVrecord[2110] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "19", "", "carillon, Martinuskerk", "", "");
HVrecord[2111] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "19", "Postma, ds.", "Mortelmansstichting, Frans", "", "");
HVrecord[2112] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "19", "Veldhoen, ds. N.G.", "beiaardklokken", "", "");
HVrecord[2113] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "Someren Carpentier, N. van", "", "Franse Kerk, oorspronkelijke inrichting", "");
HVrecord[2114] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "Zieck, schilder F.W.", "", "Franse Kerk, voorgevel", "");
HVrecord[2115] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "", "", "Franse Kerk, plattegrond", "");
HVrecord[2116] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "", "Hugenotenkerk", "", "");
HVrecord[2117] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "", "classicistische stijl", "", "");
HVrecord[2118] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "", "timpaan", "", "");
HVrecord[2119] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "", "Ionische kapitelen", "", "");
HVrecord[2120] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20/21", "", "luidklok", "", "");
HVrecord[2121] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "20", "", "preekstoel", "", "");
HVrecord[2122] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "Harms, M.J.", "Bijvliet, buitenplaats", "Martinuskerk, Sint, axiometrische schets", "Archivalia Bisdom Utrecht");
HVrecord[2123] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "Neercassel, pastoor Joannes van", "Katholieke kerkbouw", "", "");
HVrecord[2124] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "Goudeau, Joh. P.M.", "", "", "");
HVrecord[2125] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "", "Hervormden, overdracht Martinuskerk", "", "");
HVrecord[2126] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "", "Munster, Vrede van", "", "");
HVrecord[2127] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "", "Bijvliet, aankoop", "", "");
HVrecord[2128] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "", "Neo-Gotisch", "", "");
HVrecord[2129] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21", "", "Romaans", "", "");
HVrecord[2130] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "22", "Molkenboer, Theo", "Leidschendam, kerk in", "Martinuskerk, Sint, gezien vanaf de Oranje Nassaustraat", "");
HVrecord[2131] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "22/23", "Rosenberg, H.P.J.", "", "", "");
HVrecord[2132] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "22", "Brink van Rijsenburg, H.J. van der", "", "", "");
HVrecord[2133] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6/22/52", "Margry, architect E.J.", "", "", "");
HVrecord[2134] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23", "", "tabernakel", "", "");
HVrecord[2135] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23", "", "crucifix", "", "");
HVrecord[2136] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23", "Mengelberg, Wilhelm", "", "", "");
HVrecord[2137] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23", "Bossche, Van den", "", "", "");
HVrecord[2138] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6/8/23/29/50", "Koldewey, architect B.J.", "", "", "");
HVrecord[2139] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,23/28", "Termote, beeldhouwer Albert", "", "", "");
HVrecord[2140] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23", "Weiss, glazenier Max", "", "", "");
HVrecord[2141] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23", "Schrader, architect A.J.", "", "", "");
HVrecord[2142] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "24", "", "Monumentenzorg, Rijksdienst", "Martinuskerk, Sint, interieur 1975", "");
HVrecord[2143] = new HVfields("<strong>4</strong>", "<strong>1</strong>", "10 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,4/24", "", "Swaensteyn", "", "");
HVrecord[2144] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "24", "", "Gereformeerde Kerk, eerste", "", "");
HVrecord[2145] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "25", "Muys, aannemer J.", "kerk aan de Laan van Oostenburg", "Kerkje aan de Voorhofstraat", "");
HVrecord[2146] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "25", "Dijkshoorn, Phs.", "", "Opgangkerk", "");
HVrecord[2147] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "25", "", "", "", "");
HVrecord[2148] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "25", "", "eclecticisme", "", "");
HVrecord[2149] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "26", "Kuipers, Tjeerd", "Boerenbos", "Opgangkerk, voorgevel en plattegrond", "");
HVrecord[2150] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "26", "Knaap, aannemer Willem van der", "Juliana Bernhardpark", "Opgangkerk, 1962", "");
HVrecord[2151] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "26", "", "traskalk", "", "");
HVrecord[2152] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "27", "", "Messiaskerk, Rijswijk", "Opgangkerk, interieur jaren zestig", "");
HVrecord[2153] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "27", "", "", "Opgangkerk, na verbouwing 1962", "");
HVrecord[2154] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "27", "", "", "Opgangkerk, plattegrond 1926", "");
HVrecord[2155] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "28", "Knokke, de heer", "", "", "");
HVrecord[2156] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "28", "Buskens, architect P.G.", "Reeser, villa", "", "");
HVrecord[2157] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "28", "Rutjes, architect J.", "Marialaan", "", "");
HVrecord[2158] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "28", "", "Tenhemelopneming, betekenins naam", "", "");
HVrecord[2159] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "28", "Estourgie, Hubert", "", "", "");
HVrecord[2160] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "29", "Moorsel, C. van", "", "Noorderkerk, sloop midden jaren zestig", "");
HVrecord[2161] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "29", "Reitsma, E.", "", "", "");
HVrecord[2162] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "29", "", "Noodkerk, gereformeerde", "", "");
HVrecord[2163] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "30", "", "Maranathakerk, Duinoord", "Noodkerk, gereformeerde", "");
HVrecord[2164] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "30", "", "catechisatie", "", "");
HVrecord[2165] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "31", "", "", "Burchtkerk, Vaste, plattegrond", "");
HVrecord[2166] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "31", "", "Vijverhof", "", "");
HVrecord[2167] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "31", "", "", "", "");
HVrecord[2168] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "31/43", "", "doopvont", "", "");
HVrecord[2169] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "32", "", "", "Burchtkerk, Vaste, hoofdingang", "");
HVrecord[2170] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "32", "", "", "", "");
HVrecord[2171] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "32", "Friedman, Frits", "", "", "");
HVrecord[2172] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33", "", "", "Hoeksteenkerk, 1956", "");
HVrecord[2173] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33/52", "Hornstra, J.J.", "", "", "");
HVrecord[2174] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33", "", "Vrijzinnig godsdienstigen, Vereniging voor", "", "");
HVrecord[2175] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33", "", "", "", "");
HVrecord[2176] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33", "", "NPB", "", "");
HVrecord[2177] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33", "", "Cremerkerk", "", "");
HVrecord[2178] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "34", "", "", "Hoeksteenkerk, interieur en plattegrond", "");
HVrecord[2179] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "34", "", "", "Damsigtkapel", "");
HVrecord[2180] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "34", "", "Marknesse", "", "");
HVrecord[2181] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "34", "", "Veurselaan", "", "");
HVrecord[2182] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "34", "", "Duivesteijn, Oost- en West", "", "");
HVrecord[2183] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "35", "", "vijver", "Fonteinkerk, gereformeerde", "");
HVrecord[2184] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "35", "Plooy, architect B.W.", "", "", "");
HVrecord[2185] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10/30/35/36/38/39", "", "Fonteinkerk, De gereformeerde", "", "");
HVrecord[2186] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "35", "", "Heeswijk, Nieuw", "", "");
HVrecord[2187] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "35", "", "Sonnenburgh, Park", "", "");
HVrecord[2188] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "35", "", "Morgenstond", "", "");
HVrecord[2189] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "35", "", "Vredekerk, Den Haag", "", "");
HVrecord[2190] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "36", "Friedhoff, Gijsbert", "", "Fonteinkerk, foto kort na ingebruikname", "");
HVrecord[2191] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "36", "Luthman, Jules M.", "Delftse School", "", "");
HVrecord[2192] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "36", "", "Flentroporgel", "", "");
HVrecord[2193] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "37", "Vollmer, Frans", "Christussymbolen", "Fonteinkerk, ruiten in voorgevel", "");
HVrecord[2194] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "38", "Trapman, M.G.", "", "Fonteinkerk, terras aan de Vliet", "");
HVrecord[2195] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "38", "Rohe, Ludwich Mies van der", "alpha en omega", "", "");
HVrecord[2196] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "38/39", "Overbosch, Ds. W.G.", "", "", "");
HVrecord[2197] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "", "Ronchamp", "", "");
HVrecord[2198] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Steensma, dr. Regn.", "", "", "");
HVrecord[2199] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39", "Swigchem, dr. C.A. van", "", "", "");
HVrecord[2200] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "51", "", "pinkstergemeente", "", "");
HVrecord[2201] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33/51", "", "Beatrixschool, Prinses", "", "");
HVrecord[2202] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "51/53", "", "huishoud- en industrieschool", "", "");
HVrecord[2203] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "51", "", "Driemaster", "", "");
HVrecord[2204] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "51", "", "Royenschool, Van", "", "");
HVrecord[2205] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "Roggeveen, architect L. van", "", "", "");
HVrecord[2206] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "Hendriks, J.P.L.", "", "", "");
HVrecord[2207] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Meerpaal, De", "", "");
HVrecord[2208] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Sonnenburgh, verzorgingshuis", "", "");
HVrecord[2209] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "Cuypers, P.J.H.", "", "", "");
HVrecord[2210] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Herder, De Goede", "", "");
HVrecord[2211] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Onderwatershof", "", "");
HVrecord[2212] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Dekkersduin", "", "");
HVrecord[2213] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Hoeksteen", "", "");
HVrecord[2214] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Jozefkerk, Sint", "", "");
HVrecord[2215] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "45/52", "", "Christus, De Verrezen", "", "");
HVrecord[2216] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Ontmoetingskerk", "", "");
HVrecord[2217] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "52", "", "Rank, kerk De", "", "");
HVrecord[2218] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Vergadering van Gelovigen", "", "");
HVrecord[2219] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "jeugdgebouw", "", "");
HVrecord[2220] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Fjord", "", "");
HVrecord[2221] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "verenigingsleven", "", "");
HVrecord[2222] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Tabernakelkerk, Apeldoorn", "", "");
HVrecord[2223] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "", "", "");
HVrecord[2224] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "47/53", "", "Kosterswoning", "", "");
HVrecord[2225] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Raadhuis", "", "");
HVrecord[2226] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Postkantoor", "", "");
HVrecord[2227] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Directeurswoning", "", "");
HVrecord[2228] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "Diaconiehuis", "", "");
HVrecord[2229] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5/53", "", "politiebureau", "", "");
HVrecord[2230] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "doodgraverswoning", "", "");
HVrecord[2231] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "53", "", "historiserende architectuur", "", "");
HVrecord[2232] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "54", "", "literatuurlijst over kerkarchitectuur", "Vergadering van Gelovigen, gebouwtje 1964", "");
HVrecord[2233] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "55", "", "", "Gereformeerde kerk, De eerste", "");
HVrecord[2234] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "56", "", "", "Oude Kerk, toren", "");
HVrecord[2235] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "57", "", "", "luchtfoto, Voorburg, Oude Kerk en omgeving", "");
HVrecord[2236] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "57", "", "", "Oude Kerk, luchtfoto", "");
HVrecord[2237] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "57", "", "", "Franse Kerk, luchtfoto", "");
HVrecord[2238] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "57", "", "", "Opgangkerk, luchtfoto", "");
HVrecord[2239] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "57", "", "", "Gereformeerden, eerste kerkje van, luchtfoto", "");
HVrecord[2240] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "17/20", "Gravesande, G.H., 's-", "", "", "");
HVrecord[2241] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/32", "Aalbers, Ben", "", "", "");
HVrecord[2242] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "19/32", "Aalbers-Kollewijn, Diewke", "", "", "");
HVrecord[2243] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30", "", "Noordervliet, baron van Aerssen van Sommelsdijk, eigenaar van", "", "");
HVrecord[2244] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9/16", "Albert, Friedrich Wilhelm Albrecht (1809-1872), prins van Pruisen, echtgenoot van prinses Marianne", "", "", "");
HVrecord[2245] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27/58", "Assendelft, Jan Jacobsz. van, eigenaar van Rusthof", "Rusthof, Jan Jacobsz. van Assendelft, eigenaar van", "", "");
HVrecord[2246] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/20/21", "Balthasarsz., Floris", "", "", "");
HVrecord[2247] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "10 e.v. /31", "Bax, Maria Theresia Anthonia, bewoonster van Rusthof", "Rusthof, Maria Theresia Anthonia Bax, bewoonster van", "", "");
HVrecord[2248] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "39/51", "Corbusier, Frans architect Le", "", "", "");
HVrecord[2249] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "7/16", "Crimp, molenaar", "", "", "");
HVrecord[2250] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/19", "Deventer, Jacob Roelofsz van", "", "", "");
HVrecord[2251] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/21", "Dou, Johannes", "", "", "");
HVrecord[2252] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13/46/47", "Elffers, Cornelis, architect", "", "", "");
HVrecord[2253] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "30/46", "Eschauzier, architect", "", "", "");
HVrecord[2254] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10/12/17/30/35/36/53", "Essen, architect Albert van", "", "", "");
HVrecord[2255] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11/29", "Essen, Albert en Gerard van", "", "", "");
HVrecord[2256] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "11/41/42/43/44/51/53", "Fledderus, architect Rein H.", "", "", "");
HVrecord[2257] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "45", "Oranje, prins Frederik van", "", "", "");
HVrecord[2258] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "33/52", "Gerbracht, J.", "", "", "");
HVrecord[2259] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7 en <strong>1</strong>,<strong>3</strong>,17", "Hofman, Ruud", "", "", "");
HVrecord[2260] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "26/28/30/35/36/38/39", "Hofstra, Jan", "", "", "");
HVrecord[2261] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29/30", "Hoogstraten, Jacob Staets van, eigenaar van Rusthof", "Rusthof, eigenaar Jacob Staets van Hoogstraten", "", "");
HVrecord[2262] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "27/46", "Jonge, Jos en Leo de", "", "", "");
HVrecord[2263] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "38 en <strong>2</strong>,<strong>3</strong>,18", "Jongepier, Robbert J.", "", "", "");
HVrecord[2264] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "5/12/19/44/50", "Kloot Meijburg, architect Herman van der", "", "", "");
HVrecord[2265] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "8/28", "Kropholler, A.J.", "", "", "");
HVrecord[2266] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "6/24/50/53", "Kruger, architect Jo", "", "", "");
HVrecord[2267] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "18/22", "Kruikius, Nicolaas", "", "", "");
HVrecord[2268] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9/12", "Lodensteyn, Joost Cornelissen van", "", "", "");
HVrecord[2269] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10/12", "Loo, Crijn Dirksz. van de", "", "", "");
HVrecord[2270] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12/50", "Lucas, Jan A.", "", "", "");
HVrecord[2271] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "33/34", "Lunenburg, Jan", "", "", "");
HVrecord[2272] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "74 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,18", "Meeteren, Adriaan Leonard van", "", "", "");
HVrecord[2273] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "12/13", "Oldenbarnevelt, Johan van", "", "", "");
HVrecord[2274] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "23/24/52", "Peetoom, architect Ab", "", "", "");
HVrecord[2275] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "36/54", "Perk, molenmaker Alex van der", "", "", "");
HVrecord[2276] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13/45/52", "Pol, architect D.L. van der", "", "", "");
HVrecord[2277] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "13/45/52", "Poppel, architect J.A.L. van", "", "", "");
HVrecord[2278] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12 en <strong>4</strong>,<strong>2</strong>,57/62/63/67 en <strong>5</strong>,<strong>1</strong>,7", "Marianne, prinses", "", "", "");
HVrecord[2279] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17/18", "Marianne, prinses, echtscheiding", "", "", "");
HVrecord[2280] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "16/19/50/52", "Sterre, Piet van der", "", "", "");
HVrecord[2281] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "10/33/51/53", "Sturler, jhr. J.W.E.", "", "", "");
HVrecord[2282] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "30", "", "Rusthof, Jean baron Treveij de Charmail, (1757-1840), eigenaar van", "", "");
HVrecord[2283] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12/34/44/53", "Versteegh, architect C.P.", "", "", "");
HVrecord[2284] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "", "Pruisen, prinses Wilhelmine (Mimi) (1774-1837) van, echtgenote van Willem I", "", "");
HVrecord[2285] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "6/7", "", "Oude Veenmolen", "", "");
HVrecord[2286] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "Wilhelmina Frederica Louise Pauline Charlotte (1800-1806), prinses van Oranje-Nassau", "", "", "");
HVrecord[2287] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "11/12 en <strong>4</strong>,<strong>2</strong>,15/91 en <strong>5</strong>,<strong>1</strong>,22", "Willem I (1772-1843), koning der Nederlanden (1815-1840)", "", "", "");
HVrecord[2288] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "50/54", "Zonderop, Bram", "", "", "");
HVrecord[2289] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "24/53", "Zwart, architect Michiel Antoon de", "", "", "");
HVrecord[2290] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12/52", "", "aanleunwoningen", "", "");
HVrecord[2291] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "8 en <strong>2</strong>,<strong>3</strong>,10", "", "Ambacht Voorburg", "", "");
HVrecord[2292] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12/13/14", "", "ambachtsheer van Voorburg", "", "");
HVrecord[2293] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "63", "Ruyter, Michiel de", "", "", "");
HVrecord[2294] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "72", "Marianne, Bibliotheek van", "", "", "");
HVrecord[2295] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "", "kasteel, Binckhorst", "", "");
HVrecord[2296] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "43/45", "", "Celimontana, villa", "", "");
HVrecord[2297] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "22", "Marianne, berichtgeving reis naar het Heilig Land in het Dagblad van 's-Gravenhage", "", "", "");
HVrecord[2298] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "12", "Marianne, berichtgeving verjaardag, mei 1848 in het Dagblad van 's-Gravenhage", "", "", "");
HVrecord[2299] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "63", "Huygens, Constantijn, levensdicht: De Vita Propria", "", "", "");
HVrecord[2300] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "32/48", "", "drieluik", "", "");
HVrecord[2301] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "21 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,20", "", "Eglise Française", "", "");
HVrecord[2302] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "90", "Marianne, graf in Erbach", "", "", "");
HVrecord[2303] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "39", "", "wateras, gietijzeren", "", "");
HVrecord[2304] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "4/5", "", "Hofwijck, architectonisch plan van", "", "");
HVrecord[2305] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "61/63", "", "Jeanette, Villa", "", "");
HVrecord[2306] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "4/5", "", "Kerkstraatarchief", "", "");
HVrecord[2307] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "82/84", "", "Leeuwensteyn, apart hoofdstuk", "", "");
HVrecord[2308] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "34/35", "", "Linde(n), De", "", "");
HVrecord[2309] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "19", "", "Bibliotheek, Nationale te Madrid", "", "");
HVrecord[2310] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "9", "Eyngel, molenbouwer Dirck", "", "", "");
HVrecord[2311] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "10/11", "", "molensloot", "", "");
HVrecord[2312] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "40/51", "", "Noodkerk", "", "");
HVrecord[2313] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "44/45/90", "", "Reinhartshausen, kasteel", "", "");
HVrecord[2314] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63/67", "", "Rusthof, Overplaats van", "", "");
HVrecord[2315] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "12 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,21", "", "Staten-Generaal", "", "");
HVrecord[2316] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "18/19", "", "Swaensteyn, Museum", "", "");
HVrecord[2317] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17", "", "", "Marianne en Albert", "");
HVrecord[2318] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "18", "", "", "Pruisen, Albert (1837-1906) en Alexandrine (1842-1906) van", "");
HVrecord[2319] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "18", "", "", "Pruisen, Albrecht (Albert) van (1809-1872) en prinses Marianne", "");
HVrecord[2320] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "18", "", "", "Marianne, prinses en Albrecht (Albert) van Pruisen (1809-1872)", "");
HVrecord[2321] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "", "Bezuidenhout, herdenking slachtoffers bombardement, Algemene Begraafplaats", "");
HVrecord[2322] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "68", "", "", "Silezië, kasteel Camenz in", "");
HVrecord[2323] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17", "", "", "Charlotte van Pruisen (1831-1855)", "");
HVrecord[2324] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "92", "", "", "Marianne, Christusbeeld op het graf van", "");
HVrecord[2325] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "21", "", "", "Herenstraat, gezicht van Voorburg, 18e eeuw", "");
HVrecord[2326] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "66/80/84", "", "", "Kadastrale kaart Voorburg ca. 1870", "");
HVrecord[2327] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "9/28", "", "", "Onze Lieve Vrouw Tenhemelopneming, De", "");
HVrecord[2328] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5/13", "", "", "Vreugd en Rust", "");
HVrecord[2329] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5/9/19", "", "", "", "");
HVrecord[2330] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5/16 en <strong>3</strong>,<strong>2</strong>,4/6/7/8/9/10 en <strong>4</strong>,<strong>2</strong>,12/13", "", "", "", "Museum Swaensteyn Voorburg");
HVrecord[2331] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16/25", "", "", "", "Collectie Voorhoeve");
HVrecord[2332] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "15 en <strong>2</strong>,<strong>2</strong>,51 en <strong>4</strong>,<strong>2</strong>,29", "", "", "", "Gemeentelijke archiefdienst Delft");
HVrecord[2333] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "14 en <strong>2</strong>,<strong>2</strong>,8/9/15/19/20/23/25/26/32/43/44/45/48/49/50/52/54/ 62/63/67/68/70/72/74/76/77/78/79/80 en <strong>2</strong>,<strong>3</strong>,6/7/8/9/13/14/17 en <strong>4</strong>,<strong>2</strong>,8/9/10/14", "", "", "", "Haags Gemeentearchief");
HVrecord[2334] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "10-30", "", "", "", "");
HVrecord[2335] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "8/9", "", "", "", "");
HVrecord[2336] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "7/12 en <strong>2</strong>,<strong>2</strong>,3/18/24/28/30/33/36/37/39/55/59/60 en <strong>3</strong>,<strong>2</strong>,1/12/18/19/25 en <strong>4</strong>,<strong>2</strong>,5/9/19", "", "", "", "Collectie Kees van der Leer");
HVrecord[2337] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "9/15", "", "", "", "Archief kasteel-museum Sypesteyn");
HVrecord[2338] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "19", "Britet, R.", "", "", "");
HVrecord[2339] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "Bury, F.", "", "", "");
HVrecord[2340] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "9", "Colom, J.A.", "", "", "");
HVrecord[2341] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "28", "Croix, P.F. de la", "", "", "");
HVrecord[2342] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "16", "Fontenay, L.H. de", "", "", "");
HVrecord[2343] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "53/54", "Dumortier, Michel", "", "", "");
HVrecord[2344] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "25", "Goyen, J. van", "", "", "");
HVrecord[2345] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "31", "Hodges, C.H.", "", "", "");
HVrecord[2346] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "44", "Hoonaart, De", "", "", "");
HVrecord[2347] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "10/18", "Hulst, J.B. van der", "", "", "");
HVrecord[2348] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "20", "Hopfgarten", "", "", "");
HVrecord[2349] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "48", "Klein, lakei", "", "", "");
HVrecord[2350] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "47", "Klijn, lakei", "", "", "");
HVrecord[2351] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "25", "Krijger, F.", "", "", "");
HVrecord[2352] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "17", "Musbig", "", "", "");
HVrecord[2353] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27", "Netscher, C.", "", "", "");
HVrecord[2354] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "34", "Peake the Elder, R.", "", "", "");
HVrecord[2355] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "55", "Ockers, Livina", "", "", "");
HVrecord[2356] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "27", "Rammelman, Johan (1641-1684)", "", "", "");
HVrecord[2357] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5", "Rademakers, A.", "", "", "");
HVrecord[2358] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "14/17", "Soetens & Fils", "", "", "");
HVrecord[2359] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "18", "Schmidt, J.", "", "", "");
HVrecord[2360] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "29", "Schouman, Aert", "", "", "");
HVrecord[2361] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "16", "", "koepel, Middendorp", "", "");
HVrecord[2362] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "84", "", "koepel, Leeuwensteyn", "", "");
HVrecord[2363] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "5", "", "koepel aan de Vliet", "", "");
HVrecord[2364] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "87", "", "", "Hennequin, dokter met zijn gezin in ezelwagentje, 1905", "");
HVrecord[2365] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "70", "", "", "", "Apeldoorn, Collectie Historisch Museum");
HVrecord[2366] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "9/15", "", "", "Sypesteyn, Jhr. Henri van", "");
HVrecord[2367] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "3/33", "", "", "zwanen bij Hofwijck", "");
HVrecord[2368] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "27", "Reiziger-Heel, Maartje", "", "", "");
HVrecord[2369] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "27", "Reiziger-Verweij, Leonora Josefine", "", "", "");
HVrecord[2370] = new HVfields("<strong>4</strong>", "<strong>3</strong>", "17/18", "Rol, Cornelis", "", "", "");
HVrecord[2371] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "15/16", "Schreuders-de Voogd, Eva", "", "", "");
HVrecord[2372] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "9", "Tollus, Everdina Johanna Antoinetta Savalle-", "", "", "");
HVrecord[2373] = new HVfields("<strong>5</strong>", "<strong>1</strong>", "17", "", "Meetkunde en algebra", "", "");
HVrecord[2374] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "40", "", "Begraafplaats, Algemene", "", "");
HVrecord[2375] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "5", "", "Mobilisatie in 1939, Algemene", "", "");
HVrecord[2376] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "7", "", "Paradijs, tuinderij Het", "", "");
HVrecord[2377] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "22", "", "Burchvliet, wasserij", "", "");
HVrecord[2378] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "5", "", "", "parfumerie R.A. Savalle, lakstempel van", "");
HVrecord[2379] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "5", "", "", "Savalle, lakstempel van parfumerie R.A.", "");
HVrecord[2380] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "1/19", "", "", "Nieuwe Tolbrug (1892)", "");
HVrecord[2381] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "18", "", "", "Tolbrug, villa Heeswijk met Oude", "");
HVrecord[2382] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "24/25", "", "", "Tolbrug (1970), ontwerp voor Nieuwe", "");
HVrecord[2383] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19", "", "", "Burchvliet (1892), Stoomwasch & Bleekerij", "");
HVrecord[2384] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "19", "", "", "Burchvliet, Stoomwasch & Bleekerij", "");
HVrecord[2385] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "5/11/13 en <strong>3</strong>,<strong>3</strong>,18", "", "", "", "Collectie Wouter van Gool");
HVrecord[2386] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "15 en <strong>2</strong>,<strong>2</strong>,12/32/61/64/82 en <strong>4</strong>,<strong>2</strong>,17/73", "", "", "", "Atlas van Stolk, Rotterdam");
HVrecord[2387] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "12/13/27", "", "", "", "Collectie Daimler Benz Aerospace te München");
HVrecord[2388] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6/11/14/15/17/18/30/31/33/37", "", "", "", "Collectie Hans van Lith");
HVrecord[2389] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "10/21", "", "", "", "Collectie Imperial War Museum");
HVrecord[2390] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4/7 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,54/55", "", "", "", "Collectie P.A.A. van Dorp");
HVrecord[2391] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "14/16/17/18/19", "", "", "", "Collectie P.H. Bruijnings Ingenhoes");
HVrecord[2392] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "11/24", "", "", "", "Collectie Sectie Luchtmachthistorie, Koninklijke Luchtmacht");
HVrecord[2393] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "5/10/16/29", "", "", "", "Collectie Sectie Militaire Geschiedenis Koninklijke Landmacht");
HVrecord[2394] = new HVfields("<strong>3</strong>", "<strong>1</strong>", "26 en <strong>3</strong>,<strong>2</strong>,5/13 en <strong>5</strong>,<strong>1</strong>,17", "", "", "", "Collectie M.G. Trapman");
HVrecord[2395] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10/22/69", "", "", "", "Frans Halsmuseum Haarlem");
HVrecord[2396] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "48/49", "", "", "", "Haags Historisch Museum");
HVrecord[2397] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "15 en <strong>2</strong>,<strong>2</strong>,4/8/21/31/33/38/61", "", "", "", "Huygensmuseum Hofwijck, Voorburg");
HVrecord[2398] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "38/43/76", "", "", "", "Koninklijke Bibliotheek Den Haag");
HVrecord[2399] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "9/10", "", "", "", "Legermuseum Delft");
HVrecord[2400] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16 en <strong>2</strong>,<strong>2</strong>,54/75/89", "", "", "", "Mauritshuis Den Haag");
HVrecord[2401] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "17/18/60/66", "", "", "", "Rijksdienst Beeldende Kunst");
HVrecord[2402] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "6/8/11/19/29/41/55/56/63/74/75/ en <strong>4</strong>,<strong>2</strong>,77", "", "", "", "Rijksmuseum Amsterdam");
HVrecord[2403] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Koechlin, meelfabriek van", "", "");
HVrecord[2404] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "59", "", "Voirburch, Memoriboec van", "", "");
HVrecord[2405] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6", "", "Duivesteijn, boerderij Oost-", "", "");
HVrecord[2406] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "72", "", "Orangerie", "", "");
HVrecord[2407] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "73", "", "Vijverberg, gedicht van Const. Huygens; Vaarwel aan het huis op de", "", "");
HVrecord[2408] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4", "", "Genealogie en Archiefonderzoek, Werkgroep", "", "");
HVrecord[2409] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "4", "", "Archiefonderzoek, Werkgroep Genealogie en", "", "");
HVrecord[2410] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "69", "", "Dillenburg, Wilhelmsturm", "", "");
HVrecord[2411] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "75", "", "", "Baerle, Constantijn Huygens en Suzanne van", "");
HVrecord[2412] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "39", "", "", "Baerle, Familiewapens van Constantijn Huygens en Suzanne van (1897)", "");
HVrecord[2413] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "16", "", "", "Hervormde Kerk te Voorburg, doopregister", "");
HVrecord[2414] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "34", "", "", "Winterkoningin, Elisabeth Stuart, de (1596-1662)", "");
HVrecord[2415] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "4", "", "", "Familiewapen van prinses Marianne", "");
HVrecord[2416] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "50", "", "", "gezicht vanuit Rusthof op Delft", "");
HVrecord[2417] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "57", "", "", "Verschouw, grafsteen van Aelbrecht", "");
HVrecord[2418] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "25", "", "", "Huis ten Bosch, groen-kabinet in de hof van (1655)", "");
HVrecord[2419] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "67", "", "", "Jacobskerk, Grote of St. van Den Haag (ca. 1697)", "");
HVrecord[2420] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "10 e.v.", "", "", "Het Blesse Paard, herberg (1915)", "");
HVrecord[2421] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "25", "", "", "Vliet, Hofwijck aan de (tekening J. van Goyen 1653)", "");
HVrecord[2422] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "36", "", "", "Hofwijck, Houten naald bij (1653)", "");
HVrecord[2423] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "55", "", "", "Loo, Huis De (onder Voorburg, 1738)", "");
HVrecord[2424] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "51", "", "", "Werve, Huis De  (Voorburg, 1668)", "");
HVrecord[2425] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "9", "", "", "Huygens, Huis van Constantijn (in Den Haag)", "");
HVrecord[2426] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "78", "", "", "Huygens, Huis van (gelegen aan het Plein)", "");
HVrecord[2427] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "23", "", "", "Willem II en Maria Stuart, huwelijk van", "");
HVrecord[2428] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "23", "", "", "Stuart, huwelijk van Willem II en Maria", "");
HVrecord[2429] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "80", "", "", "Mauritshuis aan het Plein, Huygenshuis en (ca. 1690)", "");
HVrecord[2430] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10/14", "", "", "Campen, Jacob van (1596-1657)", "");
HVrecord[2431] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11", "", "", "Brosterhuysen, Jan van en Jacob van der Burgh", "");
HVrecord[2432] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "11", "", "", "Burgh, Jacob van der en Jan van Brosterhuysen", "");
HVrecord[2433] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "76", "", "", "pastorie Kerk-lust, Voorburgse", "");
HVrecord[2434] = new HVfields("<strong>1</strong>", "<strong>3</strong>", "7", "", "", "Eik en Duinen, ruïne van Oud", "");
HVrecord[2435] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "5", "", "", "Eik en Duinen, Kerkruïne van Oud, ca. 1620", "");
HVrecord[2436] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "6", "", "", "koepel van de buitenplaats Heeswijk", "");
HVrecord[2437] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22", "", "", "Huygens, Maurits (1595-1642)", "");
HVrecord[2438] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "14", "", "", "militaire plaatsvervanging, Notariële acte van (1891)", "");
HVrecord[2439] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "13", "", "", "Veenmolen, Oude", "");
HVrecord[2440] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "7", "", "", "Veenmolen 1900, schuurtje bij de Oude", "");
HVrecord[2441] = new HVfields("<strong>1</strong>", "<strong>2</strong>", "41", "", "", "piloot George Welch (Hoekwaterstraat)", "");
HVrecord[2442] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "53", "", "", "Oude Kerk van Voorburg, preekstoel", "");
HVrecord[2443] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "12", "", "", "lotingplaatsen Zuid-Holland, Staat van", "");
HVrecord[2444] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "9", "", "", "Zwaan, Swaensteyn-logement De", "");
HVrecord[2445] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "20", "", "", "Huygenshuis aan het Plein, tuin van het (1668)", "");
HVrecord[2446] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "5", "", "", "tuinderij Tuinlust", "");
HVrecord[2447] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44", "", "", "Willem III, zinneprent op de geboorte van1650)", "");
HVrecord[2448] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "44", "", "", "Willem III, zinneprent ter ere van (ca. 1672)", "");
HVrecord[2449] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "35/62", "Bisschop, Jan de (1628-1671), jurist, pentekenaar en etser", "", "", "");
HVrecord[2450] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "10 e.v. /74", "Brosterhuysen, Johan van", "", "", "");
HVrecord[2451] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "6/7 en <strong>5</strong>,<strong>2</strong>&<strong>3</strong>,55", "Dorp, P.A.A. van", "", "", "");
HVrecord[2452] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "9/10", "Doublet, Philips (1590-1660)", "", "", "");
HVrecord[2453] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "22/23", "Henriètta Maria van Frankrijk (1609-1669), gemalin van de Engelse koning Karel I", "", "", "");
HVrecord[2454] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "33/56/57", "Maertsen (Maertensz.), Jan, hovenier op Hofwijck", "", "", "");
HVrecord[2455] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "52 en <strong>5</strong>,<strong>1</strong>,21", "Offwegen, Cornelis Jacobsz. van, meester-timmerman", "", "", "");
HVrecord[2456] = new HVfields("<strong>2</strong>", "<strong>2</strong>", "76/79", "", "Houtstraat, Den Haag", "", "");
HVrecord[2457] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "6/15/17", "Bijloos, gynaecoloog dr. J.", "", "", "");
HVrecord[2458] = new HVfields("<strong>3</strong>", "<strong>3</strong>", "4/20", "Churchill, Winston", "", "", "");
HVrecord[2459] = new HVfields("<strong>1</strong>", "<strong>1</strong>", "9", "Kinschot, mr. Gaspar Gasparsz. Van", "", "", "");
HVrecord[2460] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "12/50", "Niemeier, Henk E.", "", "", "");
HVrecord[2461] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "15", "Oranje-Nassau, Wilhelmina Frederica Louise Pauline Charlotte (1800-1806), prinses van", "", "", "");
HVrecord[2462] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "63 en <strong>5</strong>,<strong>1</strong>,21", "", "Zwaan, herberg De", "", "");
HVrecord[2463] = new HVfields("<strong>5</strong>", "<strong>2</strong>&<strong>3</strong>", "21/23", "", "", "Martinuskerk, Sint, gezien vanaf de Vliet", "");
HVrecord[2464] = new HVfields("<strong>4</strong>", "<strong>2</strong>", "19", "", "", "Plattegrond (fragment) Den Haag, 1729", "");
HVrecord[2465] = new HVfields("<strong>3</strong>", "<strong>2</strong>", "19", "", "", "Veen, Johanna Wilhelmina van der", "");
HVrecord[2466] = new HVfields("<strong>2</strong>", "<strong>1</strong>", "10-15", "", "militie, loting voor nationale militie te Voorburg 1881-1890", "", "");
HVrecord[2467] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "passim", "", "molen De Vlieger", "", "");
HVrecord[2468] = new HVfields("<strong>2</strong>", "<strong>3</strong>", "passim", "", "Vlieger, molen De", "", "");
//EINDE DECLARATION ARRAY LIST WITH ELEMENTS

